# About Translation Words

### Description 
Translation Words is a basic Bible dictionary that provides translators with clear definitions and translation suggestions for important words in the Unlocked Literal Bible Bible. It provides translators and checkers with essential information to help them make the best possible translation decisions.

Translation Words has entries for important concepts, people, and places in the Bible. It also contains entries for things that people of some cultures might not be well familiar with, such as certain kinds of animals, certain kinds of religious or government leaders, certain things that people in the middle east made

The words that are included in this set of Translation Resources are only those that are used in the book of [Matthew].

or we might want to use this from tA Using translationHelps: https://git.door43.org/WycliffeAssociates/en_ta/src/branch/master/translate/translate-help/01.md  
The translationWords are key terms found in Open Bible Stories and the Bible that are important to translate correctly. Each of these words or phrases has a small article written about it as well as cross-references to other places where that term is used in either Open Bible Stories or the Bible. This is to show the translator other ways that the translationWord is used and to ensure that it has been translated correctly in those places, too. See https://door43.org/u/WycliffeAssociates/en_tw/.


### Format
The heading for each word includes different ways that word or concept many translated and the various forms that are found in the Unlocked Literal Bible. After the heading are the following sections.

**Definition**: This may include multiple senses of the word. Some of them may be figurative senses.

**Translation suggestions:** These are ideas translators may consider when figuring out how to translate the word into their language. 

**Bible References**: This is a list of places where any of the words in the entry are found in the book of the Bible being studied.

**Word Data** - This section contains the words "Strong's" followed by one or more codes. The word "Strong's" refers to the <u>Strong's Concordance</u>, and the codes refer to certain entries in the concordance. Codes that start with "H" are for Hebrew or Aramaic words, and codes that start with "G" are for Greek words. Translators can use a lexicon to learn more about the Hebrew, Aramaic, or Greek words.

### Content Editors  

  - 'Andrew Belcher'
  - 'Henry Whitney, BA, Education, Translator, Summer Institute of Linguistics 1982-2001'
  - ‘John Hutchins, BA Bible and Theology, MA New Testament, MA Biblical languages'
  - 'Larry Sallee, Th.M Dallas Theological Seminary, D.Min. Columbia Biblical Seminary' 
  - 'Lizz Carlton'
  - 'Perry Oakes, PhD in Old Testament, MA in Linguistics'


### Links to Decisions and Other Contributors 

You can see a longer list of contributors to the Translation Words at [[rc://en_tw/00-About_tW/tW-2-Appendix.md]] (If we have a link to that page, it will need a more descriptive name. Maybe "Contributors")

To read or print the entire Translation Words, see the Translation Words project on Bible in Every Language (https://door43.org/u/WycliffeAssociates/en_tw).

Do we want to use any of the text from the tA page tw? en_ta/translate/resources-words/01.md https://git.door43.org/WycliffeAssociates/en_ta/src/branch/master/translate/resources-words/01.md