# anoint

## Synonyms and Related Words:

perfume, sons of fresh olive oil



## Definition:

The term "anoint" means to rub or pour oil on a person or object. Sometimes the oil was mixed with spices, giving it a sweet, perfumed smell. The term is also used figuratively to refer to the Holy Spirit choosing and empowering someone.

* In the Old Testament, priests, kings, and prophets were anointed with oil to set them apart for special service to God.
* Objects such as altars or the tabernacle were also anointed with oil to show that they were to be used to worship and glorify God.
* In the New Testament, sick people were anointed with oil for their healing.
* The New Testament records two times that Jesus was anointed with perfumed oil by a woman, as an act of worship. One time Jesus commented that in doing this she was preparing him for his future burial.
* After Jesus died, his friends prepared his body for burial by anointing it with oils and spices.
* The titles "Messiah" (Hebrew) and "Christ" (Greek) mean "the Anointed (One)."
* Jesus the Messiah is the one who was chosen and anointed as a Prophet, High Priest, and King.

## Translation Suggestions:

* Depending on the context, the term "anoint" could be translated as "pour oil on" or "put oil on" or "consecrate by pouring perfumed oil on."
* To "be anointed" could be translated as "be consecrated with oil." or "be appointed" or "be consecrated."
* In some contexts the term "anoint" could be translated as "appoint."
* A phrase like "the anointed priest," could be translated as "the priest who was consecrated with oil" or "the priest who was set apart by the pouring on of oil."

(See also: [Christ](../kt/christ.md), [consecrate](../kt/consecrate.md), [high priest](../kt/highpriest.md), [King of the Jews](../kt/kingofthejews.md), [priest](../kt/priest.md), [prophet](../kt/prophet.md)  )

## Bible References:

* [1 John 02:20](rc://en/tn/help/1jn/02/20)
* [1 John 02:27](rc://en/tn/help/1jn/02/27)
* [1 Samuel 16:2-3](rc://en/tn/help/1sa/16/02)
* [Acts 04:27-28](rc://en/tn/help/act/04/27)
* [Amos 06:5-6](rc://en/tn/help/amo/06/05)
* [Exodus 29:5-7](rc://en/tn/help/exo/29/05)
* [James 05:13-15](rc://en/tn/help/jas/05/13)

## Word Data:

* Strong's: H430, H1101, H1878, H3323, H4473, H4886, H4888, H4899, H5480, G218, G1472, G3462, G3464, G5545, G5548

## Forms Found in the English ULB

anoint, anointed, anointing, perfume, sons of fresh olive oil


