# appoint

## Synonyms and Related Words:

appointed by lot, appointment, directed, predetermined, put in place, reserved, select, set in place, set over, set up, set under


## Definition:

The terms "appoint" and "appointed" refer to choosing someone to fulfill a specific task or role.

* To "be appointed" can also refer to being "chosen" to receive something, as in "appointed to eternal life." That people were "appointed to eternal life" means they were chosen to receive eternal life.
* The phrase "appointed time" refers to God's "chosen time" or "planned time" for something to happen.
* The word "appoint" may also mean to "command" or "assign" someone to do something.
* To "predetermine" something is to decide beforehand that it will happen and make sure that it happens.
 
## Translation Suggestions:

* Depending on the context, ways to translate "appoint" could include "choose" or "assign" or "formally choose" or "designate." 
* The term "appointed" could be translated as "assigned" or "planned" or "specifically chose."
* The phrase "be appointed" could also be translated as "be chosen."

## Bible References:

* [1 Samuel 08:11](rc://en/tn/help/1sa/08/11)
* [Acts 03:20](rc://en/tn/help/act/03/20)
* [Acts 06:02](rc://en/tn/help/act/06/02)
* [Acts 13:48](rc://en/tn/help/act/13/48)
* [Genesis 41:33-34](rc://en/tn/help/gen/41/33)
* [Numbers 03:9-10](rc://en/tn/help/num/03/09)

## Word Data:

* Strong's: H561, H977, H2163, H2706, H2708, H3198, H3245, H3259, H4150, H4152, H4483, H4487, H4662, H5258, H5414, H5975, H6485, H6680, H6942, H6966, H7760, H7761, H7896, G322, G606, G2525, G2749, G2820, G3724, G4296, G4384, G4400, G4929, G5021, G5083, G5087

## Forms Found in the English ULB

appoint, appointed, appointed by lot, appointment, appoints, area ... reserved, directed, predetermined, put ... in place, reserved, selected, selects, set ... in place, set ... over, set ... up, set under


