# ark

## Synonyms and Related Words:

chest


## Definition:

The term "ark" literally refers to a rectangular wooden box that is made to hold or protect something. An ark can be large or small, depending on what it is being used for.

* In the English Bible, the word "ark" is first used to refer to the very large, rectangular, wooden boat that Noah built to escape the worldwide flood. The ark had a flat bottom, a roof, and walls.
* Ways to translate this term could include "very large boat" or "barge" or "cargo ship" or "large, box-shaped boat."
* The Hebrew word that is used to refer to this huge boat is the same word used for the basket or box that held baby Moses when his mother put him in the Nile River to hide him. In that case it is usually translated as "basket."
* In the phrase "ark of the covenant," a different Hebrew word is used for "ark." This could be translated as "box" or "chest" or "container."
* When choosing a term to translate "ark," it is important in each context to consider what size it is and what it is being used for.

(See also: [ark of the covenant](../kt/arkofthecovenant.md), [basket](../other/basket.md))

## Bible References:

* [1 Peter 03:20](rc://en/tn/help/1pe/03/20)
* [Exodus 16:33-36](rc://en/tn/help/exo/16/33)
* [Exodus 30:06](rc://en/tn/help/exo/30/06)
* [Genesis 08:4-5](rc://en/tn/help/gen/08/04)
* [Luke 17:27](rc://en/tn/help/luk/17/27)
* [Matthew 24:37-39](rc://en/tn/help/mat/24/37)

## Word Data:

* Strong's: H727, H8392, G2787

## Forms Found in the English ULB

ark, chest


