# authority

## Synonyms and Related Words:

authority to judge, place in charge, put in charge, right


## Definition:

The term "authority" refers to the power of influence and control that someone has over someone else.

* Kings and other governing rulers have authority over the people they are ruling.
* The word "authorities" can refer to people, governments, or organizations that have authority over others. 
* The word "authorities" can also refer to spirit beings who have power over people who have not submitted themselves to God’s authority.
* Masters have authority over their servants or slaves. Parents have authority over their children.
* Governments have the authority or right to make laws that govern their citizens.

## Translation Suggestions:

* The term "authority" can also be translated as "control" or "right" or "qualifications."
* Sometimes "authority" is used with the meaning of "power."
* When "authorities" is used to refer to people or organizations who rule people, it could also be translated as "leaders" or "rulers" or "powers."
* The phrase "by his own authority" could also be translated as, "with his own right to lead" or "based on his own qualifications."
* The expression, "under authority" could be translated as, "responsible to obey" or "having to obey others' commands."

(See also: [citizen](../other/citizen.md), [command](../kt/command.md), [obey](../other/obey.md), [power](../kt/power.md), [ruler](../other/ruler.md))

## Bible References:

* [Colossians 02:10](rc://en/tn/help/col/02/10)
* [Esther 09:29](rc://en/tn/help/est/09/29)
* [Genesis 41:35](rc://en/tn/help/gen/41/35)
* [Jonah 03:6-7](rc://en/tn/help/jon/03/06)
* [Luke 12:05](rc://en/tn/help/luk/12/05)
* [Luke 20:1-2](rc://en/tn/help/luk/20/01)
* [Mark 01:22](rc://en/tn/help/mrk/01/22)
* [Matthew 08:09](rc://en/tn/help/mat/08/09)
* [Matthew 28:19](rc://en/tn/help/mat/28/19)
* [Titus 03:01](rc://en/tn/help/tit/03/01)

## Word Data:

* Strong's: H2940, H4475, H4910, H4915, H6486, H6666, H6680, H7980, H7990, H8633, G831, G1413, G1849, G1850, G2003, G2525, G2715, G2917, G2963, G5247

## Forms Found in the English ULB

authorities, authority, authority to judge, places ... in charge, put ... in charge, puts ... in charge, right, was ... in charge, were ... in charge


