# body

## Synonyms and Related Words:

animal that died by itself, bodily, carcass, corpse, substance


## Definition:

The term "body" literally refers to the physical body of a person or animal. This term is also used figuratively to refer to an object or  whole group that has individual members.

* Often the term "body" refers to a dead person. Sometimes this is referred to as a "dead body" or a "corpse." The dead body of an animal is called a "carcass."
* When Jesus said to the disciples at his last Passover meal, "This (bread) is my body," he was referring to his physical body that would be "broken" (killed) to pay for their sins.
* In the Bible, Christians as a group are referred to as the "body of Christ."
* Just as a physical body has many parts, the "body of Christ" has many individual members.
* Each individual believer has a special function in the body of Christ to help the whole group work together to serve God and bring him glory.
* Jesus is also referred to as the "head" (leader) of the "body" of his believers. Just as a person's head tells his body what to do, so Jesus is the one who guides and directs Christians as members of his "body."

## Translation Suggestions:

* The best way to translate this term would be with the word that is most commonly used to refer to a physical body in the project language. Make sure that the word used is not an offensive term.
* When referring collectively to believers, for some languages it may be more natural and accurate to say "spiritual body of Christ."
* When Jesus says, "This is my body," it is best to translate this literally, with a note to explain it if needed.
* Some languages may have a separate word when referring to a dead body, such as "corpse" for a person or "carcass" for an animal. Make sure the word used to translate this makes sense in the context and is acceptable.

(See also: [head](../other/head.md), [spirit](../kt/spirit.md))

## Bible References:

* [1 Chronicles 10:12](rc://en/tn/help/1ch/10/12)
* [1 Corinthians 05:05](rc://en/tn/help/1co/05/05)
* [Ephesians 04:04](rc://en/tn/help/eph/04/04)
* [Judges 14:08](rc://en/tn/help/jdg/14/08)
* [Numbers 06:6-8](rc://en/tn/help/num/06/06)
* [Psalm 031:09](rc://en/tn/help/psa/031/09)
* [Romans 12:05](rc://en/tn/help/rom/12/05)

## Word Data:

* Strong's: H990, H1320, H1472, H1480, H1655, H3409, H4191, H5038, H5315, H6297, H7607, G4430, G4561, G4954, G4983

## Forms Found in the English ULB

animal that died by itself, bodies, bodily, body, carcass, carcasses, corpse, corpses, substance


