# call

## Synonyms and Related Words:

appeal to, given, invite, read, summon


## Definition:

The terms "call to" and "call out" mean to say something loudly to someone who is not nearby. To "call" someone means to summon that person. There are also some other meanings.

* To "call out" to someone means to shout or speak loudly to someone far away. It can also mean to ask someone for help, especially God.
* Often in the Bible, "call" has a meaning of "summon" or "command to come" or "request to come."
* God calls people to come to him and be his people. This is their "calling."
* When God "calls" people, it means that God has appointed or chosen people to be his children, to be his servants and proclaimers of his message of salvation through Jesus.
* This term is also used in the context of naming someone. For example, "His name is called John," means, "He is named John" or "His name is John."
* To be "called by the name of" means that someone is given the name of someone else. God says that he has called his people by his name.
* A different expression, "I have called you by name" means that God has specifically chosen that person.

## Translation Suggestions:

* The term "call" could be translated by a word that means "summon," which includes the idea of being intentional or purposeful in calling.
* The expression "call out to you" could be translated as "ask you for help" or "pray to you urgently."
* When the Bible says that God has "called" us to be his servants, this could be translated as, "specially chose us" or "appointed us" to be his servants.
* "You must call his name" can also be translated as, "you must name him."
* "His name is called" could also be translated as, "his name is" or "he is named."
* To "call out" could be translated as, "say loudly" or "shout" or "say with a loud voice." Make sure the translation of this does not sound like the person is angry.
* The expression "your calling" could be translated as "your purpose" or "God's purpose for you" or "God's special work for you."
* To "call on the name of the Lord" could be translated as "seek the Lord and depend on him" or "trust in the Lord and obey him."
* To "call on" an official is to tell him to do what he is supposed to do as part of his job.
* To "call for" something could be translated by "demand" or "ask for" or "command."
* The expression "you are called by my name" could be translated as, "I have given you my name, showing that you belong to me."
* When God says,  "I have called you by name," this could be translated as, "I know you and have chosen you."

(See also: [pray](../kt/pray.md))

## Bible References:

* [1 Kings 18:24](rc://en/tn/help/1ki/18/24)
* [1 Thessalonians 04:07](rc://en/tn/help/1th/04/07)
* [2 Timothy 01:09](rc://en/tn/help/2ti/01/09)
* [Ephesians 04:01](rc://en/tn/help/eph/04/01)
* [Galatians 01:15](rc://en/tn/help/gal/01/15)
* [Matthew 02:15](rc://en/tn/help/mat/02/15)
* [Philippians 03:14](rc://en/tn/help/php/03/14)

{{tag>publish ktlink }

## Word Data:

* Strong's: H2199, H3259, H4744, H6817, H7121, H7123, H7769, H7773, G154, G1528, G1793, G1941, G1951, G2028, G2046, G2564, G2821, G2822, G2840, G2919, G3004, G3106, G3333, G3343, G3603, G3686, G3687, G3870, G4341, G4377, G4779, G4867, G5455, G5537, G5581

## Forms Found in the English ULB

appeal to, appealed to, appealing to, call, called, called on, called out, calling, calling out, calls, calls out, given, invite, invited, reads, summon, summoned, summoning



