# children

## Synonyms and Related Words:

baby, boy, child, childhood, childless, cubs, daughter, foal, infant, little ones, young, young people, youth, 


## Definition:

In the Bible, the term "child" is often used to generally refer to someone who is young in age, including an infant. The term "children" is the plural form and it also has several figurative uses.

* In the Bible, disciples or followers are sometimes called "children."
* Often the term "children" is used to refer to a person's descendants.
* The phrase "children of" can refer to being characterized by something. Some examples of this would be:

  * children of the light 
  * children of obedience 
  * children of the devil 

* This term can also refer to people who are like spiritual children. For example, "children of God" refers to people who belong to God through faith in Jesus.
* Sometimes the writer is contrasting men as family leaders with the others in the family, specifically the "women and children," who depend on the men.
* A "youth" is a person, usually male, who is at his peak strength. The word also describes the state of being at peak strength.

## Translation Suggestions:

* The term "children" could be translated as "descendants" when it is referring to a person's great-grandchildren or great-great-grandchildren, etc.
* Depending on the context, "children of" could be translated as, "people who have the characteristics of" or "people who behave like."
* If possible, the phrase, "children of God" should be translated literally since an important biblical theme is that God is our heavenly Father. A possible translation alternate would be, "people who belong to God" or "God's spiritual children."
* When Jesus calls his disciples "children," this could also be translated as, "dear friends" or "my beloved disciples."
* When Paul and John refer to believers in Jesus as "children," this could also be translated as "dear fellow believers."
* The phrase, "children of the promise" could be translated as, "people who have received what God promised them."

(See also: [descendant](../other/descendant.md), [promise](../kt/promise.md), [son](../kt/son.md), [spirit](../kt/spirit.md), [believe](../kt/believe.md), [beloved](../kt/beloved.md))

## Bible References:

* [1 John 02:28](rc://en/tn/help/1jn/02/28)
* [3 John 01:04](rc://en/tn/help/3jn/01/04)
* [Galatians 04:19](rc://en/tn/help/gal/04/19)
* [Genesis 45:11](rc://en/tn/help/gen/45/11)
* [Joshua 08:34-35](rc://en/tn/help/jos/08/34)
* [Nehemiah 05:05](rc://en/tn/help/neh/05/05)

## Word Data:

* Strong's: H1069, H1121, H1123, H1129, H1323, H1397, H1580, H2029, H2030, H2056, H2145, H2233, H2945, H3173, H3205, H3206, H3243, H3490, H4392, H5271, H5288, H5290, H5759, H5768, H5953, H6185, H7908, H7909, H7921, G730, G815, G1025, G1064, G3439, G3515, G3516, G3808, G3812, G3813, G3816, G4690, G5040, G5041, G5042, G5043, G5044, G5207, G5388

## Forms Found in the English ULB

baby, boy, boys, child, childhood, childless, children, cubs, daughter, foal, infant, infants, little ones, women and children, young, young ... man, young ... men, young boy, young people, youth, youth's




