# command

## Synonyms and Related Words:

commandment, forbidden, give solemn command, give an order, order, requirement


## Definition:

The term to "command" means to order someone to do something. A "command" or "commandment" is what the person was ordered to do.

* Although these terms have basically the same meaning, "commandment" often refers to certain commands of God which are more formal and permanent, such as the "Ten Commandments."
* A command can be positive ("Honor your parents") or negative ("Do not steal").
* To "take command" means to "take control" or "take charge" of something or someone.
* A "solemn charge" is a command that one person gives as if speaking for God to someone over whom he has authority but no physical control.
* To "forbid" is to command that someone not do something.

## Translation Suggestions

* It is best to translate this term differently from the term, "law." Also compare with the definitions of "decree" and "statute."
* Some translators may prefer to translate "command" and "commandment" with the same word in their language.
* Others may prefer to use a special word for commandment that refers to lasting, formal commands that God has made.

(See [decree](../other/decree.md), [statute](../other/statute.md), [law](../other/law.md), [Ten Commandments](../other/tencommandments.md))

## Bible References:

* [Luke 01:06](rc://en/tn/help/luk/01/06)
* [Matthew 01:24](rc://en/tn/help/mat/01/24)
* [Matthew 22:38](rc://en/tn/help/mat/22/38)
* [Matthew 28:20](rc://en/tn/help/mat/28/20)
* [Numbers 01:17-19](rc://en/tn/help/num/01/17)
* [Romans 07:7-8](rc://en/tn/help/rom/07/07)

## Word Data:

* Strong's: H560, H565, H1696, H1697, H1881, H2706, H2708, H2710, H2942, H2951, H3027, H3245, H3982, H3983, H4406, H4687, H4929, H4931, H5713, H5749, H6346, H6490, H6673, H6680, H7101, H7218, H7227, H7262, H7970, H8269, G1263, G1291, G1296, G1297, G1299, G1690, G1778, G1781, G1785, G2003, G2004, G2008, G2036, G2753, G3056, G3143, G3726, G3852, G3853, G4367, G4487, G5506

## Forms Found in the English ULB

command, commanded, commanding, commandment, commandments, commands, forbidden, give ... solemn command, given an order, given orders, order, ordered, orders, requirement, solemn commands


