# condemn

## Synonyms and Related Words:

condemnation, denounce, sentence, sentence of condemnation, sentenced to death


## Definition:

The terms "condemn" and "condemnation" refer to judging someone for doing something wrong.

* Often the word "condemn" includes punishing that person for what they did wrong.
* Sometimes "condemn" means to falsely accuse someone or to judge someone harshly.
* To "denounce" someone is to say that he is guilty of great evil.
* The term "condemnation" refers to the act of condemning or accusing someone. The word "judgment" means the same as "condemnation."

## Translation Suggestions:

* Depending on the context, this term could be translated as "harshly judge" or "criticize falsely."
* The phrase "condemn him" could be translated as,"judge that he is guilty" or "state that he must be punished for his sin."
* The term "condemnation" could be translated as, "harsh judging" or "declaring to be guilty" or "punishment of guilt."

(See also: [judge](../kt/judge.md), [punish](../other/punish.md))

## Bible References:

* [1 John 03:20](rc://en/tn/help/1jn/03/20)
* [Job 09:29](rc://en/tn/help/job/09/29)
* [John 05:24](rc://en/tn/help/jhn/05/24)
* [Luke 06:37](rc://en/tn/help/luk/06/37)
* [Matthew 12:07](rc://en/tn/help/mat/12/07)
* [Proverbs 17:15-16](rc://en/tn/help/pro/17/15)
* [Psalms 034:22](rc://en/tn/help/psa/034/22)
* [Romans 05:16](rc://en/tn/help/rom/05/16)

## Word Data:

* Strong's: H816, H6600, H7561, H8199, H8381, G843, G1349, H1882, G1935, G2607, G2613, G2631, G2632, G2633, G2917, G2919, G2920

## Forms Found in the English ULB

condemn, condemnation, condemned, condemning, condemns, denounce, sentence, sentence of condemnation, sentenced to death


