# covenant faithfulness

## Synonyms and Related Words:

covenant loyalty, loving kindness, steadfast love, unfailing love


## Definition:

This term is used to describe God's commitment to fulfill the promises that he made to his people.

* God made promises to the Israelites in formal agreements called "covenants."
* The "covenant faithfulness" or "covenant loyalty" of Yahweh refers to the fact that he keeps his promises to his people. 
* God's faithfulness to keep his covenant promises is an expression of his grace toward his people. 
* The term "loyalty" is another word that refers to being committed and dependable, to do and say what has been promised, and what will benefit someone else.

## Translation Suggestions:

* The way this term is translated will also depend on how the terms "covenant" and "faithfulness" are translated.
* Other ways to translate this term could include, "faithful love" or "loyal, committed love" or "loving dependability."

(See also: [covenant](../kt/covenant.md), [faithful](../kt/faithful.md), [grace](../kt/grace.md), [Israel](../kt/israel.md), [people of God](../kt/peopleofgod.md), [promise](../kt/promise.md))

## Bible References:

* [Ezra 03:11](rc://en/tn/help/ezr/03/11)
* [Numbers 14:18](rc://en/tn/help/num/14/18)

## Word Data:

* Strong's: H2617

## Forms Found in the English ULB

covenant faithfulness, covenant loyalty, loving kindness, steadfast love, unfailing love


