# day of the Lord

## Synonyms and Related Words:

day of Christ Jesus, day of Jesus Christ, day of Yahweh, day of Yahweh's wrath


## Description:

The Old Testament term "day of Yahweh" is used to refer to one or more specific times when God would punish people for their sin. 

* The New Testament term "day of the Lord" usually refers to the day or time when the Lord Jesus will come back to judge people at the end of time.
* This final, future time of judgment and resurrection is also sometimes referred to as the "last day." This time will begin when the Lord Jesus comes back to judge sinners and will permanently establish his rule.
* The word "day" in these phrases may sometimes refer to a literal day or it may refer to a "time" or "occasion" that is longer than a day.
* Sometimes the punishment is referred to as a "pouring out of God's wrath" upon those who do not believe.

 
## Translation Suggestions:

* Depending on the context, other ways to translate "day of Yahweh" could include "time of Yahweh" or "time when Yahweh will punish his enemies" or "time of Yahweh's wrath."
* Other ways to translate "day of the Lord" could include "time of the Lord's judgment" or "time when the Lord Jesus will return to judge people."

(See also: [day](../other/biblicaltimeday.md), [judgment day](../kt/judgmentday.md), [Lord](../kt/lord.md), [resurrection](../kt/resurrection.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [1 Corinthians 05:05](rc://en/tn/help/1co/05/05)
* [1 Thessalonians 05:02](rc://en/tn/help/1th/05/02)
* [2 Peter 03:10](rc://en/tn/help/2pe/03/10)
* [2 Thessalonians 02:02](rc://en/tn/help/2th/02/02)
* [Acts 02:20-21](rc://en/tn/help/act/02/20)
* [Philippians 01:9-11](rc://en/tn/help/php/01/09)

## Word Data:

* Strong's: H3068, H3117, G2250, G2962

## Forms Found in the English ULB

day of Christ Jesus, day of Jesus Christ, day of Yahweh, day of Yahweh's wrath, day of our Lord Jesus, day of our Lord Jesus Christ, day of the Lord


