# evil

## Synonyms and Related Words:

bad, deal violently, displeasing, evil actions, evil deeds, evil plans, fraudulent, harm, harmful, violate, violence, violent, wicked, wicked deeds, wickedly, wickedness, wretched, wretchedly


## Definition:

The terms "evil" and "wicked" both refer to anything that is opposed to God's holy character and will.

* While "evil" may describe a person's character, "wicked" may refer more to a person's behavior. However, both terms are very similar in meaning.
* The term "wickedness" refers to the state of being that exists when people do wicked things.
* The results of evil are clearly shown in how people mistreat others by killing, stealing, slandering and being cruel and unkind.

## Translation Suggestions:

* Depending on the context, the terms "evil" and "wicked" can be translated as "bad" or "sinful" or "immoral."
* Other ways to translate these could include "not good" or "not righteous" or "not moral."
* Make sure the words or phrases that are used to translate these terms fit the context that is natural in the target language.

(See also: [disobey](../other/disobey.md), [sin](../kt/sin.md), [good](../kt/good.md), [righteous](../kt/righteous.md), [demon](../kt/demon.md))

## Bible References:

* [1 Samuel 24:11](rc://en/tn/help/1sa/24/11)
* [1 Timothy 06:10](rc://en/tn/help/1ti/06/10)
* [3 John 01:10](rc://en/tn/help/3jn/01/10)
* [Genesis 02:17](rc://en/tn/help/gen/02/17)
* [Genesis 06:5-6](rc://en/tn/help/gen/06/05)
* [Job 01:01](rc://en/tn/help/job/01/01)
* [Job 08:20](rc://en/tn/help/job/08/20)
* [Judges 09:57](rc://en/tn/help/jdg/09/57)
* [Luke 06:22-23](rc://en/tn/help/luk/06/22)
* [Matthew 07:11-12](rc://en/tn/help/mat/07/11)
* [Proverbs 03:07](rc://en/tn/help/pro/03/07)
* [Psalms 022:16-17](rc://en/tn/help/psa/022/016)

## Examples from the Bible stories:

* __[02:04](rc://en/tn/help/obs/02/04)__ "God just knows that as soon as you eat it, you will be like God and will understand good and __evil__  like he does."
* __[03:01](rc://en/tn/help/obs/03/01)__ After a long time, many people were living in the world. They had become very __wicked__  and violent.
* __[03:02](rc://en/tn/help/obs/03/02)__ But Noah found favor with God. He was a righteous man living among __wicked__  people.
* __[04:02](rc://en/tn/help/obs/04/02)__ God saw that if they all kept working together to do __evil__, they could do many more sinful things.
* __[08:12](rc://en/tn/help/obs/08/12)__ "You tried to do __evil__  when you sold me as a slave, but God used the __evil__  for good!"
* __[14:02](rc://en/tn/help/obs/14/02)__ They (Canaanites) worshiped false gods and did many __evil__  things.
* __[17:01](rc://en/tn/help/obs/17/01)__ But then he (Saul) became a __wicked__  man who did not obey God, so God chose a different man who would one day be king in his place.
* __[18:11](rc://en/tn/help/obs/18/11)__ In the new kingdom of Israel, all the kings were __evil__.
* __[29:08](rc://en/tn/help/obs/29/08)__ The king was so angry that he threw the __wicked__  servant into prison until he could pay back all of his debt.
* __[45:02](rc://en/tn/help/obs/45/02)__ They said, "We heard him (Stephen) speak __evil__  things about Moses and God!"
* __[50:17](rc://en/tn/help/obs/50/17)__ He (Jesus) will wipe away every tear and there will be no more suffering, sadness, crying, __evil__, pain, or death.

## Word Data:

* Strong's: H205, H1100, H1431, H1681, H1942, H2154, H2554, H2555, H5765, H2162, H2248, H2254, H3238, H3399, H3415, H4209, H4849, H5753, H5766, H5767, H5807, H5999, H6090, H6184, H6293, H7451, H7455, H7489, H7561, H7562, H7563, H7564, H7701, H8133, G92, G93, G94, G932, G983, G984, G987, G988, G2549, G2551, G2554, G2555, G2556, G2559, G2560, G2635, G2636, G4151, G4189, G4190, G4191, G4550, G5337

## Forms Found in the English ULB

bad, deal violently, displeasing, do ... evil, do ... violence, done ... violence, evil, evil actions, evil deeds, evil plans, evils, fraudulent, harm, harmful, violate, violated, violates, violence, violent, wicked, wicked deeds, wickedly, wickedness, wretched, wretchedly, wretches


