# exalt

## Synonyms and Related Words:

exaltation, high position, leadership position, lifted up


## Definition:

To exalt is to lift up. Often exalt means to praise or honor someone or something. It can also mean to put someone in an honored position of leadership.

* In the Bible, the term "exalt" is most often used for honoring God.
* When a person exalts himself, it means he thinks about himself in a proud or arrogant way.

## Translation Suggestions:

* Ways to translate "exalt" could include "highly praise" or "honor greatly" or "extol" or "speak highly of."
* In some contexts it could be translated by a word or phrase that means "put in a higher position" or "give more honor to" or "talk about proudly."
* "Do not exalt yourself" could also be translated as "Do not think of yourself too highly" or "Do not brag about yourself."
* "Those that exalt themselves" could also be translated as "Those who think proudly about themselves" or "Those who boast about themselves."

(See also: [praise](../other/praise.md), [worship](../kt/worship.md), [glory](../kt/glory.md), [boast](../kt/boast.md), [proud](../other/proud.md))

## Bible References:

* [1 Peter 05:5-7](rc://en/tn/help/1pe/05/05)
* [2 Samuel 22:47](rc://en/tn/help/2sa/22/47)
* [Acts 05:31](rc://en/tn/help/act/05/31)
* [Philippians 02:9-11](rc://en/tn/help/php/02/09)
* [Psalms 018:46](rc://en/tn/help/psa/018/46)

## Word Data:

* Strong's: H1361, H1362, H4791, H4984, H5375, H5549, H5927, H7311, H7426, H7682, G5229, G5251, G5311, G5312

## Forms Found in the English ULB

exalt, exaltation, exalted, exalting, exalts, high position, leadership positions, lifted up


