# fellowship

## Synonyms and Related Words:

alliance, associate with, association, allied with, contribution, participants with,  partnership, share, united


## Definition:

In general, the term "fellowship" refers to friendly interactions between members of a group of people who share similar interests and experiences.

* In the Bible, the term "fellowship" usually refers to the unity of believers in Christ.
* Christian fellowship is a shared relationship that believers have with one another through their relationship with Christ and the Holy Spirit.
* The early Christians expressed their fellowship through listening to the teaching of God's Word and praying together, through the sharing of their belongings, and through eating meals together.
* Christians also have fellowship with God through their faith in Jesus and his sacrificial death on the cross which removed the barrier between God and people.
* An "alliance" is a kind of fellowship between governments in which the governments agree to work together, usually to fight common enemies.

## Translation Suggestions:

* Ways to translate "fellowship" could include "a sharing together" or  "relationship" or "companionship" or "Christian community."

## Bible References:

* [1 John 01:03](rc://en/tn/help/1jn/01/03)
* [Acts 02:40-42](rc://en/tn/help/act/02/40)
* [Philippians 01:3-6](rc://en/tn/help/php/01/03)
* [Philippians 02:01](rc://en/tn/help/php/02/01)
* [Philippians 03:10](rc://en/tn/help/php/03/10)
* [Psalms 055:12-14](rc://en/tn/help/psa/055/012)

## Word Data:

* Strong's: H2266, H2270, H4541, H6148, H8641, G2842, G2844, G3352, G3353, G4790

## Forms Found in the English ULB

alliance, alliances, associate with, association, be allied with, be participants with, contribution, contributions, fellowship, participant, participants, partnership, share, sharers, shares, sharing, united


