# flesh

## Synonyms and Related Words:

fleshly, human, living creatures, meat, physical


## Definition:

In the Bible, the term "flesh" literally refers to the soft tissue of the physical body of a human being or animal.

* The Bible also uses the term "flesh" in a figurative way to refer to all human beings or all living creatures.
* In the New Testament, the term "flesh" can be used to talk about something that is associated with being human. For example, to decide something according to the flesh means to decide something according to human standards.
* In the New Testament, the term "flesh" can be used to refer to the sinful nature of human beings. This is often used in contrast to their spiritual nature.
* The expression "own flesh and blood" refers to someone who is biologically related to another person, such as a parent, sibling, child, or grandchild.
* The expression "flesh and blood" can also refer to a person's ancestors or descendants.
* The expression "one flesh" refers to the physical uniting of a man and woman in marriage.

## Translation Suggestions:

* In the context of an animal's body, "flesh" could be translated as "body" or "skin" or "meat."
* When it is used to refer generally to all living creatures, this term could be translated as "living beings" or "everything that is alive."
* When referring in general to all people, this term could be translated as "people" or "human beings" or "everyone who lives."
* The expression "flesh and blood" could also be translated as "relatives" or "family" or "kinfolk" or "family clan." There may be contexts where it could be translated as "ancestors" or "descendants." 
* Some languages may have an expression that is similar in meaning to "flesh and blood."
* The expression "become one flesh" could be translated as "unite sexually" or "become as one body" or "become like one person in body and spirit." The translation of this expression should be checked to make sure it is acceptable in the project language and culture. (See: [[rc://en/ta/man/jit/figs-euphemism]]). It should also be understood that this is figurative, and does not mean that a man and a woman who "become one flesh" literally become one person. 

## Bible References:

* [1 John 02:16](rc://en/tn/help/1jn/02/16)
* [2 John 01:07](rc://en/tn/help/2jn/01/07)
* [Ephesians 06:12](rc://en/tn/help/eph/06/12)
* [Galatians 01:16](rc://en/tn/help/gal/01/16)
* [Genesis 02:24](rc://en/tn/help/gen/02/24)
* [John 01:14](rc://en/tn/help/jhn/01/14)
* [Matthew 16:17](rc://en/tn/help/mat/16/17)
* [Romans 08:08](rc://en/tn/help/rom/08/08)

## Word Data:

* Strong's: H120, H829, H1320, H1321, H2878, H7607, H7683, G2907, G4559, G4561

## Forms Found in the English ULB

flesh, fleshly, human, humans, living creatures, meat, physical


