# good news

## Synonyms and Related Words:

gospel, good news proclaimed, preach the gospel, proclaim the gospel, telling good news


## Definition:

The term "gospel" literally means "good news" and refers to a message or announcement that tells people something that benefits them and makes them glad.

* In the Bible, this term usually refers to the message about God's salvation for people through Jesus' sacrifice on the cross.
* In most English Bibles, "good news" is usually translated as "gospel" and is also used in phrases such as, the "gospel of Jesus Christ," the "gospel of God" and the "gospel of the kingdom."
* The writers of the New Testament use a verb based on this noun to talk about telling or proclaiming good news or preaching the gospel.

## Translation Suggestions:

* Different ways to translate this term could include, "good message" or "good announcement" or "God's message of salvation" or "the good things God teaches about Jesus."
* Depending on the context, ways to translate the phrase, "good news of" could include, "good news about" or "good message about" or "good message from" or "the good things God tells us about" or "what God says about how he saves people."

(See also: [kingdom](../other/kingdom.md), [sacrifice](../other/sacrifice.md), [save](../kt/save.md))

## Bible References:

* [1 Thessalonians 01:05](rc://en/tn/help/1th/01/05)
* [Acts 08:25](rc://en/tn/help/act/08/25)
* [Colossians 01:23](rc://en/tn/help/col/01/23)
* [Galatians 01:06](rc://en/tn/help/gal/01/06)
* [Luke 08:1-3](rc://en/tn/help/luk/08/01)
* [Mark 01:14](rc://en/tn/help/mrk/01/14)
* [Philippians 02:22](rc://en/tn/help/php/02/22)
* [Romans 01:03](rc://en/tn/help/rom/01/03)

## Examples from the Bible stories:

* __[23:06](rc://en/tn/help/obs/23/06)__ The angel said, "Do not be afraid, because I have some __good news__  for you. The Messiah, the Master, has been born in Bethlehem!"
* __[26:03](rc://en/tn/help/obs/26/03)__ Jesus read, "God has given me his Spirit so that I can proclaim __good news__  to the poor, freedom to captives, recovery of sight for the blind, and release to the oppressed. This is the year of the Lord's favor."
* __[45:10](rc://en/tn/help/obs/45/10)__ Philip also used other Scriptures to tell him the __good news of Jesus__.
* __[46:10](rc://en/tn/help/obs/46/10)__ Then they sent them off to preach the __good news about Jesus__  in many other places.
* __[47:01](rc://en/tn/help/obs/47/01)__ One day, Paul and his friend Silas went to the town of Philippi to proclaim the __good news about Jesus__.
* __[47:13](rc://en/tn/help/obs/47/13)__ The __good news about Jesus__  kept spreading, and the Church kept growing.
* __[50:01](rc://en/tn/help/obs/50/01)__ For almost 2,000 years, more and more people around the world have been hearing the __good news about Jesus__  the Messiah.
* __[50:02](rc://en/tn/help/obs/50/02)__ When Jesus was living on earth he said, "My disciples will preach the __good news__  about the kingdom of God to people everywhere in the world, and then the end will come."
* __[50:03](rc://en/tn/help/obs/50/03)__ Before he returned to heaven, Jesus told Christians to proclaim the __good news__  to people who have never heard it.

## Word Data:

* Strong's: H1319, G2097, G2098, G4283

## Forms Found in the English ULB

announce good news, announced the good news, announcing ... the good news, being told good news, bring ... good news, brings ... good news, brought ... good news, good news, gospel, gospel's, had ... good news proclaimed, preach the gospel, preached the gospel beforehand, preaching ... the gospel, proclaim ... gospel, proclaimed the good news, proclaimed the gospel, proclaiming ... good news, proclaiming the gospel, telling ... good news, were told the good news


