# humble, humbly, humbles, humbled, humbling, humility, lowliness of mind

## Definition:

The term "humble" describes a person who does not think of himself as better than others. He is not proud or arrogant. Humility is the quality of being humble.

* To be humble before God means to understand one's weakness and imperfection in comparison with his greatness, wisdom and perfection.
* When a person humbles himself, he puts himself in a position of lower importance.
* Humility is caring about the needs of others more than one's own needs.
* Humility also means serving with a modest attitude when using one's gifts and abilities.
* The phrase "be humble" could be translated as "don't be prideful."
* "Humble yourself before God" could be translated as "Submit your will to God, recognizing his greatness."

(See also: [proud](../other/proud.md))

## Bible References:

* [James 01:21](rc://en/tn/help/jas/01/21)
* [James 03:13](rc://en/tn/help/jas/03/13)
* [James 04:10](rc://en/tn/help/jas/04/10)
* [Luke 14:11](rc://en/tn/help/luk/14/11)
* [Luke 18:14](rc://en/tn/help/luk/18/14)
* [Matthew 18:04](rc://en/tn/help/mat/18/04)
* [Matthew 23:12](rc://en/tn/help/mat/23/12)

## Examples from the Bible stories:

* __[17:02](rc://en/tn/help/obs/17/02)__ David was a __humble__ and righteous man who trusted and obeyed God.
* __[34:10](rc://en/tn/help/obs/34/10)__ "God will __humble__ everyone who is proud, and he will lift up whoever __humbles__ himself."

## Word Data:

* Strong's: H1792, H3665, H6031, H6035, H6038, H6041, H6800, H6819, H7511, H7807, H7812, H8213, H8214, H8215, H8217, H8467, G858, G4236, G4239, G4240, G5011, G5012, G5013, G5391

