# name, names, name's, named, nameless, fame, reputation, notorious

## Definition:

In the Bible, the word "name" was used in several figurative ways.

* In some contexts, "name" could refer to a person's reputation, as in "let us make a name for ourselves."
* The term "name" could also refer to the memory of something. For example, "cut off the names of the idols" means to destroy those idols so that they are no longer remembered or worshiped.
* Speaking "in the name of God" meant speaking with his power and authority, or as his representative.
* The "name" of someone could refer to the entire person, as in "there is no other name under heaven by which we must be saved." (See: [[rc://en/ta/man/jit/figs-metonymy]])
* People who are "nameless" are unimportant, so few people know about them or care about them.
* A person who is "notorious" is one who has a reputation for evil or foolishness.

## Translation Suggestions:

* An expression like "his good name" could be translated as "his good reputation."
* Doing something "in the name of" could be translated as "with the authority of" or "with the permission of" or "as the representative of" that person.
* The expression "make a name for ourselves" could be translated "cause many people to know about us" or "make people think we are very important."
* The expression "call his name" could be translated as "name him" or "give him the name."
* The expression "those who love your name" could be translated as "those who love you."
* The expression "cut off the names of idols" could be translated as "get rid of pagan idols so that they are not even remembered" or  "cause people to stop worshiping false gods" or "completely destroy all idols so that people no longer even think about them."

(See also: [call](../kt/call.md))

## Bible References:

* [1 John 02:12](rc://en/tn/help/1jn/02/12)
* [2 Timothy 02:19](rc://en/tn/help/2ti/02/19)
* [Acts 04:07](rc://en/tn/help/act/04/07)
* [Acts 04:12](rc://en/tn/help/act/04/12)
* [Acts 09:27](rc://en/tn/help/act/09/27)
* [Genesis 12:02](rc://en/tn/help/gen/12/02)
* [Genesis 35:10](rc://en/tn/help/gen/35/10)
* [Matthew 18:05](rc://en/tn/help/mat/18/05)

## Word Data:

* Strong's: H5344, H7761, H8034, H8036, G2028, G2564, G3140, G3141, G3686, G3687, G5122

