# people of God, my people, God's people, people for God's possession

## Definition:

The term "people of God" refers to people whom God has called out from the world to have a special relationship with him.

* When God says "my people" he is talking about the people whom he has chosen and who have a relationship with him.
* God's people are chosen by him and are set apart from the world to live in a way that is pleasing to him. He also calls them his children.
* In the Old Testament, "people of God" refers to the nation of Israel which was chosen by God and set apart from among the other nations of the world to serve and obey him.
* In the New Testament, "people of God" especially refers to all those who believe in Jesus and are called the Church. This includes both Jews and Gentiles.

## Translation Suggestions:

* The term "people of God" could be translated as "God's people" or "the people who worship God" or "people who serve God" or "people who belong to God."
* When God says "my people" other ways to translate it could include "the people I have chosen" or "the people who worship me" or "the people who belong to me."
* Similarly, "your people"  could be translated as "the people who belong to you" or "the people you chose to belong to you."
* Also "his people" could be translated as "the people who belong to him" or "the people God chose to belong to himself."

(See also: [Israel](../kt/israel.md), [people group](../other/peoplegroup.md))

## Bible References:

* [1 Chronicles 11:02](rc://en/tn/help/1ch/11/02)
* [Acts 07:34](rc://en/tn/help/act/07/34)
* [Acts 07:51-53](rc://en/tn/help/act/07/51)
* [Acts 10:36-38](rc://en/tn/help/act/10/36)
* [Daniel 09:24-25](rc://en/tn/help/dan/09/24)
* [Isaiah 02:5-6](rc://en/tn/help/isa/02/05)
* [Jeremiah 06:20-22](rc://en/tn/help/jer/06/20)
* [Joel 03:16-17](rc://en/tn/help/jol/03/16)
* [Micah 06:3-5](rc://en/tn/help/mic/06/03)
* [Revelation 13:7-8](rc://en/tn/help/rev/13/07)

## Word Data:

* Strong's: H430, H5971, G2316, G2992

