# remnant, escaped remnant, remain, remains, remained, remaining

## Definition:

The term "remnant" literally refers to people or things that are "remaining" or "left over" from a larger amount or group.

* Often a "remnant" refers to people who survive a life-threatening situation or who remain faithful to God while undergoing persecution.
* Isaiah referred to a group of Jews as being a remnant who would survive attacks from outsiders and live to return to the Promised Land in Canaan.
* Paul talks about there being a "remnant" of people who were chosen by God to receive his grace.
* The term "remnant" implies that there were other people who did not remain faithful or who did not survive or who were not chosen.
* An "escaped remnant" is a small number of people who did not die when most of their people did die in a war.

## Translation Suggestions:

* A phrase such as "the remnant of this people" could be translated as "the rest of these people" or "the people who remain faithful" or "the people who are left."
* The "whole remnant of people" could be translated by "all the rest of the people" or "the remaining people."

## Bible References:

* [Acts 15:17](rc://en/tn/help/act/15/17)
* [Amos 09:12](rc://en/tn/help/amo/09/12)
* [Ezekiel 06:8-10](rc://en/tn/help/ezk/06/08)
* [Genesis 45:07](rc://en/tn/help/gen/45/07)
* [Isaiah 11:11](rc://en/tn/help/isa/11/11)
* [Micah 04:6-8](rc://en/tn/help/mic/04/06)

## Word Data:

* Strong's: H3498, H3499, H4422, H6413, H7604, H7605, H7611, H8300, G2640, G3005

