# restore, restorer, restoring, restores, restored, restoration, bring back, reverse, mending, recover

## Definition:

The terms "restore" and "restoration" refer to causing something to return to its original and better condition.

* When a diseased body part is restored, this means it has been "healed."
* A broken relationship that is restored has been "reconciled." God restores sinful people and brings them back to himself.
* If people have been restored to their home country, they have been "brought back" or "returned" to that country.
* A person who "recovers" from sickness becomes healthy again, and a person who "recovers" a possession either finds it when it has been lost or gets it back from someone who has stolen it.

## Translation Suggestions:

* Depending on the context, ways to translate "restore" could include "renew" or "repay" or "return" or "heal" or "bring back."
* Other expressions for this term could be "make new" or "make like new again."
* When property is "restored," it has been "repaired" or "replaced" or "given back" to its owner.
* Depending on the context, "restoration" could be translated as "renewal" or "healing" or "reconciliation."

## Bible References:

* [2 Kings 05:10](rc://en/tn/help/2ki/05/10)
* [Acts 03:21](rc://en/tn/help/act/03/21)
* [Acts 15:15-18](rc://en/tn/help/act/15/15)
* [Isaiah 49:5-6](rc://en/tn/help/isa/49/05)
* [Jeremiah 15:19-21](rc://en/tn/help/jer/15/19)
* [Lamentations 05:22](rc://en/tn/help/lam/05/22)
* [Leviticus 06:5-7](rc://en/tn/help/lev/06/05)
* [Luke 19:08](rc://en/tn/help/luk/19/08)
* [Matthew 12:13](rc://en/tn/help/mat/12/13)
* [Psalm 080:1-3](rc://en/tn/help/psa/080/001)

## Word Data:

* Strong's: H2421, H7725, H7999, H8421, G600, G2675, G5483

