# set ... apart, sets ... apart, treat ... differently, treating ... differently, be distinct, making a distinction

## Definition:

The term "set apart" means separated from something to fulfill a certain purpose. Also, to "set apart" people or things means to make them "set apart." This also means to "treat" them "differently." When something is "distinct," it is different from other things.

* The Israelites were set apart for service to God.
* The Holy Spirit commanded the Christians at Antioch to set apart Paul and Barnabas for the work God wanted them to do.
* A believer who is "set apart" for service to God is "dedicated to" fulfilling God's will.
* One meaning of the term "holy" is to be set apart as belonging to God and being separated from the sinful ways of the world.
* To "sanctify" someone means to set apart that person for God's service.

## Translation Suggestions:

* Ways to translate to "set apart" could include to "specially select" or to "separate from among you" or to "take aside to do a special task."
* To "be set apart" could be translated as "be separated (from)" or "be specially appointed (for)."

(See also: [holy](../kt/holy.md), [sanctify](../kt/sanctify.md), [appoint](../kt/appoint.md))

## Bible References:

* [Ephesians 03:17-19](rc://en/tn/help/eph/03/17)
* [Exodus 31:12-15](rc://en/tn/help/exo/31/12)
* [Judges 17:12](rc://en/tn/help/jdg/17/12)
* [Numbers 03:11-13](rc://en/tn/help/num/03/11)
* [Philippians 01:1-2](rc://en/tn/help/php/01/01)
* [Romans 01:01](rc://en/tn/help/rom/01/01)

## Word Data:

* Strong's: H2764, H4390, H5144, H5674, H6395, H6918, H6942, H6944, G37, G38, G40, G2564

