# sign, signs, signal, signal flag, proof, remind, reminds, reminded, reminder, reminders, reminding, evidence, demonstration, mark, marker, omen, omens

## Definition:

A sign is an object, event, or action that communicates a special meaning.

* "Reminders" are signs that "remind" people by helping them remember something, often something that was promised:

  * The rainbows God creates in the sky are signs to remind people that he has promised he will never again destroy all life with a worldwide flood.
  * God commanded the Israelites to circumcise their sons as a sign of his covenant with them.

* Signs can reveal or point to something:

  * An angel gave shepherds a sign that would help them know which baby in Bethlehem was the newborn Messiah.
  * Judas kissed Jesus as a sign to the religious leaders that Jesus was the one they should arrest.

* Signs can prove that something is true:
  * The miracles performed by the prophets and apostles were signs that proved they were speaking God's message.
  * The miracles that Jesus performed were signs that proved he was truly the Messiah.

* A "signal flag" is a flag that a king would raise as a sign so that people could see it and come to him or go into battle.
* An "omen" is an event that people think tells that something else will happen in the future.

## Translation Suggestions:

* Depending on its context, "sign" could also be translated as "signal" or "symbol" or "mark" or "evidence" or "proof" or "gesture."
* To "make signs with the hands" could also be translated as "motion with the hands" or "gesture with the hands" or "make gestures."
* In some languages, there may be one word for a "sign" that proves something and a different word for a "sign" that is a miracle.

(See also: [miracle](../kt/miracle.md), [apostle](../kt/apostle.md), [Christ](../kt/christ.md), [covenant](../kt/covenant.md), [circumcise](../kt/circumcise.md))

## Bible References:

* [Acts 02:18-19](rc://en/tn/help/act/02/18)
* [Exodus 04:8-9](rc://en/tn/help/exo/04/08)
* [Exodus 31:12-15](rc://en/tn/help/exo/31/12)
* [Genesis 01:14](rc://en/tn/help/gen/01/14)
* [Genesis 09:12](rc://en/tn/help/gen/09/12)
* [John 02:18](rc://en/tn/help/jhn/02/18)
* [Luke 02:12](rc://en/tn/help/luk/02/12)
* [Mark 08:12](rc://en/tn/help/mrk/08/12)
* [Psalms 089:5-6](rc://en/tn/help/psa/089/005)

## Word Data:

* Strong's: H226, H852, H926, H2368, H2865, H3824, H4150, H4159, H4864, H5162, H5251, H5824, H5953, H6161, H6725, H6734, H7560, H7725, H8074, H8540, G364, G1271, G1382, G1730, G1732, G1770, G1839, G2298, G4102, G4592, G4953, G4973, G5059, H5172, G5280, G5480, G5590

