# spirit, spirits, spiritual, spiritually, ghost, familiar spirit, familiar spirits

## Definition:

The term "spirit" refers to the non-physical part of people which cannot be seen. When a person dies, his spirit leaves his body. "Spirit" can also refer to an attitude or emotional state.

* The term "spirit" can refer to a being that does not have a physical body, especially an evil spirit.
* A person's spirit is the part of him that can know God and believe in him.
* In general, the term "spiritual" describes anything in the non-physical world.
* In the Bible, it especially refers to anything that relates to God, specifically to the Holy Spirit.
* For example, "spiritual food" refers to God's teachings, which give nourishment to a person's spirit, and "spiritual wisdom" refers to the knowledge and righteous behavior that come from the power of the Holy Spirit.
* God is a spirit and he created other spirit beings, who do not have physical bodies.
* Angels are spirit beings, including those who rebelled against God and became evil spirits.
* The term "spirit of" can also mean "having the characteristics of," such as in "spirit of wisdom" or "in the spirit of Elijah."
* Examples of "spirit" as an attitude or emotion would include "spirit of fear" and "spirit of jealousy."
* A "familiar spirit" is a spirit that helps a diviner to communicate with the dead.

## Translation Suggestions:

* Depending on the context, some ways to translate "spirit" might include "non-physical being" or "inside part" or "inner being."
* In some contexts, the term "spirit" could be translated as "evil spirit" or "evil spirit being."
* Sometimes the term "spirit" is used to express the feelings of a person, as in "my spirit was grieved in my inmost being." This could also be translated as "I felt grieved in my spirit" or "I felt deeply grieved."
* The phrase "spirit of" could be translated as "character of" or "influence of" or "attitude of" or "thinking (that is) characterized by."
* Depending on the context, "spiritual" could be translated as "non-physical" or "from the Holy Spirit" or "God's" or "part of the non-physical world."
* The figurative expression "spiritual milk" could also be translated as "basic teachings from God" or "God's teachings that nourish the spirit (like milk does)."
* The phrase "spiritual maturity" could be translated as "godly behavior that shows obedience to the Holy Spirit."
* The term "spiritual gift" could be translated as "special ability that the Holy Spirit gives

(See also: [angel](../kt/angel.md), [demon](../kt/demon.md), [Holy Spirit](../kt/holyspirit.md), [soul](../kt/soul.md)), [divination](../other/divination.md)

## Bible References:

* [1 Corinthians 05:05](rc://en/tn/help/1co/05/05)
* [1 John 04:03](rc://en/tn/help/1jn/04/03)
* [1 Thessalonians 05:23](rc://en/tn/help/1th/05/23)
* [Acts 05:09](rc://en/tn/help/act/05/09)
* [Colossians 01:09](rc://en/tn/help/col/01/09)
* [Ephesians 04:23](rc://en/tn/help/eph/04/23)
* [Genesis 07:21-22](rc://en/tn/help/gen/07/21)
* [Isaiah 04:04](rc://en/tn/help/isa/04/04)
* [Mark 01:23-26](rc://en/tn/help/mrk/01/23)
* [Matthew 26:41](rc://en/tn/help/mat/26/41)
* [Philippians 01:27](rc://en/tn/help/php/01/27)

## Examples from the Bible stories:

* __[13:03](rc://en/tn/help/obs/13/03)__ Three days later, after the people had prepared themselves __spiritually__, God came down on top of Mount Sinai with thunder, lightning, smoke, and a loud trumpet blast.
* __[40:07](rc://en/tn/help/obs/40/07)__ Then Jesus cried out, "It is finished! Father, I give my __spirit__  into your hands." Then he bowed his head and gave up his __spirit__.
* __[45:05](rc://en/tn/help/obs/45/05)__ As Stephen was dying, he cried out, "Jesus, receive my __spirit__."
* __[48:07](rc://en/tn/help/obs/48/07)__ All the people groups are blessed through him, because everyone who believes in Jesus is saved from sin, and becomes a __spiritual__  descendant of Abraham.

## Word Data:

* Strong's: H178, H5397, H7307, H7308, G4151, G4152, G4153, G4861, G5326, G5427

