# tabernacle, dwelling place, dwellings, habitation

## Definition:

The word "tabernacle" means "dwelling place."

The tabernacle was a special tent-like structure where the Israelites worshiped God during the 40 years they traveled around in the desert.

* God had given the Israelites detailed instructions for building this large tent, which had two rooms and was surrounded by an enclosed courtyard.
* Each time the Israelites moved to a different place in the desert to live, the priests would take the tabernacle apart and carry it to their next campsite. Then they would set it up again in the center of their new camp.
* The tabernacle was constructed of wood frames hung with curtains made of cloth, goat hair, and animal skins. The courtyard surrounding it was enclosed with more curtains.
* The two sections of the tabernacle were the Holy Place (where the altar for burning incense was located) and the Most Holy Place (where the ark of the covenant was kept).
* The courtyard of the tabernacle had an altar for burning animal sacrifices and a special washbasin for ritual cleansing.
* The Israelites stopped using the tabernacle when the temple was built in Jerusalem by Solomon.
* Another word for "dwelling place" is "habitation."

## Translation Suggestions:

* Other ways to translate "tabernacle" could include, "sacred tent" or "tent where God was" or "God's tent."
* Make sure that the translation of this term is different from the translation of "temple."

(See also: [altar](../kt/altar.md), [altar of incense](../other/altarofincense.md), [ark of the covenant](../kt/arkofthecovenant.md), [temple](../kt/temple.md), [tent of meeting](../other/tentofmeeting.md))

## Bible References:

* [1 Chronicles 21:30](rc://en/tn/help/1ch/21/30)
* [2 Chronicles 01:2-5](rc://en/tn/help/2ch/01/02)
* [Acts 07:43](rc://en/tn/help/act/07/43)
* [Acts 07:45](rc://en/tn/help/act/07/45)
* [Exodus 38:21](rc://en/tn/help/exo/38/21)
* [Joshua 22:19-20](rc://en/tn/help/jos/22/19)
* [Leviticus 10:16-18](rc://en/tn/help/lev/10/16)

## Word Data:

* Strong's: H168, H2073, H4908, H7900, G3613, G4633

