# transgress, transgresses, transgressing, transgressed, transgression, transgressions, transgressor, transgressors, offense, offenses, offend, offended

## Definition:

The term "transgression" refers to the breaking of a command, rule, or moral code. To "transgress" is to commit a "transgression."

* Figuratively, to "transgress" can also be described as to "cross a line," that is, to go beyond a limit or boundary that has been set for the good of the person and others.
* The terms "transgression," "sin," "iniquity," and "trespass" all include the meaning of acting against God's will and disobeying his commands.
* To "offend" someone is to anger him by transgressing against him. He will then be "offended."

## Translation Suggestions:

* To "trangress" could be translated as to "sin" or to "disobey" or to "rebel."
* If a verse or passage uses two terms that mean "sin" or "transgress" or "trespass," it is important, if possible, to use different ways to translate these terms. When the Bible uses two or more terms with similar meanings in the same context, usually its purpose is to emphasize what is being said or to show its importance. 

(See: [[rc://en/ta/man/jit/figs-parallelism]])

(See also: [sin](../kt/sin.md), [trespass](../kt/trespass.md), [iniquity](../kt/iniquity.md))

## Bible References:

* [1 Thessalonians 04:06](rc://en/tn/help/1th/04/06)
* [Daniel 09:24-25](rc://en/tn/help/dan/09/24)
* [Galatians 03:19-20](rc://en/tn/help/gal/03/19)
* [Galatians 06:1-2](rc://en/tn/help/gal/06/01)
* [Numbers 14:17-19](rc://en/tn/help/num/14/17)
* [Psalm 032:01](rc://en/tn/help/psa/032/01)

## Word Data:

* Strong's: H898, H6087, H6586, H6588, G3847, G3848, G3892

