# wise, wisdom, wisely, clever, cleverly, wiser, wisest, skilled, skill, skillful, sound wisdom

## Definition:

The term "wise" describes someone who understands what is the right and moral thing to do and then does that. "Wisdom" is the understanding and practice of what is true and morally right.

* Being wise includes the ability to make good decisions, especially choosing to do what pleases God.
* In the Bible, the term "worldly wisdom" is a figurative way of referring to what people in this world think is wise, but which is actually foolish.
* People become wise by listening to God and humbly obeying his will.
* A wise person will show the fruits of the Holy Spirit in his life, such as joy, kindness, love, and patience.
* "Sound wisdom" is wisdom that enables people who have it to succeed in doing good.

## Translation Suggestions:

* Depending on the context, other ways to translate "wise" could include "obedient to God" or "sensible and obedient" or "God-fearing."
* "Wisdom" could be translated by a word or phrase that means "wise living" or "sensible and obedient living" or "good judgment."
* It is best to translate "wise" and "wisdom" in such a way that they are different terms from other key terms like righteous or obedient.

(See also: [obey](../other/obey.md), [fruit](../other/fruit.md))

## Bible References:

* [Acts 06:03](rc://en/tn/help/act/06/03)
* [Colossians 03:15-17](rc://en/tn/help/col/03/15)
* [Exodus 31:06](rc://en/tn/help/exo/31/06)
* [Genesis 03:06](rc://en/tn/help/gen/03/06)
* [Isaiah 19:12](rc://en/tn/help/isa/19/12)
* [Jeremiah 18:18](rc://en/tn/help/jer/18/18)
* [Matthew 07:24](rc://en/tn/help/mat/07/24)

## Examples from the Bible stories:

* __[02:05](rc://en/tn/help/obs/02/05)__ She also wanted to be __wise__, so she picked some of the fruit and ate it.
* __[18:01](rc://en/tn/help/obs/18/01)__ When Solomon asked for __wisdom__, God was pleased and made him the __wisest__  man in the world.
* __[23:09](rc://en/tn/help/obs/23/09)__ Some time later, __wise__  men from countries far to the east saw an unusual star in the sky.
* __[45:01](rc://en/tn/help/obs/45/01)__ He (Stephen) had a good reputation and was full of the Holy Spirit and of __wisdom__.

## Word Data:

* Strong's: H998, H1350, H1847, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3925 H6195, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429

