# Aram

## Synonyms and Related Words:

Aram of Damascus, Aramaic, Aramean



## Definition:

"Aram" was the name of two men in the Old Testament. It was also the name of a region northeast of Canaan, where modern-day Syria is located.

* The people living in Aram became known as "Arameans" and spoke "Aramaic." Jesus and other Jews of his time also spoke Aramaic.
* One of Shem's sons was named Aram. Another man named Aram was a cousin of Rebekah. It is probable that the region of Aram was named after one of these two men.
* Aram later became known by the Greek name "Syria."
* The term "Paddan Aram" means "plain of Aram" and this plain was located in the northern part of Aram.
* Some of Abraham's relatives lived in the city of Haran, which was located in "Paddan Aram."
* In the Old Testament, sometimes the terms "Aram" and "Paddan Aram" refer to the same region.
* The term "Aram Naharaim" may mean "Aram of Two Rivers." This region was located in the northern part of Mesopotamia and was to the east of "Paddan Aram."

(Translation suggestions: [[rc://en/ta/man/jit/translate-names]])

(See also: [Mesopotamia](../names/mesopotamia.md), [Paddan Aram](../names/paddanaram.md), [Rebekah](../names/rebekah.md), [Shem](../names/shem.md), [Syria](../names/syria.md))

## Bible References:

* [1 Chronicles 01:17-19](rc://en/tn/help/1ch/01/17)
* [2 Samuel 08:06](rc://en/tn/help/2sa/08/06)
* [Amos 01:5](rc://en/tn/help/amo/01/5)
* [Ezekiel 27:16](rc://en/tn/help/ezk/27/16)
* [Genesis 31:19-21](rc://en/tn/help/gen/31/19)
* [Hosea 12:12](rc://en/tn/help/hos/12/12)
* [Psalm 060:1](rc://en/tn/help/psa/060/1)

## Word Data:

* Strong's: H130, H726, H758, H761, H762, H763, H1834, H7421

## Forms Found in the English ULB

Aram, Aram of Damascus, Aramaic, Aramean, Arameans


