# Babylon, Babylonia, Babylonian, Babylonians

## Facts:

The city of Babylon was the capital of the ancient region of Babylonia, which was also part of the Babylonian Empire.

* Babylon was located along the Euphrates River, in the same region where the Tower of Babel had been built hundreds of years before.
* Sometimes the word "Babylon" refers to the entire Babylonian Empire. For example, the "king of Babylon" ruled the entire empire, not just the city.
* The Babylonians were a powerful people group who attacked the kingdom of Judah and kept the people in exile in Babylonia for 70 years.
* Part of this region was called "Chaldea" and the people living there were the "Chaldeans." As a result, the term "Chaldea" was often used to refer to Babylonia. (See: [[rc://en/ta/man/jit/figs-synecdoche])
* In the New Testament, the term "Babylon" is sometimes used as a metaphor to refer to places, people, and thinking patterns that are associated with idol-worship and other sinful behaviors.
* The phrase "Babylon the Great" or "great city of Babylon" refers metaphorically to a city or nation that was large, wealthy, and sinful, just as the ancient city of Babylon was. (See: [Metaphor](rc://en/ta/man/jit/figs-metaphor))

(See also: [Babel](../names/babel.md), [Chaldea](../names/chaldeans.md), [Judah](../names/kingdomofjudah.md), [Nebuchadnezzar](../names/nebuchadnezzar.md))

## Bible References:

* [1 Chronicles 09:01](rc://en/tn/help/1ch/09/01)
* [2 Kings 17:24-26](rc://en/tn/help/2ki/17/24)
* [Acts 07:43](rc://en/tn/help/act/07/43)
* [Daniel 01:02](rc://en/tn/help/dan/01/02)
* [Ezekiel 12:13](rc://en/tn/help/ezk/12/13)
* [Matthew 01:11](rc://en/tn/help/mat/01/11)
* [Matthew 01:17](rc://en/tn/help/mat/01/17)

## Examples from the Bible stories:

* __[20:06](rc://en/tn/help/obs/20/06)__ About 100 years after the Assyrians destroyed the kingdom of Israel, God sent Nebuchadnezzar, king of the __Babylonians__, to attack the kingdom of Judah. __Babylon__  was a powerful empire.
* __[20:07](rc://en/tn/help/obs/20/07)__ But after a few years, the king of Judah rebelled against __Babylon__. So, the __Babylonians__  came back and attacked the kingdom of Judah. They captured the city of Jerusalem, destroyed the Temple, and took away all the treasures of the city and the Temple.
* __[20:09](rc://en/tn/help/obs/20/09)__ Nebuchadnezzar and his army took almost all of the people of the kingdom of Judah to __Babylon__, leaving only the poorest people behind to plant the fields.
* __[20:11](rc://en/tn/help/obs/20/11)__ About seventy years later, Cyrus, the king of the Persians, defeated __Babylon__.

## Word Data:

* Strong's: H3778, H3779, H8152, H894, H895, H896, G897

