# Nebuchadnezzar, Nebuchadnezzar's

## Facts:

Nebuchadnezzar was a king of the Babylonian Empire whose powerful army conquered many people groups and nations.

* Under Nebuchadnezzar's leadership, the Babylonian army attacked and conquered the kingdom of Judah, and took most of the people of Judah to Babylon as captives. The captives were forced to live there for a period of 70 years known as the "Babylonian Exile.
* One of the exiles, Daniel, interpreted some of King Nebuchadnezzar's dreams.
* Three other captured Israelites, Hananiah, Mishael, and Azariah, were thrown into a fiery furnace when they refused to bow down to a gigantic gold statue that Nebuchadnezzar had made.
* King Nebuchadnezzar was very arrogant and worshiped false gods. When he conquered Judah, he stole many gold and silver objects from the temple in Jerusalem.
* Because Nebuchadnezzar was proud and refused to turn away from worshiping false gods, Yahweh caused him to be destitute for seven years, living like an animal. After the seven years, God restored Nebuchadnezzar when he humbled himself and praised the one true God, Yahweh.

(Translation suggestions: [[rc://en/ta/man/jit/translate-names]])

(See also: [arrogant](../other/arrogant.md), [Azariah](../names/azariah.md), [Babylon](../names/babylon.md), [Hananiah](../names/hananiah.md), [Mishael](../names/mishael.md))

## Bible References:

* [1 Chronicles 06:15](rc://en/tn/help/1ch/06/15)
* [2 Kings 25:1-3](rc://en/tn/help/2ki/25/01)
* [Daniel 01:02](rc://en/tn/help/dan/01/02)
* [Daniel 04:04](rc://en/tn/help/dan/04/04)
* [Ezekiel 26:08](rc://en/tn/help/ezk/26/08)

## Examples from the Bible stories:

* __[20:06](rc://en/tn/help/obs/20/06)__ About 100 years after the Assyrians destroyed the kingdom of Israel, God sent __Nebuchadnezzar__, king of the Babylonians, to attack the kingdom of Judah.
* __[20:06](rc://en/tn/help/obs/20/06)__ The king of Judah agreed to be __Nebuchadnezzar's__ servant and pay him a lot of money every year.
* __[20:08](rc://en/tn/help/obs/20/08)__  To punish the king of Judah for rebelling, __Nebuchadnezzar's__ soldiers killed the king's sons in front of him and then made him blind.
* __[20:09](rc://en/tn/help/obs/20/09)__ __Nebuchadnezzar__ and his army took almost all of the people of the kingdom of Judah to Babylon, leaving only the poorest people behind to plant the fields.

## Word Data:

* Strong's: H5019, H5020

