# twelve tribes of Israel

## Synonyms and Related Words:

children of Israel, descendants of Israel, people of Israel, twelve tribes, twelve tribes of the children of Israel, twelve tribes of the sons of Israel



## Definition:

The term "twelve tribes of Israel" refers to the twelve sons of Jacob and their descendants.

* Jacob was Abraham's grandson. God later changed Jacob's name to Israel.
* These are the names of the tribes: Reuben, Simeon, Levi, Judah, Dan, Naphtali, Gad, Asher, Issachar, Zebulun, Joseph and Benjamin.
* The descendants of Levi did not inherit any land in Canaan because they were a tribe of priests who were set apart to serve God and his people.
* Joseph received a double inheritance of land, which was passed on to his two sons, Ephraim and Manasseh.
*  There are several places in the Bible where the list of the twelve tribes is slightly different. Sometimes Levi, Joseph, or Dan is left out of the list and sometimes Joseph's two sons Ephraim and Manasseh are included in the list.

(See also: [inherit](../kt/inherit.md), [Israel](../kt/israel.md), [Jacob](../names/jacob.md), [priest](../kt/priest.md), [tribe](../other/tribe.md)) 

## Bible References:

* [Acts 26:07](rc://en/tn/help/act/26/07)
* [Genesis 49:28](rc://en/tn/help/gen/49/28)
* [Luke 22:28-30](rc://en/tn/help/luk/22/28)
* [Matthew 19:28](rc://en/tn/help/mat/19/28)

## Word Data:

* Strong's: H1121, H3478, H7626, H8147, G1427, G2474, G5443

## Forms Found in the English ULB

children of Israel, descendants of Israel, people of Israel, twelve tribes, twelve tribes of Israel, twelve tribes of the children of Israel, twelve tribes of the sons of Israel


