# administration

## Synonyms and Related Words:

administration, administrator


## Facts:

The terms "administration" and "administrator" refer to managing or governing of people of a country to help it function in an orderly way.

* Daniel and three other Jewish young men were appointed to be administrators, or government officials, over certain parts of Babylon.
* In the New Testament, administration is one of the gifts of the Holy Spirit.
* A person who has the spiritual gift of administration is able to lead and govern people as well as supervise the maintenance of buildings and other property.
* The word "administration" can also refer to the work done by an administrator.

## Translation Suggestions

* Depending on the context, some ways to translate "administrator" could include "governor" or "organizer" or "manager" or "ruler" or "government official."
* The term "administration" could be translated as "governing" or "management" or "leadership." or "organization."
* Expressions such as "in charge of" or "taking care of" or "keeping order" could possibly be part of the translation of these terms.

(See also: [Babylon](../names/babylon.md), [Daniel](../names/daniel.md), [gift](../kt/gift.md), [governor](../other/governor.md), [Hananiah](../names/hananiah.md), [Mishael](../names/mishael.md), [Azariah](../names/azariah.md))

## Bible References:

* [1 Chronicles 18:14](rc://en/tn/help/1ch/18/14)
* [Daniel 06:1-3](rc://en/tn/help/dan/06/01)
* [Esther 09:3-5](rc://en/tn/help/est/09/03)

## Word Data:

* Strong's: H5532, H5608, H5632, H5673, H6213, H7860, G1247, G2941, G3622

## Forms Found in the English ULB

administered, administering, administration, administrator, administrators


