# assembly

## Synonyms and Related Words:

assembled together, brought together, called together, came together, community, congregation, crowd, gathered together, gathering, group, joyful assembly, meeting, 

## Definition:

The term "assembly" usually refers to a group of people who come together to discuss problems, give advice, and make decisions.

* An assembly can be a group that is organized in an official and somewhat permanent way, or it can be a group of people who come together temporarily for a specific purpose or occasion.
* In the Old Testament there was a special kind of assembly called a "sacred assembly" in which the people of Israel would gather to worship Yahweh.
* Sometimes the term "assembly" referred to the Israelites in general, as a group.
* A large gathering of enemy soldiers was sometimes also referred to as an "assembly." This could be translated as "army."
* In the New Testament, an assembly of 70 Jewish leaders in major cities such as Jerusalem would meet to judge legal matters and to settle disputes between people. This assembly was known as the "Sanhedrin" or the "Council."

## Translation Suggestions

* Depending on the context, "assembly" could also be translated as "special gathering" or "congregation" or "council" or "army" or "large group."
* When the term "assembly" refers generally to the Israelites as a whole, it could also be translated as "community" or "people of Israel."
* The phrase, "all the assembly" could be translated as "all the people" or "the whole group of Israelites" or "everyone." (See: [[rc://en/ta/man/jit/figs-hyperbole]])

(See also: [council](../other/council.md))

## Bible References:

* [1 Kings 08:14](rc://en/tn/help/1ki/08/14)
* [Acts 07:38](rc://en/tn/help/act/07/38)
* [Ezra 10:12-13](rc://en/tn/help/ezr/10/12)
* [Hebrews 12:22-24](rc://en/tn/help/heb/12/22)
* [Leviticus 04:20-21](rc://en/tn/help/lev/04/20)
* [Nehemiah 08:1-3](rc://en/tn/help/neh/08/01)

## Word Data:

* Strong's: H622, H1481, H2199, H3259, H4150, H4186, H4744, H5475, H5712, H6116, H6908, H6950, H6951, H6952, H7125, G1218, G1577, G3831, G4863, G4864, G4871, G4905

## Forms Found in the English ULB

assemble, assembled, assembled together, assemblies, assembling, assembly, bring ... together, brought ... together, called ... together, came together, come together, comes together, community, community's, congregation, crowd, gather, gather ... together, gathered, gathered ... together, gathering, gathers, group, joyful assembly, meet, meeting, meetings, met


