# basket

## Synonyms and Related Words:

basketfuls, cage


## Definition:

The term  "basket" refers to a container made of woven material.

* In biblical times, baskets were probably woven with strong plant materials, such as wood from peeled tree branches or twigs.
* A basket could be coated with a waterproof substance so that it could float.
* When Moses was a baby, his mother made a waterproof basket to put him in and floated it among the reeds of the Nile River.
* The word translated as "basket" in that story is the same word that is translated as "ark" referring to the boat that Noah built. The common meaning of its use in these two contexts may be "floating container."
* A "cage" is a container in which people keep animals.

(See also: [ark](../kt/ark.md), [Moses](../names/moses.md), [Nile River](../names/nileriver.md), [Noah](../names/noah.md))

## Bible References:

* [2 Corinthians 11:33](rc://en/tn/help/2co/11/33)
* [Acts 09:25](rc://en/tn/help/act/09/25)
* [Amos 08:01](rc://en/tn/help/amo/08/01)
* [John 06:13-15](rc://en/tn/help/jhn/06/13)
* [Judges 06:19-20](rc://en/tn/help/jdg/06/19)
* [Matthew 14:20](rc://en/tn/help/mat/14/20)

## Word Data:

* Strong's: H374, H1731, H1736, H2935, H3619, H5536, H7991, H8392, G2894, G3426, G4553, G4711

## Forms Found in the English ULB

basket, basketfuls, baskets, cage


