# bow

## Synonyms and Related Words:

bend, bend the knee, bow down, fall down before, kneel


## Note

For the weapon called a bow, [click here](./bowweapon.md).

## Definition:

To bow means to bend over to humbly express respect and honor toward someone. To "bow down" means to bend over or kneel down very low, often with face and hands toward the ground.

* Other expressions include "bow the knee" (meaning to kneel) and "bow the head" (meaning to bend the head forward in humble respect or in sorrow).
* Bowing down can also be a sign of distress or mourning. Someone who is "bowed down" has been brought to a low position of humility.
* Often a person will bow in the presence of someone who is of higher status or greater importance, such as kings and other rulers.
* Bowing down before God is an expression of worship to him.
* In the Bible, people bowed down to Jesus when they realized from his miracles and teaching that he had come from God.
* The Bible says that when Jesus comes back someday, everyone will bow the knee to worship him.

## Translation Suggestions:

* Depending on the context, this term could be translated with a word or phrase that means "bend forward" or "bend the head" or "kneel."
* The term "bow down" could be translated as "kneel down" or "prostrate oneself."
* Some languages will have more than one way of translating this term, depending on the context.

(See also: [humble](../kt/humble.md), [worship](../kt/worship.md))

## Bible References:

* [2 Kings 05:18](rc://en/tn/help/2ki/05/18)
* [Exodus 20:05](rc://en/tn/help/exo/20/05)
* [Genesis 24:26](rc://en/tn/help/gen/24/26)
* [Genesis 44:14](rc://en/tn/help/gen/44/14)
* [Isaiah 44:19](rc://en/tn/help/isa/44/19)
* [Luke 24:05](rc://en/tn/help/luk/24/05)
* [Matthew 02:11](rc://en/tn/help/mat/02/11)
* [Revelation 03:09](rc://en/tn/help/rev/03/09)

## Word Data:

* Strong's: H86, H1288, H3721, H3766, H5753, H5791, H6915, H7743, H7812, H7817, G1120, G2578, G2827, G4098, G4352, G4364

## Forms Found in the English ULB

are bent, bend, bend the knee, bow, bow down, bowed, bowed ... down, bowed ... down ... before, bowing, bowing down, bows, bows down, fall down, fell, fell down, has ... bent, have ... bent, kneel, kneeling, knelt, will bend


