# bronze

## Synonyms and Related Words:

copper, tin


## Definition:

The term "bronze" refers to a kind of metal that is made from melting together the metals copper and tin. It has a dark brown color, slightly red.

* Bronze resists water corrosion and is a good conductor of heat.
* In ancient times, bronze was used for making tools, weapons, artwork, altars, cooking pots, and soldiers' armor, among other things.
* Many building materials for the tabernacle and temple were made of bronze.
* Idols of false gods were also often made of bronze metal.
* Bronze objects were made by first melting the bronze metal into a liquid and then pouring it into molds. This process was called "casting."

(See also: [[rc://en/ta/man/jit/translate-unknown]])

(See also: [armor](../other/armor.md), [tabernacle](../kt/tabernacle.md), [temple](../kt/temple.md))

## Bible References:

* [1 Kings 07:16](rc://en/tn/help/1ki/07/16)
* [1 Samuel 17:37-38](rc://en/tn/help/1sa/17/37)
* [Daniel 02:44-45](rc://en/tn/help/dan/02/44)
* [Exodus 25:3-7](rc://en/tn/help/exo/25/03)
* [Revelation 01:15](rc://en/tn/help/rev/01/15)

## Word Data:

* Strong's: H5153, H5154, H5174, H5178, G5470, G5474, G5475

## Forms Found in the English ULB

bronze, copper, tin


