# burden

## Synonyms and Related Words:

burdensome, duty, heavy, load, responsibility


## Definition:

A burden is a heavy load. It literally refers to a physical load such as a work animal would carry. The term "burden" also has several figurative meanings:

* A burden can refer to a difficult duty or important responsibility that a person has to do. He is said to be "bearing" or "carrying" a "heavy burden."
* A cruel leader may put difficult burdens on the people he is ruling, for example by forcing them to pay large amounts of taxes.
* A person who does not want to be a burden to someone does not want to cause that other person any trouble.
* The guilt of a person's sin is a burden to him.
* The "burden of the Lord" is a figurative way of referring to a "message from God," usually an important or unpleasant one, that a prophet must deliver to God's people.
* The term "burden" can be translated by "responsibility" or "duty" or "heavy load" or "message," depending on the context.

## Bible References:

* [2 Thessalonians 03:6-9](rc://en/tn/help/2th/03/06)
* [Galatians 06:1-2](rc://en/tn/help/gal/06/01)
* [Galatians 06:03](rc://en/tn/help/gal/06/03)
* [Genesis 49:15](rc://en/tn/help/gen/49/15)
* [Matthew 11:30](rc://en/tn/help/mat/11/30)
* [Matthew 23:04](rc://en/tn/help/mat/23/04)

## Word Data:

* Strong's: H2960, H3053, H4614, H4853, H4864, H4931, H5445, H5447, H5448, H5449, H6006, H6231, G4, G916, G922, G1912, G2347, G2599, G2655, G5413

## Forms Found in the English ULB

burden, burdened, burdens, burdensome, duties, duty, heavy, load, loaded, loaded up, loads, responsibilities, responsibility


