# census

## Synonyms and Related Words:

census, register


## Definition:

The term "census" refers to a formal counting of the number of people in a nation or empire.

* The Old Testament records different times when God ordered that the men of Israel be counted, such as when the Israelites first left Egypt and then again just before they entered Canaan.
* Often the purpose of a census was in order to know how many people should be paying taxes.
* For example, one time in Exodus the Israelite men were counted so that each one would pay a half shekel for taking care of the temple.
* When Jesus was a baby, the Roman government did a census to count all the people who lived throughout their empire, to require them to pay taxes.

## Translation Suggestions

* Possible ways to translate this term could include, "name counting" or "list of names" or "enrollment."
* The phrase "take a census" could be translated as "register people's names" or "enroll people" or "write down people's names."

(See also: [nation](../other/nation.md), [Rome](../names/rome.md))

## Bible References:

* [Acts 05:37](rc://en/tn/help/act/05/37)
* [Exodus 30:12](rc://en/tn/help/exo/30/12)
* [Exodus 38:26](rc://en/tn/help/exo/38/26)
* [Luke 02:03](rc://en/tn/help/luk/02/03)
* [Numbers 04:1-4](rc://en/tn/help/num/04/01)

## Word Data:

* Strong's: H1538, H3789, H4662, H5674, H6485, H7218, G582, G583

## Forms Found in the English ULB

census, register, registered


