# chief priests

## Definition:

The chief priests were important Jewish religious leaders during the time that Jesus lived on earth.

* The chief priests were responsible for everything needed for the worship services at the temple. They were also in charge of the money that was given to the temple.
* They were higher in rank and power than the ordinary priests. Only the high priest had more authority.
* The chief priests were some of Jesus' main enemies and they strongly influenced the Roman leaders to arrest and kill him.

## Translation Suggestions:

* The term "chief priests" could also be translated as "head priests" or "leading priests" or "ruling priests."
* Make sure this term is translated differently from the term "high priest."

(See also: [chief](../other/chief.md), [high priest](../kt/highpriest.md), [Jewish leaders](../other/jewishleaders.md), [priest](../kt/priest.md))

## Bible References:

* [Acts 09:13-16](rc://en/tn/help/act/09/13)
* [Acts 22:30](rc://en/tn/help/act/22/30)
* [Acts 26:12-14](rc://en/tn/help/act/26/12)
* [Luke 20:01](rc://en/tn/help/luk/20/01)
* [Mark 08:31](rc://en/tn/help/mrk/08/31)
* [Matthew 16:21](rc://en/tn/help/mat/16/21)
* [Matthew 26:3-5](rc://en/tn/help/mat/26/03)
* [Matthew 26:59](rc://en/tn/help/mat/26/59)
* [Matthew 27:41-42](rc://en/tn/help/mat/27/41)

## Word Data:

* Strong's: H7218, G749

## Forms Found in the English ULB

chief priests


