# commit, commits, committed, committing, commitment, put ... under ... charge, put ... aside

## Definition:

The terms "commit" and "commitment" refers to making a decision or promising to do something. 

* A person who promises to do something is also described as being "committed" to doing it.
* To "commit" to someone a certain task means to assign that task to that person. For example, in 2 Corinthians Paul says that God has "committed" (or "given") to us the ministry of helping people be reconciled to God.
* The terms "commit" and "committed" also often refer to doing a certain wrong action such as "commit a sin" or "commit adultery" or "commit murder." To ""
* The expression "committed to him the task" could also be translated as "gave him the task" or "entrusted to him the task" or "assigned the task to him."
* The term "commitment" could be translated by, "task that was given" or "promise that was made."

(See also: [adultery](../kt/adultery.md), [faithful](../kt/faithful.md), [promise](../kt/promise.md), [sin](../kt/sin.md))

## Bible References:

* [1 Chronicles 28:07](rc://en/tn/help/1ch/28/07)
* [1 Peter 02:21-23](rc://en/tn/help/1pe/02/21)
* [Jeremiah 02:12-13](rc://en/tn/help/jer/02/12)
* [Matthew 13:41](rc://en/tn/help/mat/13/41)
* [Psalm 058:02](rc://en/tn/help/psa/058/02)

## Word Data:

* Strong's: H539, H817, H1361, H1497, H1500, H1540, H1556, H2181, H2388, H2398, H2399, H2403, H4560, H4603, H5003, H5753, H5766, H5771, H6213, H6466, H7683, H7760, H7847, G264, G2038, G2716, G3429, G3431, G3860, G3872, G3908, G4102, G4203

