# confirm, confirms, confirmed, confirmation, guaranteed, cause ... to believe firmly, carry out

## Definition:

The terms "confirm" and "confirmation" refer to stating or assuring that something is true or sure or trustworthy.

* In the Old Testament, God tells his people that he will "confirm" his covenant with them. This means he is stating that he will keep the promises he made in that covenant.
* When a king is "confirmed" it means that the decision to make him king has been agreed upon and supported by the people.
* To confirm what someone wrote means to say that what was written is true.
* The "confirmation" of the gospel means teaching people about the good news of Jesus in such a way that it shows that it is true.
* To give an oath "as confirmation" means to solemnly state or swear that something is true or trustworthy.
* Ways to translate "confirm" could include, "state as true" or "prove to be trustworthy" or "agree with" or "assure" or "promise," depending on the context.
* To "carry out" a promise is to do what one has promised to do.

(See also: [covenant](../kt/covenant.md), [oath](../other/oath.md), [trust](../kt/trust.md))

## Bible References:

* [1 Chronicles 16:15-18](rc://en/tn/help/1ch/16/15)
* [2 Corinthians 01:21](rc://en/tn/help/2co/01/21)
* [2 Kings 23:3](rc://en/tn/help/2ki/23/03)
* [Hebrews 06:16-18](rc://en/tn/help/heb/06/16)

## Word Data:

* Strong's: H1396, H3045, H3559, H4390, H4672, H5414, H5975, H6213, H6965, G950, G951, G3315, G4741, G4972

