# counselor, counselors, counsels, plot, plotted, plotting, planned, conspire, conspires, conspired, plan, plans, planning, things planned, purpose, purposes, purposed, discussed ... matter, discussed, discuss ... matter, devised, consult, consulted, scheme, schemes, schemed, advice, advise, advised, advisor, advisors, counsel, wise counsel, consultation, consultations, predictions, devices

## Definition:

The terms "counsel" and "advice" have the same meaning and refer to helping someone decide wisely about what to do in a certain situation. A wise "counselor" or "advisor" is someone who gives advice or counsel that will help a person make right choices.

* Kings often have official advisors or counselors to help them decide important matters that affect the people they are ruling.
* Sometimes the advice or counsel that is given is not good. Evil advisors may urge a king to take action or make a decree that will harm him or his people.
* Depending on the context, "advice" or "counsel"  could also be translated as "help in deciding" or "warnings" or "exhortations" or "guidance."
* A "scheme" is an evil plan.
* The action, to "counsel" could be translated as to "advise" or to "make suggestions" or to "exhort."
* A "plan" or "device" is a course of action that people agree on before they start to act. A "plan" can also be a picture drawn to show how something is supposed to look when the makers are finished making it.
* A "prediction" is a statement about what will happen in the future.
* Note that "counsel" is a different word from "council," which refers to a group of people.
* When people who think alike get together in secret to work out a plan, they are said to "conspire."

(See also: [exhort](../kt/exhort.md), [Holy Spirit](../kt/holyspirit.md), [wise](../kt/wise.md))

## Bible References:

## Word Data:

* Strong's: H1697, H1847, H1875, H1884, H1907, H2803, H3245, H3272, H3289, H3982, H4156, H4209, H4431, H5475, H5779, H6440, H6485, H6963, H6098, H7194, H7592, H8458, G1011, G1012, G1106, G3540, G3622, G4286, G4823, G4824, G4825

