# darkness, turned dark, darkened, dark, thick darkness, darker, dim, darken, gloom

## Definition:

The term "darkness" literally means an absence of light. There are also several figurative meanings of this term:

* As a metaphor, "darkness" means "impurity" or "evil" or "spiritual blindness."
* It also refers to anything related to sin and moral corruption.
* The expression "dominion of darkness" refers to all that is evil and ruled by Satan.
* The term "darkness" can also be used as a metaphor for death. (See: [[rc://en/ta/man/jit/figs-metaphor]])
* People who do not know God are said to be "living in darkness," which means they do not understand or practice righteousness.
* God is light (righteousness) and the darkness (evil) cannot overcome that light.
* The place of punishment for those who reject God is sometimes referred to as "outer darkness."

## Translation Suggestions:

* It is best to translate this term literally, with a word in the project language that refers to the absence of light. This could also be a term that refers to the darkness of a room with no light or to the time of day when there is no light.
* For the figurative uses, it is also important to keep the image of darkness in contrast to light, as a way to describe evil and deception in contrast to goodness and truth.
* Depending on the context, other ways to translate this could be, "darkness of night" (as opposed to "light of day") or "not seeing anything, like at night" or "evil, like a dark place".

(See also: [corrupt](../other/corrupt.md), [dominion](../kt/dominion.md), [kingdom](../other/kingdom.md), [light](../other/light.md), [redeem](../kt/redeem.md), [righteous](../kt/righteous.md))

## Bible References:

* [1 John 01:06](rc://en/tn/help/1jn/01/06)
* [1 John 02:08](rc://en/tn/help/1jn/02/08)
* [1 Thessalonians 05:05](rc://en/tn/help/1th/05/05)
* [2 Samuel 22:12](rc://en/tn/help/2sa/22/12)
* [Colossians 01:13](rc://en/tn/help/col/01/13)
* [Isaiah 05:30](rc://en/tn/help/isa/05/30)
* [Jeremiah 13:16](rc://en/tn/help/jer/13/16)
* [Joshua 24:7](rc://en/tn/help/jos/24/07)
* [Matthew 08:12](rc://en/tn/help/mat/08/12)

## Word Data:

* Strong's: H652, H653, H2816, H2821, H2822, H2825, H3990, H3991, H4285, H5890, H6205, H6751, H6937, G2217, G4652, G4653, G4654, G4655, G4656

