# desolate, desolation, desolations, making ... desolate, made ... desolate, alone, left ... alone, left ... without, lonely, deserted, deserted place, deserted places, isolated, widow, widow's, widows, bereave, bereaves, bereaved, stripped

## Definition:

The terms "desolate" and "desolation" refer to destroying an inhabited region so that it becomes uninhabited.

* When referring to a person, the term "desolate" describes a condition of ruin, loneliness, and grief. A widow is desolate because she has no man to provide for her and therefore often lacks food, shelter, and clothing.
* The term "desolation" is the state or condition of being desolated.
* If a field where crops are growing is made desolate, it means that something has destroyed the crops, such as insects or an invading army.
* A "desolate region" refers to an area of land where few people live because few crops or other vegetation grow there.
* A "desolate land" or "wilderness" was often where outcasts (such as lepers) and dangerous animals lived.
* If a city is "made desolate" it means that its buildings and goods have been destroyed or stolen, and its people have been killed or captured. The city becomes "empty" and "ruined." This is similar to the meaning of "devastate" or "devastated," but with more emphasis on the emptiness.
* Depending on the context, this term could be translated as "ruined" or "destroyed" or "laid waste" or "lonely and outcast" or "deserted."
* A person who is "lonely" is alone. He has no friends or family or other people with whom he can enjoy being.

(See also: [desert](../other/desert.md), [devastate](../other/devastated.md), [ruin](../other/ruin.md), [waste](../other/waste.md))

## Bible References:

* [2 Kings 22:19](rc://en/tn/help/2ki/22/19)
* [Acts 01:20](rc://en/tn/help/act/01/20)
* [Daniel 09:17-19](rc://en/tn/help/dan/09/17)
* [Lamentations 03:11](rc://en/tn/help/lam/03/11)
* [Luke 11:17](rc://en/tn/help/luk/11/17)
* [Matthew 12:25](rc://en/tn/help/mat/12/25)

## Word Data:

* Strong's: H490, H816, H910, H1565, H2717, H2720, H2721, H2723, H3173, H3341, H3456, H3582, H4875, H4923, H5221, H5352, H5800, H7582, H7604, H7673, H7701, H7722, H7909, H7921, H8047, H8074, H8076, H8077, G2047, G2048, G2049, G2050, G3443

