# family, families, genealogy, genealogies, genealogical record, genealogical records, recorded in ... genealogy, recorded in ... genealogies, family line

## Definition:

The term "family" refers to a group of people who are related by blood and usually includes a father, mother, and their children. It often also includes other relatives such as grandparents, grandchildren, uncles and aunts.

* The Hebrew family was a religious community passing on traditions through worship and instruction.
* Usually the father was the major authority of the family.
* Family could also include servants, concubines, and even foreigners.
* Some languages may have a broader word such as "clan" or "household" that would fit better in contexts where more than just parents and children are being referred to.
* The term "family" is also used to refer to people who are related spiritually, such as people who are part of God's family because they believe in Jesus.
* A "genealogy" is a record of a person's family that tells who his ancestors were.

(See also: [clan](../other/clan.md), [ancestor](../other/father.md), [house](../other/house.md))

## Bible References:

* [1 Kings 08:1-2](rc://en/tn/help/1ki/08/01)
* [1 Samuel 18:18](rc://en/tn/help/1sa/18/18)
* [Exodus 01:21](rc://en/tn/help/exo/01/21)
* [Joshua 02:12-13](rc://en/tn/help/jos/02/12)
* [Luke 02:04](rc://en/tn/help/luk/02/04)

## Word Data:

* Strong's: H1, H251, H272, H504, H1004, H1121, H2233, H2859, H2945, H3187, H3188, H4138, H4940, H5387, H5712, H8435, G1085, G3614, G3624, G3965

