# foreigner, foreigners, live as a foreigner, living as foreigners, foreign, alien, alienates, alienated, sojourner, sojourners, sojourned, sojourning, sojourn, barbarian, stranger, strangers, tenant, tenants

## Definition:

The term "foreigner" refers to a person living in a country that is not his own. Another name for a foreigner is an "alien." 

* In the Old Testament, this term especially refers to anyone who came from a different people group than the people he was living among.
* A foreigner is also a person whose language and culture is different from those of a particular region.
* For example, when Naomi and her family moved to Moab, they were foreigners there. When Naomi and her daughter-in-law Ruth later moved to Israel, Ruth was called a "foreigner" there because she was not originally from Israel.
* The apostle Paul told the Ephesians that before they knew Christ, they were "foreigners" to God's covenant.
* Sometimes "foreigner" is translated as "stranger," but it should not refer only to someone who is unfamiliar or unknown.
* A "sojourner" is a person who is living in one country that is not his but waiting for the chance to move to his own country.
* A "barbarian" is a person from another country who does not speak the local language or obey the local customs and so the natives do not like or respect him.
* A "strangers" are persons who do not know each other. 
* To be "alienated" is to no longer be living in loving relationship with another. For example, a husband and wife who are no longer living together but are not divorced are "alienated" or "estranged."
* A "tenant" is a person who rents his dwelling place.

## Bible References:

* [2 Chronicles 02:17](rc://en/tn/help/2ch/02/17)
* [Acts 07:29-30](rc://en/tn/help/act/07/29)
* [Deuteronomy 01:15-16](rc://en/tn/help/deu/01/15)
* [Genesis 15:12-13](rc://en/tn/help/gen/15/12)
* [Genesis 17:27](rc://en/tn/help/gen/17/27)
* [Luke 17:18](rc://en/tn/help/luk/17/18)
* [Matthew 17:24-25](rc://en/tn/help/mat/17/24)

## Word Data:

* Strong's: H312, H628, H1471, H1481, H1616, H2114, H3937, H4033, H5236, H5237, H6154, H8453, G241, G245, G246, G526, G915, G3581, G3927, G3941

