# fruit, fruits, fruitful, unfruitful, unproductive, crop, crops, produce, bear fruit, productive land

## Definition:

The term "fruit" literally refers to the part of a plant that can be eaten. Something that is "fruitful" has a lot of fruit. These terms are also used figuratively in the Bible.

* The Bible often uses "fruit" to refer to a person's actions. Just as fruit on a tree shows what kind of tree it is, in the same way a person's words and actions reveal what his character is like.
* A person can produce good or bad spiritual fruit, but the term "fruitful" always has the positive meaning of producing much good fruit.
* The term "fruitful" is also used figuratively to mean "prosperous." This often refers to having many children and descendants, as well as having plenty of food and other wealth.
* In general, the expression "fruit of" refers to anything that comes from or that is produced by something else. For example, the "fruit of wisdom" refers to the good things that come from being wise.
* The expression "fruit of the land" refers generally to everything that the land produces for people to eat. This includes not only fruits such as grapes or dates, but also vegetables, nuts, and grains.
* The figurative expression "fruit of the Spirit" refers to godly qualities that the Holy Spirit produces in the lives of people who obey him.
* The expression "fruit of the womb" refers to "what the womb produces"—that is, children.

## Translation Suggestions:

* It is best to translate this term using the general word for "fruit" that is commonly used in the project language to refer to the edible fruit of a fruit tree. In many languages it may be more natural to use the plural ,"fruits" whenever it refers to more than one fruit.
* Depending on the context, the term "fruitful" could be translated as "producing much spiritual fruit" or "having many children" or "prosperous."
* The expression "fruit of the land" could also be translated as "food that the land produces" or "food crops that are growing in that region."
* When God created animals and people, he commanded them to "be fruitful and multiply," which refers to having many offspring. This could also be translated as "have many offspring" or "have many children and descendants" or "have many children so that you will have many descendants."
* The expression "fruit of the womb" could be translated as "what the womb produces" or "children a women gives birth to" or just "children." When Elizabeth says to Mary "blessed is the fruit of your womb," she means "blessed is the child you will give birth to." The project language may also have a different expression for this.
* Another expression "fruit of the vine," could be translated as "vine fruit" or "grapes."
* Depending on the context, the expression "will be more fruitful" could also be translated as "will produce more fruit" or "will have more children" or "will be prosperous."
* The apostle Paul's expression "fruitful labor" could be translated as "work that brings very good results" or "efforts that result in many people believing in Jesus."
* The "fruit of the Spirit" could also be translated as "works that the Holy Spirit produces" or "words and actions that show that the Holy Spirit is working in someone."

(See also: [descendant](../other/descendant.md), [grain](../other/grain.md), [grape](../other/grape.md), [Holy Spirit](../kt/holyspirit.md), [vine](../other/vine.md), [womb](../other/womb.md))

## Bible References:

* [Galatians 05:23](rc://en/tn/help/gal/05/23)
* [Genesis 01:11](rc://en/tn/help/gen/01/11)
* [Luke 08:15](rc://en/tn/help/luk/08/15)
* [Matthew 03:08](rc://en/tn/help/mat/03/08)
* [Matthew 07:17](rc://en/tn/help/mat/07/17)

## Word Data:

* Strong's: H4, H1061, H1063, H1069, H2233, H2981, H3018, H3581, H3759, H3899, H3978, H4022, H5108, H6499, H6509, H6529, H6631, H7019, H8393, H8570, G1081, G2590, G2592, G2593, G3703, G5052, G5352

