# gate, gates, gate bars, gatekeeper, gatekeepers, gateposts, gateway, gateways, doorkeeper, entrance

## Definition:

A "gate" is a hinged barrier at an access point in a fence or wall that surrounds a house or city. The "gate bar" refers to a wooden or metal bar that can be moved into place to lock the gate.

* A city gate could be opened to allow people, animals, and cargo to travel in and out of the city.
* To protect the city, its walls and gates were thick and strong. Gates were closed and locked with a metal or wooden bar to prevent enemy soldiers from entering the city.
* A city gate was often the news and social center of a village. It was also where business transactions occurred and judgments were made, because city walls were thick enough to have gateways that produced cool shade from the hot sun. Citizens found it pleasant to sit in the shade to conduct their business and even to judge legal cases.

## Translation Suggestions:

* Depending on the context, other ways to translate "gate" could be "door" or "wall opening" or "barrier" or "entranceway."
* The phrase "bars of the gate" could be translated as "gate bolts" or "wooden beams to lock the gate" or "metal locking rods of the gate."

## Bible References:

* [Acts 09:24](rc://en/tn/help/act/09/24)
* [Acts 10:18](rc://en/tn/help/act/10/18)
* [Deuteronomy 21:18-19](rc://en/tn/help/deu/21/18)
* [Genesis 19:01](rc://en/tn/help/gen/19/01)
* [Genesis 24:60](rc://en/tn/help/gen/24/60)
* [Matthew 07:13](rc://en/tn/help/mat/07/13)

## Word Data:

* Strong's: H1817, H5592, H6607, H8179, G2374, G4259, G4439, G4440, G2377

