# cure, cured, heal, heals, healed, healing, healings, healer, healers, health, healthy, unhealthy, made ... well, repaired, recovered, physicians, make ... fresh, made ... fresh

## Definition:

The terms "heal" and "cure" both mean to cause a sick, wounded, or disabled person to be healthy again.

* A person who is "healed" or "cured" has been "made well" or "made healthy."
* Healing can happen naturally since God gave our bodies the ability to recover from many kinds of wounds and diseases. This kind of healing usually happens slowly.
* However, certain conditions, such as being blind or paralyzed, and certain serious diseases, such as leprosy, however do not heal on their own. When people are healed of these things, it is a miracle that usually happens suddenly.
* For example, Jesus healed many people who were blind or lame or diseased, and they became well right away.
* The apostles also healed people miraculously, such as when Peter caused a crippled man to immediately be able to walk. 
* A person who is "healthy" has no disease. It may be that he has been healed or that he has simply not been ill for a long time.
* Health can be a metaphor for anything that is good or trustworthy. "Healthy teaching" is teaching that people can depend on to be true and helpful and morally good.
* To "repair" is to make something that is not alive as good as it was before it was damaged.

(See also: [miracle](../kt/miracle.md))

## Bible References:

* [Acts 05:16](rc://en/tn/help/act/05/16)
* [Acts 08:06](rc://en/tn/help/act/08/06)
* [Luke 05:13](rc://en/tn/help/luk/05/13)
* [Luke 06:19](rc://en/tn/help/luk/06/19)
* [Luke 08:43](rc://en/tn/help/luk/08/43)
* [Matthew 04:23-25](rc://en/tn/help/mat/04/23)
* [Matthew 09:35](rc://en/tn/help/mat/09/35)
* [Matthew 13:15](rc://en/tn/help/mat/13/15)

## Examples from the Bible stories:

* __[19:14](rc://en/tn/help/obs/19/14)__ One of the miracles happened to Naaman, an enemy commander, who had a horrible skin disease. He had heard of Elisha so he went and asked Elisha to __heal__ him.
* __[21:10](rc://en/tn/help/obs/21/10)__ He (Isaiah) also predicted that the Messiah would __heal__ sick people and those who could not hear, see, speak, or walk.
* __[26:06](rc://en/tn/help/obs/26/06)__ Jesus continued saying, "And during the time of the prophet Elisha, there were many people in Israel with skin diseases. But Elisha did not __heal__ any of them. He only __healed__ the skin disease of Naaman, a commander of Israel's enemies."
* __[26:08](rc://en/tn/help/obs/26/08)__ They brought many people who were sick or handicapped, including those who could not see, walk, hear, or speak, and Jesus __healed__ them.
* __[32:14](rc://en/tn/help/obs/32/14)__ She had heard that Jesus had __healed__ many sick people and thought, "I'm sure that if I can just touch Jesus' clothes, then I will be __healed__, too!"
* __[44:03](rc://en/tn/help/obs/44/03)__ Immediately, God __healed__ the lame man, and he began to walk and jump around, and to praise God.
* __[44:08](rc://en/tn/help/obs/44/08)__ Peter answered them, "This man stands before you __healed__ by the power of Jesus the Messiah."
* __[49:02](rc://en/tn/help/obs/49/02)__ ] Jesus did many miracles that prove he is God. He walked on water, calmed storms, __healed__ many sick people, drove out demons, raised the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.

## Word Data:

* Strong's: H724, H1369, H1455, H2280, H2421, H2492, H2896, H3545, H4832, H4974, H7495, H7499, H7500, H7725, H7965, H8549, H8585, H8644, H622, G1295, G1743, G2322, G2323, G2386, G2390, G2392, G3647, G4982, G5198, G5199

