# law, laws, lawgiver, lawbreaker, lawbreakers, lawyer, principle, principled, principles

## Definition:

A "law" is a legal rule that is usually written down and enforced by someone in authority. A "principle" is a guideline for decision-making and behavior.

* Both "law" and "principle" can refer to a general rule or belief that guides a person's behavior.
* This meaning of "law" is different from its meaning in the term "law of Moses," where it refers to commands and instructions that God gave the Israelites.
* When a general law is being referred to, "law" could be translated as "principle" or "general rule."
* A person who "has principles" or "is principled" is a person who does what is good.

(See also: [law](../kt/lawofmoses.md))

## Bible References:

* [Deuteronomy 04:02](rc://en/tn/help/deu/04/02)
* [Esther 03:8-9](rc://en/tn/help/est/03/08)
* [Exodus 12:12-14](rc://en/tn/help/exo/12/12)
* [Genesis 26:05](rc://en/tn/help/gen/26/05)
* [John 18:31](rc://en/tn/help/jhn/18/31)
* [Romans 07:1](rc://en/tn/help/rom/07/1)

## Word Data:

* Strong's: H1285, H1881, H1882, H2706, H2708, H2710, H4687, H4941, H5715, H7560, H7771, H8451, G1785, G3544, G3548, G3551, G3848, G4747

