# light, lights, lighting, lightning, daylight, sunlight, twilight, enlighten, enlightened, dawn, brightness, bright, shining

## Definition:

There are several figurative uses of the term "light" in the Bible. It is often used as a metaphor for righteousness, holiness, and truth. (See: [[rc://en/ta/man/jit/figs-metaphor]])

* Jesus said, "I am the light of the world" to express that he brings God's true message to the world and rescues people from the darkness of their sin.
* Christians are commanded to "walk in the light," which means they should be living the way God wants them to and avoiding evil.
* The apostle John stated that "God is light" and in him there is no darkness at all.
* Light and darkness are complete opposites. Darkness is the absence of all light. 
* Jesus said that he was "the light of the world" and that his followers should shine like lights in the world by living in a way that clearly shows how great God is.
* "Walking in the light" represents living in a way that pleases God, doing what is good and right. Walking in darkness represents living in rebellion against God, doing evil things.
 
## Translation Suggestions:

* When translating, it is important to keep the literal terms "light" and "darkness" even when they are used figuratively.
* It may be necessary to explain the comparison in the text. For example, "walk as children of light" could be translated as, "live openly righteous lives, like someone who walks in bright sunlight."
* Make sure that the translation of "light" does not refer to an object that gives light, such as a lamp. The translation of this term should refer to the light itself.

(See also: [darkness](../other/darkness.md), [holy](../kt/holy.md), [righteous](../kt/righteous.md), [true](../kt/true.md))

## Bible References:

* [1 John 01:07](rc://en/tn/help/1jn/01/07)
* [1 John 02:08](rc://en/tn/help/1jn/02/08)
* [2 Corinthians 04:06](rc://en/tn/help/2co/04/06)
* [Acts 26:18](rc://en/tn/help/act/26/18)
* [Isaiah 02:05](rc://en/tn/help/isa/02/05)
* [John 01:05](rc://en/tn/help/jhn/01/05)
* [Matthew 05:16](rc://en/tn/help/mat/05/16)
* [Matthew 06:23](rc://en/tn/help/mat/06/23)
* [Nehemiah 09:12-13](rc://en/tn/help/neh/09/12)
* [Revelation 18:23-24](rc://en/tn/help/rev/18/23)

## Word Data:

* Strong's: H216, H217, H1300, H3313, H3974, H5051, H5094, H5105, H5216, H7837, G681, G796, G1391, G1645, G2985, G2986, G3088, G5338, G5457, G5458, G5460, G5462

