# like, liken, likeness, likenesses, likewise, alike, unlike, as if, as, in the same way, compare, resemble, resembled, the same way, according to, similarly, the same, just as, similar to, is ... like, be ... like, become ... like

## Definition:

The terms "like" and "likeness" refer to something being the same as, or similar to, something else.

* To "compare" two things is to look at how they are the same or how they are different.
* The word "like" is also often used in a figurative expressions called a "simile" in which something is compared to something else, usually highlighting a shared characteristic. For example, "his clothes shined like the sun" and "the voice boomed like thunder." (See: [[rc://en/ta/man/jit/figs-simile]])
* To "be like" or "sound like" or "look like" something or someone means to have qualities that are similar to the thing or person being compared to.
* People were created in God's "likeness," that is, in his "image." It means that they have qualities or characteristics that are "like" or "similar to" qualities that God has, such as the ability to think, feel, and communicate.
* To have "the likeness of" something or someone means to have characteristics that look like that thing or person.
* The word "likewise" means "in the same way," referring to something that the speaker has just said.

## Translation Suggestions

* In some contexts, the expression "the likeness of" could be translated as "what looked like" or "what appeared to be."
* The expression "in the likeness of his death" could be translated as "sharing in the experience of his death" or "as if experiencing his death with him."
* The expression "in the likeness of sinful flesh" could be translated as "being like a sinful human being" or to "be a human being." Make sure the translation of this expression does not sound like Jesus was sinful.
* "In his own likeness" could also be translated as to "be like him" or "having many of the same qualities that he has."
* The expression "the likeness of an image of perishable man, of birds, of four-footed beasts and of creeping things" could be translated as "idols made to look like perishable humans, or animals, such as birds, beasts, and small, crawling things."

(See also: [beast](../other/beast.md), [flesh](../kt/flesh.md), [image of God](../kt/imageofgod.md), [image](../other/image.md), [perish](../kt/perish.md))

## Bible References:

* [Ezekiel 01:05](rc://en/tn/help/ezk/01/05)
* [Mark 08:24](rc://en/tn/help/mrk/08/24)
* [Matthew 17:02](rc://en/tn/help/mat/17/02)
* [Matthew 18:03](rc://en/tn/help/mat/18/03)
* [Psalms 073:05](rc://en/tn/help/psa/073/05)
* [Revelation 01:12-13](rc://en/tn/help/rev/01/12)

## Word Data:

* Strong's: H1819, H1823, H3644, H4915, H7737, H8403, H8544, G1503, G1504, G2509, G2531, G3664, G3665, G3666, G3667, G3668, G3669, G3697, G4793, G4833, G5108, G5615, G5616, G5618, G5619

