# lots, lot, chosen by lot, cast lots, divide up ... by lot, allotted portion, allotted

## Definition:

A "lot" is a marked object that is chosen from among other similar objects as a way of deciding something. "Casting lots" referred to tossing marked objects onto the ground or other surface.

* Often the lots were small marked stones or pieces of broken pottery.
* Some cultures "draw" or "pull out" lots using a bunch of straws. Someone holds the straws so that no one can see how long they are. Each person pulls out a straw and the one who picks the longest (or shortest) straw is the one who is chosen.
* The practice of casting lots was used by the Israelites to find out what God wanted them to do.
* As in the time of Zechariah and Elizabeth, it was also used to choose which priest would perform a specific duty in the temple at a specific time.
* The soldiers who crucified Jesus cast lots to decide who would get to keep Jesus' robe.
* The phrase "casting lots" can be translated as "tossing lots" or "drawing lots" or "rolling lots." Make sure the translation of "cast" does not sound like the lots were being thrown a long distance.
* Depending on the context, the term "lot" could also be translated as "marked stone" or "pottery piece" or "stick" or "piece of straw."
* If a decision is made "by lot" this could be translated as, "by drawing (or throwing) lots."
* To allot things to people can mean to divide those things and to toss lots to decide who gets each portion.
* To allot something to someone can mean to assign it to him or give it to him.
(See also: [Elizabeth](../names/elizabeth.md), [priest](../kt/priest.md), [Zechariah (OT)](../names/zechariahot.md), [Zechariah (NT)](../names/zechariahnt.md))                                                  

## Bible References:

* [Jonah 01:07](rc://en/tn/help/jon/01/07)
* [Luke 01:8-10](rc://en/tn/help/luk/01/08)
* [Luke 23:34](rc://en/tn/help/luk/23/34)
* [Mark 15:22](rc://en/tn/help/mrk/15/22)
* [Matthew 27:35-37](rc://en/tn/help/mat/27/35)
* [Psalms 022:18-19](rc://en/tn/help/psa/022/018)

## Word Data:

* Strong's: H1486, G2819, G2975

