# mind, minds, minded, mindful, likeminded, think, thinks, thought, thoughts, intention, expect, expected, sober, think carefully about

## Definition:

The term "mind" refers to the part of a person that thinks and makes decisions.

* The mind of each person is the total of his or her thoughts and reasoning.
* To "have the mind of Christ" means to be thinking and acting as Jesus Christ would think and act. It means being obedient to God the Father, obeying the teachings of Christ, being enabled to do this through the power of the Holy Spirit.
* To "change his mind" means someone made a different decision or had a different opinion than he had previously.
* To "expect" something is to think that it will happen.
* To "intend" or "have an intention" to do something is to decide or to plan to do that thing. That thing may be good or evil, and the person may or may not want to do it, but he plans to do it.
* A person who is "sober" is able to think clearly, especially in contrast to a person who has harmed his mind by drinking wine.

## Translation Suggestions

* The term "mind" could also be translated as "thoughts" or "reasoning" or "thinking" or "understanding."
* The expression "keep in mind" could be translated as "remember" or "pay attention to this" or "be sure to know this." 
* The expression "heart, soul, and mind" could also be translated as "what you feel, what you believe, and what you think about."
* The expression "call to mind" could be translated as "remember" or "think about."
* The expression "changed his mind and went" could also be translated as "decided differently and went" or "decided to go after all" or "changed his opinion and went."
* The expression "double-minded" could also be translated as "doubting" or "unable to decide" or "with conflicting thoughts."

(See also: [believe](../kt/believe.md), [heart](../kt/heart.md), [soul](../kt/soul.md))

## Bible References:

* [Luke 10:27](rc://en/tn/help/luk/10/27)
* [Mark 06:51-52](rc://en/tn/help/mrk/06/51)
* [Matthew 21:29](rc://en/tn/help/mat/21/29)
* [Matthew 22:37](rc://en/tn/help/mat/22/37)
* [James 04:08](rc://en/tn/help/jas/04/08)

## Word Data:

* Strong's: H226, H1079, G1380, H1843, H3629, H3820, H3824, H3825, H4093, H4150, H4209, H5162, H6419, H6725, H6734, H7217, H7725, G364, G1271, G1374, G1839, G2233, G2657, G3328, G3525, G3539, G3540, G3563, G4102, G4993, G5280, G5426, G5427, G5590

