# mourn, mourns, mourned, mourning, mourner, mourners, mourners', mournful, mournfully, weep, wept, weeping, weeps bitterly, with tears, grief, grieving, grieved, wail, wails, wailing, wailings, grieve, sorrow, sorrows, sorrowful, funeral song, howl, howls, tears, cause ... grief

## Facts:

The terms "mourn" and "mourning" refer to expressing deep grief, usually in response to the death of someone.

* In many cultures, mourning includes specific outward behaviors that show this sadness and grief.
* The Israelites and other people groups in ancient times expressed mourning through loud wailing and lamenting. They also wore rough clothing made of sackcloth and put ashes on themselves.
* Hired mourners, usually women, would loudly weep and wail from the time of death until well after the body was put in the tomb.
* The typical period of mourning was seven days, but could last as long as thirty days (as for Moses and Aaron) or seventy days (as for Jacob).
* The Bible also uses the term figuratively to talk about "mourning" because of sin. This refers to feeling deeply grieved because sin hurts God and people.
* A "howl" is the crying sound an animal makes. People who "howl" are hurt, sad, or angry.

(See also: [sackcloth](../other/sackcloth.md), [sin](../kt/sin.md))

## Bible References:

* [1 Samuel 15:34-35](rc://en/tn/help/1sa/15/34)
* [2 Samuel 01:11](rc://en/tn/help/2sa/01/11)
* [Genesis 23:02](rc://en/tn/help/gen/23/02)
* [Luke 07:31-32](rc://en/tn/help/luk/07/31)
* [Matthew 11:17](rc://en/tn/help/mat/11/17)

## Word Data:

* Strong's: H56, H57, H60, H205, H421, H578, H584, H585, H1058, H1065, H1068, H1671, H1897, H1899, H2470, H3510, H3013, H3213, H3708, H4553, H4798, H5092, H5098, H5110, H5594, H6087, H6937, H6941, H8386, G23, G2354, G2355, G2799, G2805, G2875, G3076, G3077, G3602, G3996, G3997

