# oath, oaths, oath-taking, swear, swears, swearing, swear by, swears by, swore, sworn, swore an oath

## Definition:

In the Bible, an oath is a formal promise to do something. The person making the oath is required to fulfill that promise. A person who swears an oath commits himself to being faithful and truthful, and by doing so he is saying that God has the right to punish him if he breaks the oath.

* In a court of law, a witness often gives an oath to promise that whatever he says will be true and factual.
* In the Bible, the term "swear" means to speak an oath.
* The term "swear by" means to use the name of something or someone as the basis or power on which the oath is made.
* Sometimes these terms are used together, as in "swear an oath."
* Abraham and Abimelech swore an oath when they made a covenant together concerning the use of a well.
* Abraham told his servant to swear (formally promise) that he would find Isaac a wife from among Abraham's relatives.
* God also made oaths in which he made promises to his people.
* A modern-day meaning of the word "swear" is "use foul language." This is not its meaning in the Bible.

## Translation Suggestions:

* Depending on the context, "an oath" could also be translated as "a pledge" or "a solemn promise."
* To "swear" could be translated as to "formally promise" or to "pledge" or to "commit to do something."
* Other ways to translate "swear by my name" could include "make a promise using my name to confirm it."
* To "swear by heaven and earth" could be translated as to, "promise to do something, stating that heaven and earth will confirm it."
* Make sure the translation of "swear" or "oath" does not refer to cursing. In the Bible it does not have that meaning.

(See also: [Abimelech](../names/abimelech.md), [covenant](../kt/covenant.md), [vow](../kt/vow.md))

## Bible References:

* [Genesis 21:23](rc://en/tn/help/gen/21/23)
* [Genesis 24:03](rc://en/tn/help/gen/24/03)
* [Genesis 31:51-53](rc://en/tn/help/gen/31/51)
* [Genesis 47:31](rc://en/tn/help/gen/47/31)
* [Luke 01:73](rc://en/tn/help/luk/01/73)
* [Mark 06:26](rc://en/tn/help/mrk/06/26)
* [Matthew 05:36](rc://en/tn/help/mat/05/36)
* [Matthew 14:6-7](rc://en/tn/help/mat/14/06)
* [Matthew 26:72](rc://en/tn/help/mat/26/72)

## Word Data:

* Strong's: H422, H423, H3027, H5375, H7621, H7650, G331, G332, G3660, G3726, G3727, G3728, G3784

