# peace offering, peace offerings

## Facts:

A "peace offering" was one of several sacrificial offerings that God commanded the Israelites to make. It is sometimes called the "thanksgiving offering" or "fellowship offering."

* This offering involved sacrificing an animal that had no defects, sprinkling the animal's blood on the altar, and burning the animal's fat, as well as the rest of the animal separately.
* Added to this sacrifice was an offering of both unleavened and leavened bread, which was burned on top of the burnt offering.
* The priest and offerer of the sacrifice were permitted to share in eating the food that was offered.
* This offering symbolizes the fellowship of God with his people.

(See also: [burnt offering](../other/burntoffering.md), [fellowship](../kt/fellowship.md), [fellowship offering](../other/fellowshipoffering.md), [grain offering](../other/grainoffering.md), [priest](../kt/priest.md), [sacrifice](../other/sacrifice.md), [unleavened bread](../kt/unleavenedbread.md))

## Bible References:

* [1 Samuel 13:8-10](rc://en/tn/help/1sa/13/08)
* [Ezekiel 45:16-17](rc://en/tn/help/ezk/45/16)
* [Joshua 08:30-32](rc://en/tn/help/jos/08/30)
* [Leviticus 09:3-5](rc://en/tn/help/lev/09/03)
* [Proverbs 07:13-15](rc://en/tn/help/pro/07/13)

## Word Data:

* Strong's: H8002

