# persecute, persecuted, persecuting, persecution, persecutions, persecutor, persecutors, chased, chase, pursue, pursued, hotly pursuing

## Definition:

The terms "persecute" and "persecution" refer to continually treating a person or a certain group of people in a harsh way that causes harm to them.

* Persecution can be against one person or many people and usually involves repeated, persistent attacks.
* The Israelites were persecuted by many different people groups Who attacked them, captured them, and stole things from them.
* People often persecute other people who have different religious beliefs or who are weaker.
* The Jewish religious leaders persecuted Jesus because they did not like what he was teaching.
* After Jesus went back to heaven, the Jewish religious leaders and the Roman government persecuted his followers.
* The term "persecute" could also be translated as "keep oppressing" or "treat harshly" or "continually mistreat."
* Ways to translate "persecution" could include, "harsh mistreatment" or "oppression" or "persistent hurtful treatment"
* To "pursue" someone is to run after him and try to catch him. To "hotly pursue" is to be angry or have another reason to try especially hard to catch him.

(See also: [Christian](../kt/christian.md), [church](../kt/church.md), [oppress](../other/oppress.md), [Rome](../names/rome.md))

## Bible References:

* [Acts 07:52](rc://en/tn/help/act/07/52)
* [Acts 13:50](rc://en/tn/help/act/13/50)
* [Galatians 01:13-14](rc://en/tn/help/gal/01/13)
* [John 05:16-18](rc://en/tn/help/jhn/05/16)
* [Mark 10:30](rc://en/tn/help/mrk/10/30)
* [Matthew 05:10](rc://en/tn/help/mat/05/10)
* [Matthew 05:43-45](rc://en/tn/help/mat/05/43)
* [Matthew 10:22](rc://en/tn/help/mat/10/22)
* [Matthew 13:20-21](rc://en/tn/help/mat/13/20)
* [Philippians 03:06](rc://en/tn/help/php/03/06)

## Examples from the Bible stories:

* __[33:07](rc://en/tn/help/obs/33/07)__ "The rocky ground is a person who hears God's word and accepts it with joy. But when he experiences hardship or __persecution__, he falls away."
* __[45:06](rc://en/tn/help/obs/45/06)__ That day many people in Jerusalem started __persecuting__ the followers of Jesus, so the believers fled to other places. 
* __[46:02](rc://en/tn/help/obs/46/02)__ Saul heard someone say, "Saul! Saul! Why do you __persecute__ me?" Saul asked, "Who are you, Master?" Jesus replied to him, "I am Jesus. You are __persecuting__ me!"
* __[46:04](rc://en/tn/help/obs/46/04)__ But Ananias said, "Master, I have heard how this man has __persecuted__ the believers."

## Word Data:

* Strong's: H1814, H7291, H7852, G1375, G1376, G1377, G1559, G2347

