# preach, preached, preaching, preacher, tell

## Definition:

To "preach" means to speak to a  group of people, teaching them about God and urging them to obey him.

* Often preaching is done by one person to a large group of people. It is usually spoken, not written.
* "Preaching" and "teaching" are similar, but are not exactly the same.
* "Preaching" mainly refers to publicly proclaiming spiritual or moral truth, and urging the audience to respond. "Teaching" is a term that emphasizes instruction, that is, giving people information or teaching them how to do something.
* The term "preach" is usually used with the word "gospel."
* What a person has preached to others can also be referred to in general as his "teachings."

(See also: [good news](../kt/goodnews.md), [Jesus](../kt/jesus.md), [kingdom of God](../kt/kingdomofgod.md))

## Bible References:

* [2 Timothy 04:1-2](rc://en/tn/help/2ti/04/01)
* [Acts 08:4-5](rc://en/tn/help/act/08/04)
* [Acts 10:42-43](rc://en/tn/help/act/10/42)
* [Acts 14:21-22](rc://en/tn/help/act/14/21)
* [Acts 20:25](rc://en/tn/help/act/20/25)
* [Luke 04:42](rc://en/tn/help/luk/04/42)
* [Matthew 03:1-3](rc://en/tn/help/mat/03/01)
* [Matthew 04:17](rc://en/tn/help/mat/04/17)
* [Matthew 12:41](rc://en/tn/help/mat/12/41)
* [Matthew 24:14](rc://en/tn/help/mat/24/14)
* [Acts 09:20-22](rc://en/tn/help/act/09/20)
* [Acts 13:38-39](rc://en/tn/help/act/13/38)
* [Jonah 03:1-3](rc://en/tn/help/jon/03/01)
* [Luke 04:18-19](rc://en/tn/help/luk/04/18)
* [Mark 01:14-15](rc://en/tn/help/mrk/01/14)
* [Matthew 10:26](rc://en/tn/help/mat/10/26)

## Examples from the Bible stories:

* __[24:02](rc://en/tn/help/obs/24/02)__ He (John) __preached__ to them, saying, "Repent, for the Kingdom of God is near!"
* __[30:01](rc://en/tn/help/obs/30/01)__ Jesus sent his apostles to __preach__ and to teach people in many different villages. 
* __[38:01](rc://en/tn/help/obs/38/01)__ About three years after Jesus first began __preaching__ and teaching publicly, Jesus told his disciples that he wanted to celebrate this Passover with them in Jerusalem, and that he would be killed there.
* __[45:06](rc://en/tn/help/obs/45/06)__ But in spite of this, they __preached__ about Jesus everywhere they went.
* __[45:07](rc://en/tn/help/obs/45/07)__ He (Philip) went to Samaria where he preached about Jesus and many people were saved. 
* __[46:06](rc://en/tn/help/obs/46/06)__ Right away, Saul began __preaching__ to the Jews in Damascus, saying, "Jesus is the Son of God!" 
* __[46:10](rc://en/tn/help/obs/46/10)__ Then they sent them off to __preach__ the good news of Jesus in many other places. 
* __[47:14](rc://en/tn/help/obs/47/14)__ Paul and other Christian leaders traveled to many cities, __preaching__ and teaching people the good news about Jesus. 
* __[50:02](rc://en/tn/help/obs/50/02)__ When Jesus was living on earth he said, "My disciples will __preach__ the good news about the kingdom of God to people everywhere in the world, and then the end will come."

## Word Data:

* Strong's: G312, G518, G1344, G2097, G2511, G2782, G2783, G2784, G2980, G3142, G3870, G4283

