# proud, proudly, pride, prideful, source of pride

## Definition:

The terms "proud" and "prideful" refer to a person thinking too highly of himself, and especially, thinking that he is better than other people.

* A proud person often does not admit his own faults. He is not humble.
* Pride can lead to disobeying God in other ways.
* The terms "proud" and "pride" can also be used in a positive sense, such as being "proud of" what someone else has achieved and being "proud of" your children. The expression "take pride in your work" means to find joy in doing your work well.
* Someone can be proud of what he has done without being prideful about it. Some languages have different words for these two different meanings of "pride."
* The term "prideful" is always negative, with the meaning of being "arrogant" or "conceited" or "self-important."

## Translation Suggestions:

* The noun "pride" could be translated as "arrogance" or "conceit" or "self-importance."
* In other contexts, "pride" could be translated as "joy" or "satisfaction" or "pleasure."
* To be "proud of" could also be translated as "happy with" or "satisfied with" or "joyful about (the accomplishments of)."
* The phrase "take pride in your work" could be translated as, "find satisfaction in doing your work well."
* The expression "take pride in Yahweh" could also be translated as "be delighted about all the wonderful things Yahweh has done" or "be happy about how amazing Yahweh is."

(See also: [arrogant](../other/arrogant.md), [humble](../kt/humble.md), [joy](../other/joy.md))

## Bible References:

* [1 Timothy 03:6-7](rc://en/tn/help/1ti/03/06)
* [2 Corinthians 01:12](rc://en/tn/help/2co/01/12)
* [Galatians 06:3-5](rc://en/tn/help/gal/06/03)
* [Isaiah 13:19](rc://en/tn/help/isa/13/19)
* [Luke 01:51](rc://en/tn/help/luk/01/51)

## Examples from the Bible stories:

* __[04:02](rc://en/tn/help/obs/04/02)__ They were very __proud__, and they did not care about what God said.
* __[34:10](rc://en/tn/help/obs/34/10)__ Then Jesus said, "I tell you the truth, God heard the tax collector's prayer and declared him to be righteous. But he did not like the prayer of the religious leader. God will humble everyone who is __proud__, and he will lift up whoever humbles himself."

## Word Data:

* Strong's: H1341, H1343, H1344, H1346, H1347, H1348, H1349, H1361, H1362, H1363, H1364, H1396, H1466, H1467, H1984, H2086, H2087, H3093, H3238, H3513, H4062, H1431, H4791, H5965, H7295, H7312, H7342, H7311, H7830, H8597, G1391, G1392, G2744, G2745, G2746, G3173, G5187, G5229, G5243, G5244, G5308, G5309, G5426

