# scepter, scepters

## Definition:

The term "scepter" refers to an ornamental rod or staff held by a ruler, such as a king.

* Scepters were originally a branch of wood with carved decorations. Later scepters were also made of precious metals such as gold.
* The scepter was a symbol of royalty and authority and also symbolized the honor and dignity associated with a king.
* In the Old Testament, God was described as having a scepter of righteousness because God rules as king over his people.
* An Old Testament prophecy referred to the Messiah as a symbolic scepter that would come from Israel to rule over all nations.
* This could also be translated as "ruling rod" or "king's rod.

(See also: [authority](../kt/authority.md), [Christ](../kt/christ.md), [king](../other/king.md), [righteous](../kt/righteous.md))

## Bible References:

* [Amos 01:5](rc://en/tn/help/amo/01/5)
* [Esther 04:11](rc://en/tn/help/est/04/11)
* [Genesis 49:10](rc://en/tn/help/gen/49/10)
* [Hebrews 01:08](rc://en/tn/help/heb/01/08)
* [Numbers 21:18](rc://en/tn/help/num/21/18)
* [Psalms 045:06](rc://en/tn/help/psa/045/06)

## Word Data:

* Strong's: H2710, H4294, H7626, H8275, G4464

