# seed, semen, seeds

## Definition:

A seed is the part of a plant that gets planted in the ground to reproduce more of the same kind of plant. It also has several figurative meanings.

* The term "seed" is used figuratively and euphemistically to refer to the tiny cells inside a man that combine with cells of a woman to cause a baby to grow inside her. A collection of these  is called semen.
* Related to this, "seed" is also used to refer to a person's offspring or descendants.
* This word often has a plural meaning, referring to more than one seed grain or more than one descendant.
* In the parable of the farmer planting seeds, Jesus compared his seeds to the Word of God, which is planted in people's hearts in order to produce good spiritual fruit.
* The apostle Paul also uses the term "seed" to refer to the Word of God.

## Translation Suggestions:

* For a literal seed, it is best to use the literal term for "seed" that is used in the target language for what a farmer plants in his field.
* The literal term should also be used in contexts where it refers figuratively to God's Word.
* For the figurative use that refers to people who are of the same family line, it may be more clear to use the word "descendant" or "descendants" instead of seed. Some languages may have a word that means "children and grandchildren."
* For a man or woman's "seed," consider how the target expresses this in a way that will not offend or embarrass people.  (See: [[rc://en/ta/man/jit/figs-euphemism]])

(See also: [descendant](../other/descendant.md), [offspring](../other/offspring.md))

## Bible References:

* [1 Kings 18:32](rc://en/tn/help/1ki/18/32)
* [Genesis 01:11](rc://en/tn/help/gen/01/11)
* [Jeremiah 02:21](rc://en/tn/help/jer/02/21)
* [Matthew 13:08](rc://en/tn/help/mat/13/08)

## Word Data:

* Strong's: H2232, H2233, H3610, H6507, G2848, G4687, G4690, G4701, G4703

