# tax, taxes, taxed, taxing, taxation, taxpayers, tax collector, tax collectors, tolls, toll

## Definition:

The terms "tax" and "taxes" refer to money or goods that people pay to a government that is in authority over them. A "tax collector" was a government worker whose job was to receive money that people were required to pay the government in taxes.

* The amount of money that is paid as a tax is usually based on the value of an item or on how much a person's property is worth.
* In the time of Jesus and the apostles, the Roman government required taxes from everyone living in the Roman empire, including the Jews.
* If taxes are not paid, the government can take legal action against a person to get the money that is owed.
* Joseph and Mary traveled to Bethlehem to be counted in the census held to tax everyone living in the Roman empire.
* The term "tax" could also be translated as, "required payment" or "government money" or "temple money," depending on the context.
* To "pay taxes" could also be translated as to "pay money to the government" or "receive money for the government" or "make the required payment." To "collect taxes" could be translated as to "receive money for the government.
* A "tax collector" is someone who works for the government and receives the money that people are required to pay it.
* The people who collected taxes for the Roman government would often demand more money from the people than the government required. The tax collectors would keep the extra amount for themselves.
* Because tax collectors cheated people in this way, the Jews considered them to be among the worst of sinners.
* The Jews also considered Jewish tax collectors to be traitors to their own people because they worked for the Roman government which was oppressing the Jewish people.
* The phrase, "tax collectors and sinners" was a common expression in the New Testament, showing how much the Jews despised tax collectors.

(See also: [Jew](../kt/jew.md), [Rome](../names/rom.md), [sin](../kt/sin.md))

## Bible References

* [Luke 20:21-22](rc://en/tn/help/luk/20/21)
* [Mark 02:13-14](rc://en/tn/help/mrk/02/13)
* [Matthew 09:7-9](rc://en/tn/help/mat/09/07)
* [Numbers 31:28-29](rc://en/tn/help/num/31/28)
* [Romans 13:6-7](rc://en/tn/help/rom/13/06)
* [Luke 03:12-13](rc://en/tn/help/luk/03/12)
* [Luke 05:27-28](rc://en/tn/help/luk/05/27)
* [Matthew 05:46-48](rc://en/tn/help/mat/05/46)
* [Matthew 09:10-11](rc://en/tn/help/mat/09/10)
* [Matthew 11:18-19](rc://en/tn/help/mat/11/18)
* [Matthew 17:26-27](rc://en/tn/help/mat/17/26)
* [Matthew 18:17](rc://en/tn/help/mat/18/17)

## Examples from the Bible stories:

__[34:06](rc://en/tn/help/obs/34/06)__ He said, "Two men went to the Temple to pray. One of them was a __tax collector__, and the other was a religious leader."  
__[34:07](rc://en/tn/help/obs/34/07)__ "The religious leader prayed like this, 'Thank you, God, that I am not a sinner like other men—such as robbers, unjust men, adulterers, or even like that __tax collector__.'"  
__[34:09](rc://en/tn/help/obs/34/09)__ "But the __tax collector__ stood far away from the religious ruler, did not even look up to heaven. Instead, he pounded on his chest and prayed, 'God, please be merciful to me because I am a sinner.'"  
__[34:10](rc://en/tn/help/obs/34/10)__ Then Jesus said, "I tell you the truth, God heard the __tax collector's__ prayer and declared him to be righteous."  
__[35:01](rc://en/tn/help/obs/35/01)__ One day, Jesus was teaching many __tax collectors__ and other sinners who had gathered to hear him.

## Word Data:

* Strong's: H1093, H1983, H2670, H4060, H4371, H4522, H4864, H5065, H5674, H6186, G1323, G2778, G5057, G5058, G5411

