# tent, tents, tentmakers, camp, camps, camping, camped, encamp, encamps, encamped

## Definition:

A tent is a portable shelter made of sturdy fabric that is draped over a structure of poles and attached to them.

* Tents can be small, with just enough space for a few people to sleep in, or they can be very large, with space for an entire family to sleep, cook, and live in.
* For many people, tents are used as permanent dwelling places. For example, during most of the time that Abraham's family lived in the land of Canaan, they dwelled in large tents constucted from sturdy cloth made of goat hair.
* The Israelites also lived in tents during their forty-year wanderings through the desert of Sinai.
* The tabernacle building was a kind of very large tent, with thick walls made of cloth curtains.
* When the apostle Paul traveled to different cities to share the gospel, he supported himself by making tents.
* The term "tents" is sometimes used figuratively to refer generally to where people live. This could also be translated as "homes" or "dwellings" or "houses" or even "bodies." (See: [[rc://en/ta/man/jit/figs-synecdoche]])
* To "camp" is to sleep in tents or other temporary shelters.
* To "encamp" is for an army to set up camp near a place they will attack.

(See also: [Abraham](../names/abraham.md), [Canaan](../names/canaan.md), [curtain](../other/curtain.md), [Paul](../names/paul.md), [Sinai](../names/sinai.md), [tabernacle](../kt/tabernacle.md), [tent of meeting](../other/tentofmeeting.md))

## Bible References:

* [1 Chronicles 05:10](rc://en/tn/help/1ch/05/10)
* [Daniel 11:45](rc://en/tn/help/dan/11/45)
* [Exodus 16:18](rc://en/tn/help/exo/16/18)
* [Genesis 12:09](rc://en/tn/help/gen/12/09)

## Word Data:

* Strong's: H167, H168, H2583, H2918, H3407, H4908, H6898, G3925, G4633, G4636

