# thresh, threshes, threshed, threshing, treading, treads, beat ... out, beaten ... out, threshing sledges, floors for threshing, threshing floor

## Definition:

The terms "thresh" and "threshing" refer to the first part of the process of separating wheat grain from the rest of the wheat plant. 

* Threshing the wheat plant loosens the grain from the straw and the chaff. Afterwards the grain is "winnowed" to completely separate the grain from all unwanted materials, leaving only the part the grain that can be eaten.
* In Bible times, a "threshing floor" was a large flat rock or an area of packed-down dirt, giving a hard, level surface to crush the grain stalks and remove the grain.
* A "threshing cart" or "threshing wheel" was sometimes used to crush the grain and help separate it from the straw and chaff.
* A "threshing sledge" or "threshing board" was also used for separating grain. It was made of wooden boards that had sharp metal spikes on the end.
* To "beat out" is to separate the grain from the straw either by spreading the stalks on the ground and hitting them with a stick or board or by holding the base of a bundle of stalks and hitting the heads on a hard surface.

(See also: [chaff](../other/chaff.md), [grain](../other/grain.md), [winnow](../other/winnow.md))

## Bible References:

* [2 Chronicles 03:1-3](rc://en/tn/help/2ch/03/01)
* [2 Kings 13:07](rc://en/tn/help/2ki/13/07)
* [2 Samuel 24:16](rc://en/tn/help/2sa/24/16)
* [Daniel 02:35](rc://en/tn/help/dan/02/35)
* [Luke 03:17](rc://en/tn/help/luk/03/17)
* [Matthew 03:12](rc://en/tn/help/mat/03/12)
* [Ruth 03:1-2](rc://en/tn/help/rut/03/01)

## Word Data:

* Strong's: H212, H4173, H1637, H1758, H1786, H1869, H2251, H2742, G248

