# threshold, thresholds, doorways

## Definition:

The term "threshold" refers to the bottom part of a doorway or the part of a building that is just inside the door.

* Sometimes a threshold is a strip of wood or stone that must be stepped over in order to enter a room or building.
* Both a gate and the opening to a tent can also have a threshold.
* This term should be translated with a term in the project language that refers to the place at the very entrance to a home that a person steps across.
* If there is no term for this, "threshold" could also be translated as "doorway" or "opening" or "entranceway," depending on the context.

(See also: [gate](../other/gate.md), [tent](../other/tent.md))

## Bible References:

* [1 Chronicles 09:17-19](rc://en/tn/help/1ch/09/17)
* [Ezekiel 09:03](rc://en/tn/help/ezk/09/03)
* [Isaiah 06:04](rc://en/tn/help/isa/06/04)
* [Proverbs 17:19](rc://en/tn/help/pro/17/19)

## Word Data:

* Strong's: H4670, H5592

