# grave, gravediggers, graves, tomb, tombs, burial place

## Definition:

The terms "tomb" and "grave" refer to a place where people put the body of a person who has died. A "burial place" is a more general term that also refers to this.

* The Jews sometimes used natural caves as tombs, and sometimes they dug caves into rock in the side of a hill.
* In New Testament times, it was common to roll a large, heavy stone in front of the opening of a tomb in order to close it.
* If in the target language the word for a tomb can only refer to a hole in which the body is placed below the ground, other ways to translate this could include "cave" or "hole in the side of a hill."
* The phrase "the grave" is often used generally and figuratively to refer to the condition of being dead or a place where the souls of dead people are.

(See also: [bury](../other/bury.md), [death](../other/death.md))

## Bible References:

* [Acts 02:29-31](rc://en/tn/help/act/02/29)
* [Genesis 23:06](rc://en/tn/help/gen/23/06)
* [Genesis 50:05](rc://en/tn/help/gen/50/05)
* [John 19:41](rc://en/tn/help/jhn/19/41)
* [Luke 23:53](rc://en/tn/help/luk/23/53)
* [Mark 05:1-2](rc://en/tn/help/mrk/05/01)
* [Matthew 27:53](rc://en/tn/help/mat/27/53)
* [Romans 03:13](rc://en/tn/help/rom/03/13)

## Examples from the Bible stories:

* __[32:04](rc://en/tn/help/obs/32/04)__ The man lived among the __tombs__  in the area.
* __[37:06](rc://en/tn/help/obs/37/06)__ Jesus asked them, "Where have you put Lazarus?" They told him, "In the __tomb__. Come and see."
* __[37:07](rc://en/tn/help/obs/37/07)__ The __tomb__  was a cave with a stone rolled in front of its opening.
* __[40:09](rc://en/tn/help/obs/40/09)__ Then Joseph and Nicodemus, two Jewish leaders who believed Jesus was the Messiah, asked Pilate for Jesus' body. They wrapped his body in cloth and placed it in a __tomb__  cut out of rock. Then they rolled a large stone in front the __tomb__  to block the opening.
* __[41:04](rc://en/tn/help/obs/41/04)__ He (the angel) rolled away the stone that was covering the entrance to the __tomb__  and sat on it. The soldiers guarding the __tomb__  were terrified and fell to the ground like dead men.
* __[41:05](rc://en/tn/help/obs/41/05)__ When the women arrived at the __tomb__, the angel told them, "Do not be afraid. Jesus is not here. He has risen from the dead, just like he said he would! Look in the __tomb__  and see." The women looked into the __tomb__  and saw where Jesus' body had been laid. His body was not there!

## Word Data:

* Strong's: H1430, H6900, H6913, H7585, H7845, G3418, G3419, G5028

