# tongue, tongues, language, languages

## Definition:

There are several figurative meanings of "tongue" in the Bible. 

* In the Bible, the most common figurative meaning for this term is "language" or "speech."
* Sometimes "tongue" may refer to a human language spoken by a certain people group.
* Other times it refers to a supernatural language that the Holy Spirit gives believers in Christ as one of the "gifts of the Spirit."
* The expression "tongues" of fire refers to "flames" of fire.
* In the expression "my tongue rejoices," the term "tongue" refers to the whole person. (See: [[rc://en/ta/man/jit/figs-synecdoche]])
* The phrase "lying tongue" refers to a person's voice or speech. (See: [metonymy](rc://en/ta/man/jit/figs-metonymy))

## Translation Suggestions

* Depending on the context, the term "tongue" can be translated by "language" or "spiritual language." If it is not clear which one it is referring to, it is better to translate it as "language."
* When referring to fire, this term could be translated as "flames."
* The expression "my tongue rejoices" could be translated as "I rejoice and praise God" or "I am joyfully praising God."
* The phrase, "tongue that lies" could be translated as "person who tell lies" or "people who lie."
* Phrases such as "with their tongues" could be translated as "with what they say" or "by their words."

(See also: [gift](../kt/gift.md), [Holy Spirit](../kt/holyspirit.md), [joy](../other/joy.md), [praise](../other/praise.md), [rejoice](../other/joy.md), [spirit](../kt/spirit.md))

## Bible References:

* [1 Corinthians 12:10](rc://en/tn/help/1co/12/10)
* [1 John 03:18](rc://en/tn/help/1jn/03/18)
* [2 Samuel 23:02](rc://en/tn/help/2sa/23/02)
* [Acts 02:26](rc://en/tn/help/act/02/26)
* [Ezekiel 36:03](rc://en/tn/help/ezk/36/03)
* [Philippians 02:11](rc://en/tn/help/php/02/11)

## Word Data:

* Strong's: H3956, G1100, G1258, G2084, G5456

