# voice, voices, sound, sounds, rumblings, tone

## Definition:

The term "voice" is often used figuratively to refer to speaking or communicating something.

* God is said to use his voice, even though he doesn't have a voice in the same way a human being does.
* This term can be used to refer to the whole person, as in the statement "A voice is heard in the desert saying, 'Prepare the way of the Lord.'" This could be translated as "A person is heard calling out in the desert…." (See: [[rc://en/ta/man/jit/figs-synecdoche]])
* To "hear someone's voice" could also be translated as "hear someone speaking."
* Sometimes the word "voice" may be used for objects that cannot literally speak, such as when David exclaims in the psalms that the "voice" of the heavens proclaims God's mighty works. This could also be translated as "their splendor shows clearly how great God is."
* The word "tone" refers to the way the voice conveys how the speaker feels, whether angry or happy or confused or sad.

(See also: [call](../kt/call.md), [proclaim](../other/preach.md), [splendor](../other/splendor.md))

## Bible References:

* [John 05:36-38](rc://en/tn/help/jhn/05/36)
* [Luke 01:42](rc://en/tn/help/luk/01/42)
* [Luke 09:35](rc://en/tn/help/luk/09/35)
* [Matthew 03:17](rc://en/tn/help/mat/03/17)
* [Matthew 12:19](rc://en/tn/help/mat/12/19)

## Word Data:

* Strong's: H6963, H7032, H7445, H8193, G2906, G5456

