# watch, watched, watching, watchman, watchmen, watchful, take heed, beware, watch out, guard, guards, guard's, guards', standing guard, guarded, be alert, stay alert, keep ... safe, kept ... safe, keep ... watch, kept ... watch, wake up, guarding, on ... guard, look to, cause ... to look, look toward, attend to, give ... attention to, pay ... attention, paying ... attention, pays ... attention, paid ... attention, is concerned for, be concerned about, was ... concerned about, were ... concerned for, had ... been concerned for, make ... pay attention, care, be careful, observe, observes, observed, bodyguard, bodyguards, look out ... for, protect, wait expectantly, spies on

## Definition:

The term "watch" means to look at something very closely and carefully. It also has several figurative meanings. A "watchman" was someone whose job was to guard a city by looking carefully all around him for any danger or threat to the people in the city.

* The command to "watch your life and doctrine closely" means to be careful to live wisely and to not believe false teachings.
* To "watch out" is a warning to be careful to avoid a danger or harmful influence.
* To "watch" or "keep watch" means to always be alert and on guard against sin and evil. It can also mean to "be ready."
* To "keep watch over" or "keep close watch" can mean to guard, protect or take care of someone or something.
* Other ways of translating "watch" could include "pay close attention to" or "be diligent" or "be very careful" or "be on guard."
* To "attend to" an activity is to make sure that someone performs that activity at the right time. 
* Other words for "watchman" are "sentry" or "guard."
* To "observe" is to watch closely.
* To "protect" someone or something involves not only looking at that person or thing, but also fighting or otherwise acting against anything that would harm him or it. 
* Saying that someone is "awake" is to say that that person is alive, the opposite of using the euphemism "asleep" to say that a person is dead.
* When people are "concerned about" someone in danger, they watch him and try to guard him so nothing harms him.
* A "bodyguard" is a person whose job it is to keep another person, usually a king or other high official, alive and safe from killers.

## Bible References:

* [1 Thessalonians 05:06](rc://en/tn/help/1th/05/06)
* [Hebrews 13:17](rc://en/tn/help/heb/13/17)
* [Jeremiah 31:4-6](rc://en/tn/help/jer/31/04)
* [Mark 08:15](rc://en/tn/help/mrk/08/15)
* [Mark 13:33-34](rc://en/tn/help/mrk/13/33)
* [Matthew 25:10-13](rc://en/tn/help/mat/25/10)

## Word Data:

* Strong's: H821, H2370, H4929, H4931, H5027, H5234, H5341, H6486, H6485, H6822, H6836, H6974, H7181, H7323, H7462, H7789, H7919, H8104, H8108, H8245, G69, G991, G1127, G1983, G2334, G2657, G2892, G3525, G3708, G3906, G4337, G4648, G5083, G5426, G5438, G5442

