# word, words, speech, message, messages, spread the news, what ... said, what ... say, statement, matter, matters, saying, sayings, given a message from God, talk

## Definition:

A "word" refers to something that someone has said.

* An example of this would be when the angel told Zechariah, "You did not believe my words," which means, "You did not believe what I said."
* This term almost always refers to an entire message, not just one word.
* Sometimes "word" refers to speech in general, such as "powerful in word and deed" which means "powerful in speech and behavior."
* Often in the Bible "the word" refers to everything God has said or commanded, as in "the word of God" or "the word of truth."
* Sometimes "word" refers to "matters" of conduct or causes or "accounts" of things.
* A very special use of this term is when Jesus is called "the Word." For these last two meanings, see [word of God](../kt/wordofgod.md)
* An "account" is a message that a person gives to someone who has authority over him.
* A "saying" is a short message that the speaker intends the hearer to be able to repeat in exactly the same words.

## Translation Suggestions:

* Different ways of translating "word" or "words" include "teaching" or "message" or "news" or "a saying" or "what was said."

(See also: [word of God](../kt/wordofgod.md))

## Bible References:

* [2 Timothy 04:02](rc://en/tn/help/2ti/04/02)
* [Acts 08:04](rc://en/tn/help/act/08/04)
* [Colossians 04:03](rc://en/tn/help/col/04/03)
* [James 01:18](rc://en/tn/help/jas/01/18)
* [Jeremiah 27:04](rc://en/tn/help/jer/27/04)
* [John 01:03](rc://en/tn/help/jhn/01/03)
* [John 01:14](rc://en/tn/help/jhn/01/14)
* [Luke 08:15](rc://en/tn/help/luk/08/15)
* [Matthew 02:08](rc://en/tn/help/mat/02/08)
* [Matthew 07:27](rc://en/tn/help/mat/07/27)

## Word Data:

* Strong's: H561, H562, H565, H1697, H1703, H2656, H2706, H4405, H4406, H7878, H8052, G518, G1024, G1310, G3054, G3055, G3056, G4086, G4487, G5023, G5537, G5542
