# Introduction to Translation Words

Translation Words is a basic Bible dictionary that provides translators with clear definitions and translation suggestions for important words in the Unlocked Literal Bible and in the Open Bible Stories. It provides translators and checkers with essential information to help them make the best possible translation decisions.

Translation Words has entries for important concepts, people, and places in the Bible. It also contains entries for things that some people today might not be well familiar with, such as certain kinds of roles, animals, or objects that the people in the Bible knew about. 

The Translation Words presented in the Translation Resources PDFs for each book of the Bible include only those words that appear in that book. Because of this, some of the links in the PDFs to other words do not work.

**You can learn more about Translation Words** in the Appendix to the Translation Words [[rc://en_tw/00-About_tW/tW-3-Appendix.md]]. It has the following sections:
* Decisions Concerning Translation Words
* Format of Translation Word Entries
* How to use Translation Words
* Dealing with Unknown Ideas
* Contributors to Translation Words (Fuller List)

## Viewing

To read or print the complete Translation Words, see "ULB Translation Words" on the "Translations" page of [Bible in Every Language](https://bibleineverylanguage.org/translations/) (https://bibleineverylanguage.org/translations/).

Translation Words are also integrated into BTT Writer and VMAST so that translators can have  immediate access to them while translating. BTT Writer and VMAST are available on the Tools page of [Bible in Every Language](https://bibleineverylanguage.org/tools/) (https://bibleineverylanguage.org/tools/).

## Questions, comments, and suggestions
We welcome questions, comments, and suggestions. You may send them to helpdesk@techadvancement.com or training_wa@wycliffeassociates.org.

## Contributors to Translation Words 
  - Andrew Belcher, BA in Family Ministry and Biblical Theology, MTS in History of Christianity
  - Lizz Carlton
  - John Hutchins, BA Bible and Theology, MA New Testament, MA Biblical languages
  - Perry Oakes, MA in Linguistics, PhD in Old Testament
  - Larry Sallee, Th.M Dallas Theological Seminary, D.Min. Columbia Biblical Seminary
  - Henry Whitney, BA, Education, Translator, Summer Institute of Linguistics 1982-2001
  - Door43 World Missions Community
  - Wycliffe Associates Staff