# birthright

## Definition:

The term "birthright" in the Bible refers to the honor, family name, and physical wealth that was normally given to the firstborn son in a family.

* The birthright of the firstborn son included a double portion of the father's inheritance.
* A king's firstborn son was normally given the birthright to rule after his father died.
* Esau sold his birthright to his younger brother Jacob. Because of this, Jacob inherited the blessing of the firstborn instead of Esau.
* The birthright also included the honor of having the family descendants traced through the firstborn son's line.

## Translation Suggestions:

* Possible ways to translate "birthright" could include, "rights and wealth of the firstborn son" or "family honor" or "privilege and inheritance of the firstborn." 
  

(See also: [firstborn](../other/firstborn.md), [inherit](../kt/inherit.md), [descendant](../other/descendant.md))

## Bible References:

* [1 Chronicles 05:01](rc://en/tn/help/1ch/05/01)
* [Genesis 25:34](rc://en/tn/help/gen/25/34)
* [Genesis 43:33](rc://en/tn/help/gen/43/33)
* [Hebrews 12:14-17](rc://en/tn/help/heb/12/14)

## Word Data:

* Strong's: H1062, G4415

## Forms Found in the English ULB

birthright


