# blood

## Synonyms and Related Words:

bleeding


## Definition:

The term "blood" refers to the red liquid that comes out of a person's skin when there is an injury or wound. Blood brings life-giving nutrients to a person's entire body.

* Blood symbolizes life and when it is shed or poured out, it symbolizes the loss of life, or death.
* When people made sacrifices to God, they killed an animal and poured its blood on the altar. This symbolized the sacrifice of the animal's life to pay for people's sins.
* Through his death on the cross, Jesus' blood symbolically cleanses people from their sins and pays for the punishment they deserve for those sins.
* The expression "flesh and blood" refers to human beings.
* The expression "own flesh and blood" refers to people who are biologically related.

## Translation Suggestions:

* This term should be translated with the term that is used for blood in the target language.
* The expression "flesh and blood" could be translated as "people" or "human beings."
* Depending on the context, the expression "my own flesh and blood" could be translated as "my own family" or "my own relatives" or "my own people."
* If there is an expression in the target language that is used with this meaning, that expression could be used to translate "flesh and blood."

(See also: [flesh](../kt/flesh.md))

## Bible References:

* [1 John 01:07](rc://en/tn/help/1jn/01/07)
* [1 Samuel 14:32](rc://en/tn/help/1sa/14/32)
* [Acts 02:20](rc://en/tn/help/act/02/20)
* [Acts 05:28](rc://en/tn/help/act/05/28)
* [Colossians 01:20](rc://en/tn/help/col/01/20)
* [Galatians 01:16](rc://en/tn/help/gal/01/16)
* [Genesis 04:11](rc://en/tn/help/gen/04/11)
* [Psalms 016:4](rc://en/tn/help/psa/016/4)
* [Psalms 105:28-30](rc://en/tn/help/psa/105/028)

## Examples from the Bible stories:

* __[08:03](rc://en/tn/help/obs/08/03)__ Before Joseph's brothers returned home, they tore Joseph's robe and dipped it in goat's __blood__.
* __[10:03](rc://en/tn/help/obs/10/03)__ God turned the Nile River into __blood__, but Pharaoh still would not let the Israelites go.
* __[11:05](rc://en/tn/help/obs/11/05)__ All the houses of the Israelites had __blood__  around the doors, so God passed over those houses and everyone inside was safe. They were saved because of the lamb's __blood__.
* __[13:09](rc://en/tn/help/obs/13/09)__ The __blood__  of the animal that was sacrificed covered the person's sin and made that person clean in God's sight.
* __[38:05](rc://en/tn/help/obs/38/05)__ Then Jesus took a cup and said, "Drink this. It is my __blood__  of the New Covenant that is poured out for the forgiveness of sins.
* __[48:10](rc://en/tn/help/obs/48/10)__ When anyone believes in Jesus, the __blood__  of Jesus takes away that person's sin, and God's punishment passes over him.

## Word Data:

* Strong's: H1818, H5332, G129, G130, G131

## Forms Found in the English ULB

bleeding, blood


