# bind

## Synonyms and Related Words:

bond, bound, chain, compelled, fetter, gird up, ought, put in bonds, put on, restrain, tie, wrapped


## Definition:

The term "bind" means to tie something or fasten it securely. Something that is tied or joined together is called a "bond." The term "bound" is the past tense of this term.

* To be "bound" means to have something tied or wrapped around something else.
* In a figurative sense, a person can be "bound" to a vow, which means he is "required to fulfill" what he promised to do.
* The term "bonds" refers to anything that binds, confines, or imprisons someone. It usually refers to physical chains, fetters or ropes that keep a person from being free to move.
* In Bible times, bonds such as ropes or chains were used to attach prisoners to the wall or floor of a stone prison.
* The term "bind" can also be used to talk about wrapping cloth around a wound to help it heal.
* A dead person would be "bound" with cloth in preparation for burial.
* The term "bond" is used figuratively to refer to something, such as sin, that controls or enslaves someone.
* A bond can also be a close relationship between people in which they support each other emotionally, spiritually and physically. This applies to the bond of marriage.
* For example, a husband and wife are "bound" or tied to each other. It is a bond that God does not want broken.
* The term "bind" can also refer to forbidding an activity.

## Translation Suggestions:

* The term "bind" could also be translated as "tie" or "tie up" or "wrap (around)."
* Figuratively, it could be translated as to "restrain" or to "prevent" or to "keep from (something)."
* A special use of "bind" in Matthew 16 and 18 means "forbid" or "not permit."
* The term "bonds" could be translated as "chains" or "ropes" or "shackles."
* Figuratively the term "bond" could be translated as "knot" or "connection" or "close relationship."
* The phrase "bond of peace" means "being in harmony, which brings people in closer relationship to each other" or "the tying together that peace brings."
* To "bind up" could be translated as "wrap around" or "put a bandage on."
* To "bind" oneself with a vow could be translated as "promise to fulfill a vow" or "commit to fulfill a vow."
* Depending on the context, the term "bound" could also be translated as "tied" or "tied up" or "chained" or "obligated (to fulfill)" or "required to do."

(See also: [fulfill](../kt/fulfill.md), [peace](../other/peace.md), [prison](../other/prison.md), [servant](../other/servant.md), [vow](../kt/vow.md))

## Bible References:

* [Leviticus 08:07](rc://en/tn/help/lev/08/07)
* [Matthew 16:19](rc://en/tn/help/mat/16/19)

## Word Data:

* Strong's: H247, H481, H612, H615, H631, H632, H640, H2296, H3729, H4147, H5178, H6029, H6123, H6887, H7194, H7405, H7576, H8244, G254, G1195, G1198, G1199, G1210, G1249, G1402, G2611, G3784, G4019, G4029, G4886, G4887

## Forms Found in the English ULB

bind, binding, bond, bonds, bound, chain, chained, chains, compelled, fetters, gird up, is bound, ought, put ... in bonds, puts on, restrain, tie, tie up, tied, tied up, tying, wrapped


