# Christ

## Synonyms and Related Words:

Christ Jesus, Jesus Christ, Messiah



## Facts:

The terms "Messiah" and "Christ" mean "Anointed One" and refer to Jesus, God's Son. 

* Both "Messiah" and "Christ" are used in the New Testament to refer to God's Son, whom God the Father appointed to rule as king over his people, and to save them from sin and death.
* In the Old Testament, the prophets wrote prophecies about the Messiah hundreds of years before he came to earth.
* Often a word meaning "anointed (one)" is used in the Old Testament to refer to the Messiah who would come.
* Jesus fulfilled many of these prophecies and did many miraculous works that proves he is the Messiah; the rest of these prophecies will be fulfilled when he returns.
* The word "Christ" is often used as a title, as in "the Christ" and "Christ Jesus." "Christ" also came to be used as part of his name, as in "Jesus Christ." These names emphasize that God's Son is the Messiah, who will reign forever.
* Jesus the Messiah is the one who was chosen and anointed as a Prophet, High Priest, and King.

## Translation Suggestions:

* In many languages "Jesus" and "Christ" are spelled in a way that keeps the sounds or spelling as close to the original as possible. For example, "Jesucristo," "Jezus Christus," "Yesus Kristus", and "Hesukristo" are some of the ways that these names are translated into different languages.
* For the term "Christ," some translators may prefer to use only some form of the term "Messiah" throughout.
* This term could be translated using its meaning, "the Anointed One" or "God's Anointed Savior."
* Many languages use a transliterated word that looks or sounds like "Christ" or "Messiah." (See: [[rc://en/ta/man/jit/translate-transliterate]])
* The transliterated word could be followed by the definition of the term, as in "Christ, the Anointed One."
* Be consistent in how this is translated throughout the Bible so that it is clear that the same term is being referred to.
* Make sure the translations of "Messiah" and "Christ" work well in contexts where both terms occur in the same verse (such as John 1:41).

(See also: [[rc://en/ta/man/jit/translate-names]])

(See also: [Son of God](../kt/sonofgod.md), [David](../names/david.md), [Jesus](../kt/jesus.md), [anoint](../kt/anoint.md))

## Bible References:

* [1 John 05:1-3](rc://en/tn/help/1jn/05/01)
* [Acts 02:35](rc://en/tn/help/act/02/35)
* [Acts 05:40-42](rc://en/tn/help/act/05/40)
* [John 01:40-42](rc://en/tn/help/jhn/01/40)
* [John 03:27-28](rc://en/tn/help/jhn/03/27)
* [John 04:25](rc://en/tn/help/jhn/04/25)
* [Luke 02:10-12](rc://en/tn/help/luk/02/10)
* [Matthew 01:16](rc://en/tn/help/mat/01/16)

## Examples from the Bible stories:

* __[17:07](rc://en/tn/help/obs/17/07)__ The __Messiah__  was God's Chosen One who would save the people of the world from sin.
* __[17:08](rc://en/tn/help/obs/17/08)__ As it happened, the Israelites would have to wait a long time before the __Messiah__  came, almost 1,000 years.
* __[21:01](rc://en/tn/help/obs/21/01)__ From the very beginning, God planned to send the __Messiah__.
* __[21:04](rc://en/tn/help/obs/21/04)__ God promised King David that the __Messiah__  would be one of David's own descendants.
* __[21:05](rc://en/tn/help/obs/21/05)__ The __Messiah__  would start the New Covenant.
* __[21:06](rc://en/tn/help/obs/21/06)__ God's prophets also said that the __Messiah__  would be a prophet, a priest, and a king.
* __[21:09](rc://en/tn/help/obs/21/09)__ The prophet Isaiah prophesied that the __Messiah__  would be born from a virgin.
* __[43:07](rc://en/tn/help/obs/43/07)__ "But God raised him to life again to fulfill the prophecy which says, 'You will not let your __Holy One__  rot in the grave.'"
* __[43:09](rc://en/tn/help/obs/43/09)__ "But know for certain that God has caused Jesus to become both Lord and __Messiah__!"
* __[43:11](rc://en/tn/help/obs/43/11)__ Peter answered them, "Every one of you should repent and be baptized in the name of Jesus __Christ__  so that God will forgive your sins."
* __[46:06](rc://en/tn/help/obs/46/06)__ Saul reasoned with the Jews, proving that Jesus was the __Messiah__.

## Word Data:

* Strong's: H4899, G3323, G5547

## Forms Found in the English ULB

Christ, Christ Jesus, Jesus Christ, Messiah


