# cross

## Definition:

In Bible times, a cross was an upright wooden post stuck into the ground, with a horizontal wooden beam attached to it near the top.

* During the time of the Roman Empire, the Roman government would execute criminals by tying or nailing them to a cross and leaving them there to die.
* Jesus was falsely accused of crimes he did not commit and the Romans put him to death on a cross.
* Note that this is a completely different word from the verb "cross" that means to go over to the other side of something, such as a river or lake.

## Translation Suggestions:

* This term could be translated using a term in the target language that refers to the shape of a cross.
* Consider describing the cross as something on which people were killed, using phrases such as "execution post" or "tree of death."
* Also consider how this word is translated in a Bible translation in a local or national language. (See: [[rc://en/ta/man/jit/translate-unknown]])

(See also: [crucify](../kt/crucify.md), [Rome](../names/rome.md))

## Bible References:

* [1 Corinthians 01:17](rc://en/tn/help/1co/01/17)
* [Colossians 02:15](rc://en/tn/help/col/02/15)
* [Galatians 06:12](rc://en/tn/help/gal/06/12)
* [John 19:18](rc://en/tn/help/jhn/19/18)
* [Luke 09:23](rc://en/tn/help/luk/09/23)
* [Luke 23:26](rc://en/tn/help/luk/23/26)
* [Matthew 10:38](rc://en/tn/help/mat/10/38)
* [Philippians 02:08](rc://en/tn/help/php/02/08)

## Examples from the Bible stories:

* __[40:01](rc://en/tn/help/obs/40/01)__ After the soldiers mocked Jesus, they led him away to crucify him. They made him carry the __cross__  on which he would die.
* __[40:02](rc://en/tn/help/obs/40/02)__ The soldiers brought Jesus to a place called "the Skull" and nailed his arms and feet to the __cross__.
* __[40:05](rc://en/tn/help/obs/40/05)__ The Jewish leaders and the other people in the crowd mocked Jesus. They said to him, "If you are the Son of God, come down from the __cross__  and save yourself! Then we will believe you."
* __[49:10](rc://en/tn/help/obs/49/10)__ When Jesus died on the __cross__, he received your punishment.
* __[49:12](rc://en/tn/help/obs/49/12)__ You must believe that Jesus is the Son of God, that he died on the __cross__  instead of you, and that God raised him to life again.

## Word Data:

* Strong's: G4716

## Forms Found in the English ULB

cross


