# discipline


## Synonyms and Related Words:

idle, confronted, disorderly, self-discipline, trained


## Definition:

The term "discipline" refers to training people to obey a set of guidelines for moral behavior.

* Parents discipline their children by providing moral guidance and direction for them and teaching them to obey.
* Similarly, God disciplines his children to help them produce healthy spiritual fruit in their lives, such as joy, love, and patience.
* Discipline involves instruction regarding how to live to please God, as well as punishment for behavior that is against God's will.
* Self-discipline is the process of applying moral and spiritual principles to one's own life.
* To "confront" someone is to try to force him to stop doing what he is doing, either by speaking strongly to him or by physically preventing him from continuing.
* To be "disorderly" is to reject discipline and correction, either by being idle or by doing harmful things.

## Translation Suggestions:

* Depending on the context, "discipline" could be translated as "train and instruct" or "morally guide" or "punish for wrongdoing."
* The noun "discipline" could be translated as "moral training" or "punishment" or "moral correction" or "moral guidance and instruction."

## Bible References:

* [Ephesians 06:4](rc://en/tn/help/eph/06/4)
* [Hebrews 12:05](rc://en/tn/help/heb/12/05)
* [Proverbs 19:18](rc://en/tn/help/pro/19/18)
* [Proverbs 23:13-14](rc://en/tn/help/pro/23/13)

## Word Data:

* Strong's: H3198, H3256, H3925, H4148, H7378, H8433, G812, G1651, G3809, G3810, G3811, G4995

## Forms Found in the English ULB

are ... idle, confronted, discipline, disciplined, disciplines, disorderly, no discipline, self-discipline, trained, training, trains, untrained, were ... idle


