# favor

## Synonyms and Related Words:

favorable, favoritism, privilege, request for favor, show favor


## Definition:

To "favor" is to prefer. When someone favors a person, he regards that person positively and does more to benefit that person than he does to benefit others.

* The term "favoritism" means the attitude of acting favorably toward some people but not others. It means the inclination to pick one person over another or one thing over another because the person or item is preferred. Generally, favoratism is considered unfair.
* Jesus grew up "in favor with" God and men. This means they approved of his character and behavior.
* The expression "find favor" with someone means that someone is approved of by that person.
* When a king shows favor to someone, it often means that he approves of that person's request and grants it.
* A "favor" can also be a gesture or action towards or for another person for their benefit. 

## Translation Suggestions:

* Other ways to translate the term "favor" could include, "blessing" or "benefit" or "credit." 
* The "favorable year of Yahweh" could be translated as "the year (or time) when Yahweh will bring great blessing."
* The term "favoritism" could be translated as "partiality" or "being prejudiced" or "unjust treatment." This word is related to the word "favorite," which means "the one who is preferred or loved best."

## Bible References:

* [1 Samuel 02:25-26](rc://en/tn/help/1sa/02/25)
* [2 Chronicles 19:07](rc://en/tn/help/2ch/19/07)
* [2 Corinthians 01:11](rc://en/tn/help/2co/01/11)
* [Acts 24:27](rc://en/tn/help/act/24/27)
* [Genesis 41:16](rc://en/tn/help/gen/41/16)
* [Genesis 47:25](rc://en/tn/help/gen/47/25)
* [Genesis 50:05](rc://en/tn/help/gen/50/05)

## Word Data:

* Strong's: H995, H1156, H1293, H1779, H1921, H2580, H2603, H2604, H2617, H2896, H5278, H5375, H5414, H5922, H6213, H6437, H6440, H7521, H7522, H7965, G1184, G3685, G3982, G4380, G4382, G5485, G5486

## Forms Found in the English ULB

favor, favorable, favored, favoritism, favors, privilege, request for favor, seek ... favor, seeking the favor, show favor, shown favor, sought ... favor


