# fear

## Synonyms and Related Words:

afraid, alarmed, anxiety, cowards, dismay, dread, fainthearted, fearful, fearful thing, fearlessly, fearsome, frighten, timid, unafraid


## Definition:

The terms "fear" and "afraid" refer to the unpleasant feeling a person has when there is a threat of harm to himself or others.

* The term "fear" can also refer to a deep respect and awe for a person in authority.
* The phrase "fear of Yahweh," as well as related terms "fear of God" and "fear of the Lord," refer to a deep respect of God and the showing of that respect by obeying him. This fear is motivated by knowing that God is holy and hates sin.
* The Bible teaches that a person who fears Yahweh will become wise.
* "Anxiety" is fear about the future, what is going to happen.
* To be "alarmed" is to be surprised and afraid because something bad has suddenly happened.
* "Dread" is great fear.
* Someone who is "timid" is afraid to act because something bad might happen as a result.
* Someone who is "unafraid" is not afraid.

## Translation Suggestions:

* Depending on the context, to "fear" can be translated as to "be afraid" or to "deeply respect" or to "revere" or to "be in awe of."
* The term "afraid" could be translated as "terrified" or "scared" or "fearful."
* The sentence "The fear of God fell on all of them" could be translated as "Suddenly they all felt a deep awe and respect for God" or "Immediately, they all felt very amazed and revered God deeply" or "Right then, they all felt very afraid of God (because of his great power)."
* The phrase "fear not" could also be translated as "do not be afraid" or "stop being afraid."
* Note that the phrase "fear of Yahweh" does not occur in the New Testament. The phrase "fear of the Lord" or "fear of the Lord God" is used instead.

(See also: [marvel](../other/amazed.md), [awe](../other/awe.md), [Lord](../kt/lord.md), [power](../kt/power.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [1 John 04:18](rc://en/tn/help/1jn/04/18)
* [Acts 02:43](rc://en/tn/help/act/02/43)
* [Acts 19:15-17](rc://en/tn/help/act/19/15)
* [Genesis 50:21](rc://en/tn/help/gen/50/21)
* [Isaiah 11:3-5](rc://en/tn/help/isa/11/03)
* [Job 06:14](rc://en/tn/help/job/06/14)
* [Jonah 01:09](rc://en/tn/help/jon/01/09)
* [Luke 12:05](rc://en/tn/help/luk/12/05)
* [Matthew 10:28](rc://en/tn/help/mat/10/28)
* [Proverbs 10:24-25](rc://en/tn/help/pro/10/24)

## Word Data:

* Strong's: H367, H926, H928, H1204, H1481, H1672, H1674, H1763, H2119, H2729, H2730, H2731, H2844, H2849, H2865, H3016, H3025, H3372, H3373, H3374, H4032, H4034, H4035, H4116, H4172, H6206, H6342, H6343, H6345, H6427, H7264, H7267, H7297, H7390, H7461, H7493, H8175, G870, G1167, G1168, G1169, G1568, G1630, G1719, G2125, G5398, G5399, G5401

## Forms Found in the English ULB

afraid, alarmed, anxiety, cowards, dismay, dismayed, dread, dreaded, fainthearted, fear, feared, fearful, fearful thing, fearlessly, fears, fearsome, frighten, frightened, timid, unafraid


