# forgive

## Synonyms and Related Words:

forgiven, forgiveness, pardon


## Definition:

To forgive someone means to not hold a grudge against that person even though they did something hurtful. "Forgiveness" is the act of forgiving someone.

* Forgiving someone often means not punishing that person for something he has done wrong.
* This term can be used figuratively to mean "cancel," as in the expression "forgive a debt."
* When people confess their sins, God forgives them based on Jesus' sacrificial death on the cross.
* Jesus taught his disciples to forgive others as he has forgiven them.

The term "pardon" means to forgive and not punish someone for his sin. 

* This word has the same meaning as "forgive" but may also include the meaning of a formal decision to not punish someone who is guilty.
* In a court of law, a judge can pardon a person found guilty of a crime.
* Even though we are guilty of sin, Jesus Christ pardoned us from being punished in hell, based on his sacrificial death on the cross.

## Translation Suggestions:

* Depending on the context, "forgive" could be translated as "pardon" or "cancel" or "release" or "not hold against" (someone).
* The term "forgiveness" could be translated by a word or phrase that means "practice of not resenting" or "declaring (someone) as not guilty" or "the act of pardoning."
* If the language has a word for a formal decision to forgive, that word could be used to translate "pardon."

(See also: [guilt](../kt/guilt.md))

## Bible References:

* [Genesis 50:17](rc://en/tn/help/gen/50/17)
* [Numbers 14:17-19](rc://en/tn/help/num/14/17)
* [Deuteronomy 29:20-21](rc://en/tn/help/deu/29/20)
* [Joshua 24:19-20](rc://en/tn/help/jos/24/19)
* [2 Kings 05:17-19](rc://en/tn/help/2ki/05/17)
* [Psalms 025:11](rc://en/tn/help/psa/025/11)
* [Psalms 025:17-19](rc://en/tn/help/psa/025/017)
* [Isaiah 55:6-7](rc://en/tn/help/isa/55/06)
* [Isaiah 40:02](rc://en/tn/help/isa/40/02)
* [Luke 05:21](rc://en/tn/help/luk/05/21)
* [Acts 08:22](rc://en/tn/help/act/08/22)
* [Ephesians 04:31-32](rc://en/tn/help/eph/04/31)
* [Colossians 03:12-14](rc://en/tn/help/col/03/12)
* [1 John 02:12](rc://en/tn/help/1jn/02/12)

## Examples from the Bible stories:

* __[07:10](rc://en/tn/help/obs/07/10)__ But Esau had already __forgiven__  Jacob, and they were happy to see each other again.
* __[13:15](rc://en/tn/help/obs/13/15)__ Then Moses climbed the mountain again and prayed that God would __forgive__  the people. God listened to Moses and __forgave__  them.
* __[17:13](rc://en/tn/help/obs/17/13)__ David repented of his sin and God __forgave__  him.
* __[21:05](rc://en/tn/help/obs/21/05)__ In the New Covenant, God would write his law on the people's hearts, the people would know God personally, they would be his people, and God would __forgive__  their sins.
* __[29:01](rc://en/tn/help/obs/29/01)__ One day Peter asked Jesus, "Master, how many times should I __forgive__  my brother when he sins against me?"
* __[29:08](rc://en/tn/help/obs/29/08)__ I __forgave__  your debt because you begged me.
* __[38:05](rc://en/tn/help/obs/38/05)__ Then Jesus took a cup and said, "Drink this. It is my blood of the New Covenant that is poured out for the __forgiveness__  of sins.

## Word Data:

* Strong's: H5546, H5547, H3722, H5375, H5545, H5547, H7521, G859, G863, G2433, G5483

## Forms Found in the English ULB

forgave, forgive, forgiven, forgiveness, forgives, pardon, pardoned


