# gift

## Synonyms and Related Words:

give, gracious gift


## Definition:

The term "gift" refers to anything that is given or offered to someone. A gift is given without the expectation of getting anything in return

* Money, food, clothing, or other things given to poor people are called "gifts."
* In the Bible, an offering or sacrifice given to God is also called a gift.
* The gift of salvation is something God gives us through faith in Jesus.
* In the New Testament, the term "gifts" is also used to refer to special spiritual abilities that God gives to all Christians for serving other people.

## Translation Suggestions:

* The general term for "gift" could be translated with a word or phrase that means "something that is given."
* In the context of someone having a gift or special ability that comes from God, the term "gift from the Spirit" could be translated as "spiritual ability" or "special ability from the Holy Spirit" or "special spiritual skill that God gave."

(See also: [spirit](../kt/spirit.md), [Holy Spirit](../kt/holyspirit.md))

## Bible References:

* [1 Corinthians 12:01](rc://en/tn/help/1co/12/01)
* [2 Samuel 11:08](rc://en/tn/help/2sa/11/08)
* [Acts 08:20](rc://en/tn/help/act/08/20)
* [Acts 10:04](rc://en/tn/help/act/10/04)
* [Acts 11:17](rc://en/tn/help/act/11/17)
* [Acts 24:17](rc://en/tn/help/act/24/17)
* [James 01:17](rc://en/tn/help/jas/01/17)
* [John 04:9-10](rc://en/tn/help/jhn/04/09)
* [Matthew 05:23](rc://en/tn/help/mat/05/23)
* [Matthew 08:4](rc://en/tn/help/mat/08/4)

## Word Data:

* Strong's: H814, H4503, H4864, H4976, H4978, H4979, H4991, H5379, H7810, H7964, H8641, G331, G1390, G1394, G1431, G1434, G1435, G3311, G5485, G5486

## Forms Found in the English ULB

gift, gifts, give, gracious gift


