# glory

## Synonyms and Related Words:

beautiful, beauty, glorify, glorious, take pride


## Definition:

In general, the term "glory" means honor, splendor, and extreme greatness. Anything that has glory is said to be "glorious."

* Sometimes "glory" refers to something of great value and importance. In other contexts it communicates splendor, brightness, or judgment.
* For example, the expression "glory of the shepherds" refers to the lush pastures where their sheep had plenty of grass to eat.
* Glory is especially used to describe God, who is more glorious than anyone or anything in the universe. Everything in his character reveals his glory and his splendor.
* The expression to "glory in" means to boast about or take pride in something.

The term "glorify" means to show or tell how great and important something or someone is. It literally means to "give glory to."

* People can glorify God by telling about the wonderful things he has done.
* They can also glorify God by living in a way that honors him and shows how great and magnificent he is.
* When the Bible says that God glorifies himself, it means that he reveals to people his amazing greatness, often through miracles.
* God the Father will glorify God the Son by revealing to people the Son's perfection, splendor, and greatness.
* Everyone who believes in Christ will be glorified with him. When they are raised to life, they will be changed to reflect his glory and to display his grace to all creation.

## Translation Suggestions:

* Depending on the context, different ways to translate "glory" could include "splendor" or "brightness" or "majesty" or "awesome greatness" or "extreme value."
* The term "glorious" could be translated as  "full of glory" or "extremely valuable" or "brightly shining" or "awesomely majestic."
* The expression "give glory to God" could be translated as "honor God's greatness" or "praise God because of his splendor" or "tell others how great God is."
* The expression "glory in" could also be translated as "praise" or "take pride in" or "boast about" or "take pleasure in."

* "Glorify" could also be translated as "give glory to" or "bring glory to" or "cause to appear great."
* The phrase "glorify God" could also be translated as "praise God" or "talk about God's greatness" or "show how great God is" or "honor God (by obeying him)."
* The term "be glorified" could also be translated as, "be shown to be very great" or "be praised" or "be exalted."

(See also: [exalt](../kt/exalt.md), [obey](../other/obey.md), [praise](../other/praise.md))

## Bible References:

* [Exodus 24:17](rc://en/tn/help/exo/24/17)
* [Numbers 14:9-10](rc://en/tn/help/num/14/09)
* [Isaiah 35:02](rc://en/tn/help/isa/35/02)
* [Luke 18:43](rc://en/tn/help/luk/18/43)
* [Luke 02:09](rc://en/tn/help/luk/02/09)
* [John 12:28](rc://en/tn/help/jhn/12/28)
* [Acts 03:13-14](rc://en/tn/help/act/03/13)
* [Acts 07:1-3](rc://en/tn/help/act/07/01)
* [Romans 08:17](rc://en/tn/help/rom/08/17)
* [1 Corinthians 06:19-20](rc://en/tn/help/1co/06/19)
* [Philippians 02:14-16](rc://en/tn/help/php/02/14)
* [Philippians 04:19](rc://en/tn/help/php/04/19)
* [Colossians 03:1-4](rc://en/tn/help/col/03/01)
* [1 Thessalonians 02:05](rc://en/tn/help/1th/02/05)
* [James 02:1-4](rc://en/tn/help/jas/02/01)
* [1 Peter 04:15-16](rc://en/tn/help/1pe/04/15)
* [Revelation 15:04](rc://en/tn/help/rev/15/04)

## Examples from the Bible stories:

* __[23:07](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with angels praising God, saying, "__Glory__  to God in heaven and peace on earth to the people he favors!"
* __[25:06](rc://en/tn/help/obs/25/06)__ Then Satan showed Jesus all the kingdoms of the world and all their __glory__  and said, "I will give you all this if you bow down and worship me."
* __[37:01](rc://en/tn/help/obs/37/01)__ When Jesus heard this news, he said, "This sickness will not end in death, but it is for the __glory__  of God."
* __[37:08](rc://en/tn/help/obs/37/08)__ Jesus responded, "Did I not tell you that you would see God's __glory__  if you believe in me?"

## Word Data:

* Strong's: H117, H142, H155, H215, H1342, H1926, H1927, H1935, H1984, H2896, H3367, H3513, H3519, H3520, H5278, H6286, H6643, H7623, H8231, H8597, G1391, G1392, G1740, G1741, G2570, G2744, G4888

## Forms Found in the English ULB

beautiful, beauty, glories, glorified, glorifies, glorify, glorifying, glorious, glory, take pride


