# good

## Synonyms and Related Words:

best, better, fair, good things, goodness, improved, prefer, proper, well


## Definition:

The word "good" has different meanings depending on the context. Many languages will use different words to translate these different meanings.

* In general, something is good if it fits with God's character, purposes, and will.
* Something that is "good" could be pleasing, excellent, helpful, suitable, profitable, or morally right.
* Land that is "good" could be called "fertile" or "productive."
* A "good" crop could be a "plentiful" crop.
* A person can be "good" at what they do if they are skillful at their task or profession, as in, the expression, "a good farmer."
* In the Bible, the general meaning of "good" is often contrasted with "evil."
* The term "goodness" usually refers to being morally good or righteous in thoughts and actions.
* The goodness of God refers to how he blesses people by giving them good and beneficial things. It also can refer to his moral perfection.
* Actions that are "proper" are those that are good and right for the situation in which they are done.
* "Goods" are good things, valuable possessions.
* To "prefer" something is to think it is better than other things.

## Translation Suggestions:

* The general term for "good" in the target language should be used wherever this general meaning is accurate and natural, especially in contexts where it is contrasted to evil.
* Depending on the context, other ways to translate this term could include "kind" or "excellent" or "pleasing to God" or "righteous" or "morally upright" or "profitable."
* "Good land" could be translated as "fertile land" or "productive land"; a "good crop" could be translated as a "plentiful harvest" or "large amount of crops."
* The phrase "do good to" means to do something that benefits others and could be translated as "be kind to" or "help" or "benefit" someone.
* To "do good on the Sabbath" means to "do things that help others on the Sabbath."
* Depending on the context, ways to translate the term "goodness" could include "blessing" or "kindness" or "moral perfection" or "righteousness" or "purity."

(See also: [evil](../kt/evil.md), [holy](../kt/holy.md), [profit](../other/profit.md), [righteous](../kt/righteous.md))

## Bible References:

* [Galatians 05:22-24](rc://en/tn/help/gal/05/22)
* [Genesis 01:12](rc://en/tn/help/gen/01/12)
* [Genesis 02:09](rc://en/tn/help/gen/02/09)
* [Genesis 02:17](rc://en/tn/help/gen/02/17)
* [James 03:13](rc://en/tn/help/jas/03/13)
* [Romans 02:04](rc://en/tn/help/rom/02/04)

## Examples from the Bible stories:

* __[01:04](rc://en/tn/help/obs/01/04)__ God saw that what he had created was __good__.
* __[01:11](rc://en/tn/help/obs/01/11)__ God plantedâ€¦the tree of the knowledge of __good__  and evil."
* __[01:12](rc://en/tn/help/obs/01/12)__ Then God said, "It is not __good__  for man to be alone."
* __[02:04](rc://en/tn/help/obs/02/04)__ "God just knows that as soon as you eat it, you will be like God and will understand __good__  and evil like he does."
* __[08:12](rc://en/tn/help/obs/08/12)__ "You tried to do evil when you sold me as a slave, but God used the evil for __good__!"
* __[14:15](rc://en/tn/help/obs/14/15)__ Joshua was a __good__  leader because he tTable of Contentsrusted and obeyed God.
* __[18:13](rc://en/tn/help/obs/18/13)__ Some of these kings were __good__  men who ruled justly and worshiped God.
* __[28:01](rc://en/tn/help/obs/28/01)__ "__Good__  teacher, what must I do to have eternal life?" Jesus said to him, "Why do you call me '__good__?' There is only one who is __good__, and that is God."

## Word Data:

* Strong's: H155, H410, H1580, H1926, H2532, H2617, H2623, H2895, H2896, H2898, H3190, H3191, H3276, H3787, H3966, H4399, H5232, H6743, H7368, H7399, H7521, H7999, H8231, H8232, G14, G15, G18, G19, G515, G744, G865, G979, G1342, G1380, G1832, G2095, G2097, G2106, G2107, G2108, G2109, G2140, G2163, G2293, G2565, G2567, G2570, G2573, G2986, G3140, G4147, G4632, G4851, G5224, G5358, G5543, G5544, G5623

## Forms Found in the English ULB

best, better, do ... good, fair, good, good things, goodness, goods, improved, made ... better, prefer, proper, seemed good, well


