# guilt, guilty, held accountable, reason for ... penalty, cause ... to become guilty, find guilty

## Definition:

The term "guilt" refers to the fact of having sinned or committed a crime.

* To "be guilty" means to have done something morally wrong, that is, to have disobeyed God.
* The opposite of "guilty" is "innocent."

## Translation Suggestions:

* Some languages might translate "guilt" as "the weight of sin" or "the counting of sins."
* Ways to translate to "be guilty" could include a word or phrase that means, to "be at fault" or "having done something morally wrong" or "having committed a sin."

(See also: [innocent](../kt/innocent.md), [iniquity](../kt/iniquity.md), [punish](../other/punish.md), [sin](../kt/sin.md))

## Bible References:

* [Exodus 28:36-38](rc://en/tn/help/exo/28/36)
* [Isaiah 06:07](rc://en/tn/help/isa/06/07)
* [James 02:10-11](rc://en/tn/help/jas/02/10)
* [John 19:04](rc://en/tn/help/jhn/19/04)
* [Jonah 01:14](rc://en/tn/help/jon/01/14)

## Examples from the Bible stories:

* __[39:02](rc://en/tn/help/obs/39/02)__ They brought many witnesses who lied about him (Jesus). However, their statements did not agree with each other, so the Jewish leaders could not prove he was __guilty__  of anything.
* __[39:11](rc://en/tn/help/obs/39/11)__ After speaking with Jesus, Pilate went out to the crowd and said, "I find no __guilt__  in this man." But the Jewish leaders and the crowd shouted, "Crucify him!" Pilate replied, "He is not __guilty__." But they shouted even louder. Then Pilate said a third time, "He is not __guilty__!"
* __[40:04](rc://en/tn/help/obs/40/04)__ Jesus was crucified between two robbers. One of them mocked Jesus, but the other said, "Don't you fear God? We are __guilty__, but this man is innocent.
* __[49:10](rc://en/tn/help/obs/49/10)__ Because of your sin, you are __guilty__  and deserve to die.

## Word Data:

* Strong's: H6140, H816, H817, H818, H819, H2398, H5352, H5355, H5771, H7561, H7563, G338, G1777, G5267

