# Hades, Sheol

## Definition:

The terms "Hades" and "Sheol" are used in the Bible to refer to death and the place where the souls of people go when they die. Their meanings are similar.

* The Hebrew term "Sheol" is often used in the Old Testament to refer generally to the place of death. 
* In the New Testament, the Greek term "Hades" refers to a place for the souls of people who rebelled against God. These souls are referred to as going "down" to Hades. This is sometimes contrasted to going "up" to heaven, where the souls of people who believe in Jesus live.
* The term "Hades" is coupled with the term "death" in the book of Revelation. In the end times, both death and Hades will be thrown into the Lake of Fire, which is hell.

## Translation Suggestions

* The Old Testament term "Sheol" could be translated as "place of the dead" or "place for dead souls." Some translations translate this as "the pit" or "death," depending on the context.
* The New Testament term "Hades" could also be translated as "place for unbelieving dead souls" or "place of torment for the dead" or "place for the souls of unbelieving dead people." 
* Some translations keep the words "Sheol" and "Hades," spelling them to fit the sound patterns of the language of translation. (See: [[rc://en/ta/man/jit/translate-unknown]])
* A phrase could also be added to each term to explain it, examples of doing this are, "Sheol, place where dead people are" and "Hades, place of death."

(Translation suggestions: [[rc://en/ta/man/jit/translate-unknown]])

(See also: [death](../other/death.md), [heaven](../kt/heaven.md), [hell](../kt/hell.md), [tomb](../other/tomb.md))

## Bible References:

* [Acts 02:31](rc://en/tn/help/act/02/31)
* [Genesis 44:29](rc://en/tn/help/gen/44/29)
* [Jonah 02:02](rc://en/tn/help/jon/02/02)
* [Luke 10:15](rc://en/tn/help/luk/10/15)
* [Luke 16:23](rc://en/tn/help/luk/16/23)
* [Matthew 11:23](rc://en/tn/help/mat/11/23)
* [Matthew 16:18](rc://en/tn/help/mat/16/18)
* [Revelation 01:18](rc://en/tn/help/rev/01/18)

## Word Data:

* Strong's: H7585, G86

