# heart, hearts, inner self, myself, kidneys, mental

## Definition:

In the Bible, the term "heart" is often used figuratively to refer to a person's thoughts, emotions, desires, or will.

* To have a "hard heart" is a common expression that means a person stubbornly refuses to obey God.
* The expressions "with all my heart" or "with my whole heart" mean to do something with no holding back, with complete commitment and willingness.
* The expression "take it to heart" means to treat something seriously and apply it to one's life.
* The term "brokenhearted" describes a person who is very sad. That person has been deeply hurt emotionally.
* The kidneys are also used as a synecdoche for the physical inner organs and as a metonym for a person's innermost thoughts and emotions.

## Translation Suggestions

* Some languages use a different body part such as "stomach" or "liver" to refer to these ideas.
* Other languages may use one word to express some of these concepts and another word to express others.
* If "heart" or other body part does not have this meaning, some languages may need to express this literally with terms such as "thoughts" or "emotions" or "desires."
* Depending on the context, "with all my heart" or "with my whole heart" could be translated as "with all my energy" or "with complete dedication" or "completely" or "with total commitment."
* The expression "take it to heart" could be translated as "treat it seriously" or "carefully think about it."
* The expression "hard-hearted" could also be translated as "stubbornly rebellious" or "refusing to obey" or "continually disobeying God."
* Ways to translate "brokenhearted" could include "very sad" or "feeling deeply hurt."

(See also: [hard](../other/hard.md))

## Bible References:

* [1 John 03:17](rc://en/tn/help/1jn/03/17)
* [1 Thessalonians 02:04](rc://en/tn/help/1th/02/04)
* [2 Thessalonians 03:13-15](rc://en/tn/help/2th/03/13)
* [Acts 08:22](rc://en/tn/help/act/08/22)
* [Acts 15:09](rc://en/tn/help/act/15/09)
* [Luke 08:15](rc://en/tn/help/luk/08/15)
* [Mark 02:06](rc://en/tn/help/mrk/02/06)
* [Matthew 05:08](rc://en/tn/help/mat/05/08)
* [Matthew 22:37](rc://en/tn/help/mat/22/37)

## Word Data:

* Strong's: H2436, H2504, H2910, H3519, H3629, H3820, H3821, H3823, H3824, H3825, H3826, H4578, H5315, H7307, H7356, G1282, G1271, G2133, G2588, G2589, G4641, G4698, G5590

