# heaven, sky, skies, heavens, heavenly, overhead, in midair

## Definition:

The term that is translated as "heaven" usually refers to where God lives. The same word can also mean "sky," depending on the context.

* The term "heavens" refers to everything we see above the earth, including the sun, moon, and stars. It also includes the heavenly bodies, such as far-off planets, that we can't directly see from the earth.
* The term "sky" refers to the blue expanse above the earth that has clouds and the air we breathe. Often the sun and moon are also said to be "up in the sky."
* In some contexts in the Bible, the word "heaven" could refer to either the sky or the place where God lives.
* When "heaven" is used figuratively, it is a way of referring to God. For example, when Matthew writes about the "kingdom of heaven" he is referring to the kingdom of God.

## Translation Suggestions:

* When "heaven" is used figuratively, it could be translated as "God."
* For "kingdom of heaven" in the book of Matthew, it is best to keep the word "heaven" since this is distinctive to Matthew's gospel.
* The terms "heavens" or "heavenly bodies" could also be translated as, "sun, moon, and stars" or "all the stars in the universe."
* The phrase, "stars of heaven" could be translated as "stars in the sky" or "stars in the galaxy" or "stars in the universe."

(See also: [kingdom of God](../kt/kingdomofgod.md))

## Bible References:

* [1 Kings 08:22-24](rc://en/tn/help/1ki/08/22)
* [1 Thessalonians 01:8-10](rc://en/tn/help/1th/01/08)
* [1 Thessalonians 04:17](rc://en/tn/help/1th/04/17)
* [Deuteronomy 09:01](rc://en/tn/help/deu/09/01)
* [Ephesians 06:9](rc://en/tn/help/eph/06/9)
* [Genesis 01:01](rc://en/tn/help/gen/01/01)
* [Genesis 07:11](rc://en/tn/help/gen/07/11)
* [John 03:12](rc://en/tn/help/jhn/03/12)
* [John 03:27](rc://en/tn/help/jhn/03/27)
* [Matthew 05:18](rc://en/tn/help/mat/05/18)
* [Matthew 05:46-48](rc://en/tn/help/mat/05/46)

## Examples from the Bible stories:

* __[04:02](rc://en/tn/help/obs/04/02)__ They even began building a tall tower to reach __heaven__.
* __[14:11](rc://en/tn/help/obs/14/11)__ He (God) gave them bread from __heaven__, called "manna."
* __[23:07](rc://en/tn/help/obs/23/07)__ Suddenly, the skies were filled with angels praising God, saying, "Glory to God in __heaven__  and peace on earth to the people he favors!"
* __[29:09](rc://en/tn/help/obs/29/09)__ Then Jesus said, "This is what my __heavenly__  Father will do to every one of you if you do not forgive your brother from your heart."
* __[37:09](rc://en/tn/help/obs/37/09)__ Then Jesus looked up to __heaven__  and said, "Father, thank you for hearing me."
* __[42:11](rc://en/tn/help/obs/42/11)__ Then Jesus went up to __heaven__, and a cloud hid him from their sight.

## Word Data:

* Strong's: H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772

