# iniquity, iniquities, commits iniquity, guilt of ... iniquity, unjust laws

## Definition:

The term "iniquity" is a word that is very similar in meaning to the term "sin," but may more specifically refer to conscious acts of wrongdoing or great wickedness.

* The word "iniquity" literally means a twisting or distorting (of the law). It refers to major injustice.
* Iniquity could be described as deliberate, harmful actions against other people.
* Other definitions of iniquity include "perversity" and "depravity," which are both words that describe conditions of terrible sin.

## Translation Suggestions:

* The term "iniquity" could be translated as "wickedness" or "perverse actions" or "harmful acts."
* Often, "iniquity" occurs in the same text as the word "sin" and "transgression" so it is important to have different ways of translating these terms.

(See also: [sin](../kt/sin.md), [transgress](../kt/transgression.md), [trespass](../kt/trespass.md))

## Bible References:

* [Daniel 09:13](rc://en/tn/help/dan/09/13)
* [Exodus 34:5-7](rc://en/tn/help/exo/34/05)
* [Genesis 15:14-16](rc://en/tn/help/gen/15/14)
* [Genesis 44:16](rc://en/tn/help/gen/44/16)
* [Habakkuk 02:12](rc://en/tn/help/hab/02/12)
* [Matthew 13:41](rc://en/tn/help/mat/13/41)
* [Matthew 23:27-28](rc://en/tn/help/mat/23/27)
* [Micah 03:10](rc://en/tn/help/mic/03/10)

## Word Data:

* Strong's: H205, H5753, H5758, H5766, H5771, H5999, H7451, H7562

