# judge, judges, judged, judging, judgment, judgments, decision, decided, have decided, decided on, judgment seat, considered, consider, considering, regards, regard, regarded, opinion, opinions, go to law, bring a lawsuit, goes to law, lawsuit, lawsuits, concluded, decide, inspected, insightful decisions, question, questioned, giving judgment, reasoned, acts of judgment, give justice, will judge

## Definition:

The terms "judge" and "judgment" often refer to making a decision about whether something is morally right or wrong.

* The "judgment of God" often refers to his decision to condemn something or someone as sinful.
* God's judgment usually includes punishing people for their sin.
* The term "judge" can also mean "condemn." God instructs his people not to judge each other in this way.
* Another meaning is "arbitrate between" or "judge between," as in deciding which person is right in a dispute between them.
* In some contexts, God's "judgments" are what he has decided is right and just. They are similar to his decrees, laws, or precepts.
* "Judgment" can refer to the ability to make decisions. A person with "sound judgment" is wise, able to make good decisions, while a person who lacks "judgment" does not have the wisdom to make wise decisions.
* The "judgment seat" is a place where a judge sits while he listens to testimonies and gives his decision.

## Translation Suggestions:

* Depending on the context, ways to translate to "judge" could include to "decide" or to "condemn" or to "punish" or to "decree."
* The term "judgment" could be translated as "punishment" or "decision" or "opinion" or "verdict" or "decree" or "condemnation."
* In some contexts, the phrase "in the judgment" could also be translated as "on judgment day" or "during the time when God judges people."

(See also: [decree](../other/decree.md), [judge](../other/judgeposition.md), [judgment day](../kt/judgmentday.md), [just](../kt/justice.md), [law](../other/law.md), [law](../kt/lawofmoses.md))

## Bible References:

* [1 John 04:17](rc://en/tn/help/1jn/04/17)
* [1 Kings 03:09](rc://en/tn/help/1ki/03/09)
* [Acts 10:42-43](rc://en/tn/help/act/10/42)
* [Isaiah 03:14](rc://en/tn/help/isa/03/14)
* [James 02:04](rc://en/tn/help/jas/02/04)
* [Luke 06:37](rc://en/tn/help/luk/06/37)
* [Micah 03:9-11](rc://en/tn/help/mic/03/09)
* [Psalm 054:01](rc://en/tn/help/psa/054/01)

## Examples from the Bible stories:

* __[19:16](rc://en/tn/help/obs/19/16)__ The prophets warned the people that if they did not stop doing evil and start obeying God, then God would __judge__  them as guilty, and he would punish them.
* __[21:08](rc://en/tn/help/obs/21/08)__ A king is someone who rules over a kingdom and __judges__  the people. The Messiah would come would be the perfect king who would sit on the throne of his ancestor David. He would reign over the whole world forever, and who would always __judge__  honestly and make the right decisions.
* __[39:04](rc://en/tn/help/obs/39/04)__ The high priest tore his clothes in anger and shouted to the other religious leaders, "We do not need any more witnesses! You have heard him say that he is the Son of God. What is your __judgment__?"
* __[50:14](rc://en/tn/help/obs/50/14)__ But God will __judge__  everyone who does not believe in Jesus. He will throw them into hell, where they will weep and grind their teeth in anguish forever.

## Word Data:

* Strong's: H148, H430, H1777, H1778, H1779, H1781, H1782, H2664, H2713, H2742, H2803, H2940, H3198, H4406, H4941, H6414, H6416, H6417, H6419, H6485, H7081, H7378, H7379, H7663, H7760, H8196, H8199, H8201, G350, G968, G1097, G1106, G1252, G1341, G1345, G1348, G1380, G1492, G2233, G2917, G2919, G2920, G2922, G2923, G4997, G5272

