# minister, ministry, ministries, offer as a priest, performs service, attending to ... needs, attend to ... needs, provided for ... needs, mission, carrying out, ministers, to minister, care for, tending

## Definition:

In the Bible, the term "ministry" refers to serving others by teaching them about God and caring for their spiritual needs. 

* In the Old Testament, the priests would "minister" to God in the temple by offering sacrifices to him.
* Their "ministry" also included taking care of the temple and offering prayers to God on behalf of the people.
* The job of "ministering" to people can include serving them spiritually by teaching them about God.
* It can also refer to serving people in physical ways, such as caring for the sick and providing food for the poor.

## Translation Suggestions:

* In the context of ministering to people,  to "minister" could also be translated as to "serve" or to "care for" or to "meet the needs of."
* When referring to ministering in the temple, the term "minister" could be translated as "serve God in the temple" or "offer sacrifices to God for the people." 
* In the context of ministering to God, this could be translated as to "serve" or to "work for God."
* The phrase "ministered to" could also be translated as "took care of" or "provided for" or "helped."

(See also: [serve](../other/servant.md), [sacrifice](../other/sacrifice.md))

## Bible References:

* [2 Samuel 20:23-26](rc://en/tn/help/2sa/20/23)
* [Acts 06:04](rc://en/tn/help/act/06/04)
* [Acts 21:17-19](rc://en/tn/help/act/21/17)

## Word Data:

* Strong's: H2729, H6485, H7462, G1247, G1248, G1249, G2418, G2999, G3008, G3009, G5256

