# miracle, miracles, miraculous

## Definition:

A "miracle" is something amazing that is not possible unless God causes it to happen.

* Examples of miracles that Jesus did include calming a storm and healing a blind man.
* Miracles are sometimes called "wonders" because they cause people to be filled with wonder or amazement.
* The term "wonder" can also refer more generally to amazing displays of God's power, such as when he created the heavens and the earth.
* Miracles can also be called "signs" because they are used as indicators or evidence that God is the all-powerful one who has complete authority over the universe.
* Some miracles were God's acts of redemption, such as when he rescued the Israelites from being slaves in Egypt and when he protected Daniel from being hurt by lions.
* Other wonders were God's acts of judgment, such as when he sent a worldwide flood in Noah's time and when he brought terrible plagues on the land of Egypt during the time of Moses.
* Many of God's miracles were the physical healings of sick people or bringing dead people back to life.
* God's power was shown in Jesus when he healed people, calmed storms, walked on water, and raised people from the dead. These were all miracles.
* God also enabled the prophets and the apostles to perform miracles of healing and other things that were only possible through God's power.

## Translation Suggestions:

* Possible translations of "miracles" or "wonders" could include "impossible things that God does" or "powerful works of God" or "amazing acts of God."
* The frequent expression "signs and wonders" could be translated as "proofs and miracles" or "miraculous works that prove God's power" or "amazing miracles that show how great God is."
* Note that this meaning of a miraculous sign is different from a sign that gives proof or evidence for something. The two can be related.

(See also: [power](../kt/power.md), [prophet](../kt/prophet.md), [apostle](../kt/apostle.md), [sign](../kt/sign.md))

## Bible References:

* [2 Thessalonians 02:8-10](rc://en/tn/help/2th/02/08)
* [Acts 04:17](rc://en/tn/help/act/04/17)
* [Acts 04:22](rc://en/tn/help/act/04/22)
* [Daniel 04:1-3](rc://en/tn/help/dan/04/01)
* [Deuteronomy 13:01](rc://en/tn/help/deu/13/01)
* [Exodus 03:19-22](rc://en/tn/help/exo/03/19)
* [John 02:11](rc://en/tn/help/jhn/02/11)
* [Matthew 13:58](rc://en/tn/help/mat/13/58)

## Examples from the Bible stories:

* __[16:08](rc://en/tn/help/obs/16/08)__ Gideon asked God for two __signs__  so he could be sure that God would use him to save Israel.
* __[19:14](rc://en/tn/help/obs/19/14)__ God did many __miracles__  through Elisha.
* __[37:10](rc://en/tn/help/obs/37/10)__ Many of the Jews believed in Jesus because of this __miracle__.
* __[43:06](rc://en/tn/help/obs/43/06)__ "Men of Israel, Jesus was a man who did many mighty __signs__  and __wonders__  by the power of God, as you have seen and already know."
* __[49:02](rc://en/tn/help/obs/49/02)__ Jesus did many __miracles__  that prove he is God. He walked on water, calmed storms, healed many sick people, drove out demons, raised the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.

## Word Data:

* Strong's: H4159, H6381, H6382, G1411, G1605, G4592, G5059

