# parable, parables, lesson, illustration, figuratively, riddle, riddles, hard questions

## Definition:

The term "parable" usually refers to a short story or object lesson that is used to explain or teach a moral truth. It can also refer to a saying that is difficult to understand and about which the hearer will have to think carefully before he can understand what the speaker is teaching.

* Jesus used parables to teach his disciples. Although he also told parables to the crowds of people, he did not always explain the parable.
* Jesus used parables to reveal truth to his disciples and to hide the truth from people like the Pharisees who did not believe in him.
* The prophet Nathan told David a parable to show the king his terrible sin.
* The story of the Good Samaritan is an example of a parable that is a story. Jesus' comparison of old and new wineskins is an example of a parable that was an object lesson to help the disciples understand Jesus' teachings.
* A "riddle" is a type of "hard question." The one who asks a hard question does not know the correct answer, but he hopes the hearer can answer correctly. The one who asks a riddle does not want the hearer to be able to answer the question correctly.

(See also: [Samaria](../names/samaria.md))

## Bible References:

* [Proverbs 01:06](rc://en/tn/help/pro/01/06)
* [Luke 05:36](rc://en/tn/help/luk/05/36)
* [Luke 06:39](rc://en/tn/help/luk/06/39)
* [Luke 08:04](rc://en/tn/help/luk/08/04)
* [Luke 08:9-10](rc://en/tn/help/luk/08/09)
* [Mark 04:01](rc://en/tn/help/mrk/04/01)
* [Matthew 13:03](rc://en/tn/help/mat/13/03)
* [Matthew 13:10](rc://en/tn/help/mat/13/10)
* [Matthew 13:13](rc://en/tn/help/mat/13/13)

## Word Data:

* Strong's: H1819, H2420, H4426, H4912, G3850, G3942

