# power, powers, miraculous powers, powerful, powerfully, be mastered, able, is ... able, be able, are ... able, was ... able, am ... able, were ... able, will ... be able, are ... possible, can, cannot, could, could not, be ... unable, possible, ability, capable, incapable, won, impossible

## Definition:

The term "power" refers to the ability to do things or make things happen, often using great strength. "Powers" refers to people or spirits who have great ability to cause things to happen.

* The "power of God" refers to God's ability to do everything, especially things that are not possible for people to do.
* God has complete power over everything that he has created.
* God gives his people power to do what he wants, so that when they heal people or do other miracles, they do this by the power of God.
* Because Jesus and the Holy Spirit are also God, they have this same power.

## Translation Suggestions:

* Depending on the context, the term "power" could also be translated as "ability" or "strength" or "energy" or "ability to do miracles" or "control."
* Possible ways to translate the term "powers" could include "powerful beings" or "controlling spirits" or "those who control others."
* An expression like "save us from the power of our enemies" could be translated as "save us from being oppressed by our enemies" or "rescue us from being controlled by our enemies." In this case, "power" has the meaning of using one's strength to control and oppress others.

(See also: [Holy Spirit](../kt/holyspirit.md), [Jesus](../kt/jesus.md), [miracle](../kt/miracle.md))

## Bible References:

* [1 Thessalonians 01:05](rc://en/tn/help/1th/01/05)
* [Colossians 01:11-12](rc://en/tn/help/col/01/11)
* [Genesis 31:29](rc://en/tn/help/gen/31/29)
* [Jeremiah 18:21](rc://en/tn/help/jer/18/21)
* [Jude 01:25](rc://en/tn/help/jud/01/25)
* [Judges 02:18](rc://en/tn/help/jdg/02/18)
* [Luke 01:17](rc://en/tn/help/luk/01/17)
* [Luke 04:14](rc://en/tn/help/luk/04/14)
* [Matthew 26:64](rc://en/tn/help/mat/26/64)
* [Philippians 03:21](rc://en/tn/help/php/03/21)
* [Psalm 080:02](rc://en/tn/help/psa/080/02)

## Examples from the Bible stories:

* __[22:05](rc://en/tn/help/obs/22/05)__ The angel explained, "The Holy Spirit will come to you, and the __power__  of God will overshadow you. So the baby will be holy, the Son of God."
* __[26:01](rc://en/tn/help/obs/26/01)__ After overcoming Satan's temptations, Jesus returned in the __power__  of the Holy Spirit to the region of Galilee where he lived.
* __[32:15](rc://en/tn/help/obs/32/15)__ Immediately Jesus realized that __power__  had gone out from him.
* __[42:11](rc://en/tn/help/obs/42/11)__ Forty days after Jesus rose from the dead, he told his disciples, "Stay in Jerusalem until my Father gives you __power__  when the Holy Spirit comes on you."
* __[43:06](rc://en/tn/help/obs/43/06)__ "Men of Israel, Jesus was a man who did many mighty signs and wonders by the __power__  of God, as you have seen and already know."
* __[44:08](rc://en/tn/help/obs/44/08)__ Peter answered them, "This man stands before you healed by the __power__  of Jesus the Messiah."

## Word Data:

* Strong's: H410, H1368, H1369, H1370, H2220, H2393, H2428, H2632, H3027, H3201, H3581, H4475, H4910, H5794, H5797, H5807, H6109, H6184, H7980, H7981, H7983, H7989, H8592, H8633, G1410, G1411, G1415, G1743, G1754, G1832, G1849, G1850, G2159, G2478, G2479, G2480, G2904, G3168

