# promise, promises, promised, makes binding promises

## Definition:

A promise is a pledge to do a certain thing. When someone promises something, it means he is committing to do something.

* The Bible records many promises that God has made for his people.
* Promises are an important part of formal agreements such as covenants.
* A promise is often accompanied by an oath to confirm that it will be done.

## Translation Suggestions:

* The term "promise" could be translated as "commitment" or "assurance" or "guarantee."
* To "promise to do something" could be translated as "assure someone that you will do something" or "commit to doing something."

(See also: [covenant](../kt/covenant.md), [oath](../other/oath.md), [vow](../kt/vow.md))

## Bible References:

* [Galatians 03:15-16](rc://en/tn/help/gal/03/15)
* [Genesis 25:31-34](rc://en/tn/help/gen/25/31)
* [Hebrews 11:09](rc://en/tn/help/heb/11/09)
* [James 01:12](rc://en/tn/help/jas/01/12)
* [Numbers 30:02](rc://en/tn/help/num/30/02)

## Examples from the Bible stories:

* __[03:15](rc://en/tn/help/obs/03/15)__ God said, "I __promise__  I will never again curse the ground because of the evil things people do, or destroy the world by causing a flood, even though people are sinful from the time they are children."Â�
* __[03:16](rc://en/tn/help/obs/03/16)__ God then made the first rainbow as a sign of his __promise__. Every time the rainbow appeared in the sky, God would remember what he __promised__  and so would his people.
* __[04:08](rc://en/tn/help/obs/04/08)__ God spoke to Abram and __promised__  again that he would have a son and as many descendants as the stars in the sky. Abram believed God's __promise__.
* __[05:04](rc://en/tn/help/obs/05/04)__ "Your wife, Sarai, will have a son—he will be the son of __promise__."
* __[08:15](rc://en/tn/help/obs/08/15)__ The covenant __promises__  that God gave to Abraham were passed on to Isaac, then to Jacob, and then to Jacob's twelve sons and their families.
* __[17:14](rc://en/tn/help/obs/17/14)__ Though David had been unfaithful to God, God was still faithful to his __promises__.
* __[50:01](rc://en/tn/help/obs/50/01)__ Jesus __promised__  he would return at the end of the world. Though he has not yet come back, he will keep his __promise__.

## Word Data:

* Strong's: H530, H562, H632, H1696, H2778, H3709, G1860, G1861, G1862, G3670, G4279

