# right hand, right hands, righthand side

## Definition:

The figurative expression "right hand" refers to the place of honor or strength on the right side of a ruler or other important individual.

* The right hand is also used as a symbol of power, authority, or strength.
* The Bible describes Jesus as sitting "at the right hand of" God the Father as the head of the body of believers (the Church) and in control as ruler of all creation.
* A person's right hand was used to show special honor when placed on the head of someone being given a blessing (as when the patriarch Jacob blessed Joseph's son Ephraim).
* To "serve at the right hand" of someone means to be the one whose service is especially helpful and important to that person.

## Translation Suggestions:

* Sometimes the term "right hand" literally refers to a person's right hand, as when Roman soldiers put a staff into Jesus' right hand to mock him. This should be translated using the term that the language uses to refer to this hand. 
* Regarding figurative uses, if an expression that includes the term "right hand" does not have the same meaning in the project language, then consider whether that language has a different expression with the same meaning.
* The expression "at the right hand of" could be translated as "on the right side of" or "in the place of honor beside" or "in the position of strength" or "ready to help."
* Ways to translate "with his right hand" could include "with authority" or "using power" or "with his amazing strength."
* The figurative expression "his right hand and his mighty arm" uses two ways of emphasizing God's power and great strength. One way to translate this expression could be "his amazing strength and mighty power." (See: [[rc://en/ta/man/jit/figs-parallelism]])
* The expression "their right hand is falsehood" could be translated as, "even the most honorable thing about them is corrupted by lies" or "their place of honor is corrupted by deception" or "they use lies to make themselves powerful." 

(See also: [accuse](../other/accuse.md), [evil](../kt/evil.md), [honor](../kt/honor.md), [mighty](../other/mighty.md), [punish](../other/punish.md), [rebel](../other/rebel.md))

## Bible References:

* [Acts 02:33](rc://en/tn/help/act/02/33)
* [Colossians 03:01](rc://en/tn/help/col/03/01)
* [Galatians 02:09](rc://en/tn/help/gal/02/09)
* [Genesis 48:14](rc://en/tn/help/gen/48/14)
* [Hebrews 10:12](rc://en/tn/help/heb/10/12)
* [Lamentations 02:03](rc://en/tn/help/lam/02/03)
* [Matthew 25:33](rc://en/tn/help/mat/25/33)
* [Matthew 26:64](rc://en/tn/help/mat/26/64)
* [Psalms 044:03](rc://en/tn/help/psa/044/03)
* [Revelation 02:1-2](rc://en/tn/help/rev/02/01)

## Word Data:

* Strong's: H3225, H3231, G1188

