# soul, souls, person, persons

## Definition:

The soul is the inner, invisible part of a person. It refers to the non-physical part of a person. It is the part of a person that continues living after the body dies.

* The terms "soul" and "spirit" may be two different concepts, or they may be two terms that refer to the same concept.
* When a person dies, his soul leaves his body.
* The word "soul" is sometimes used figuratively to refer to the whole person. For example, "the soul who sins" means "the person who sins" and "my soul is tired" means,"I am tired."

## Translation Suggestions:

* The term "soul" could also be translated as "inner self" or "inner person."
* In some contexts, "my soul" could be translated as "I" or "me."
* Usually the phrase "the soul" can be translated as "the person" or "he" or "him," depending on the context.
* Some languages might only have one word for the concepts "soul" and "spirit."
* In Hebrews 4:12, the figurative phrase "dividing soul and spirit" could mean "deeply discerning or exposing the inner person."

(See also: [spirit](../kt/spirit.md))

## Bible References:

* [2 Peter 02:08](rc://en/tn/help/2pe/02/08)
* [Acts 02:27-28](rc://en/tn/help/act/02/27)
* [Acts 02:41](rc://en/tn/help/act/02/41)
* [Genesis 49:06](rc://en/tn/help/gen/49/06)
* [Isaiah 53:10-11](rc://en/tn/help/isa/53/10)
* [James 01:21](rc://en/tn/help/jas/01/21)
* [Jeremiah 06:16-19](rc://en/tn/help/jer/06/16)
* [Jonah 02:7-8](rc://en/tn/help/jon/02/07)
* [Luke 01:47](rc://en/tn/help/luk/01/47)
* [Matthew 22:37](rc://en/tn/help/mat/22/37)
* [Psalms 019:07](rc://en/tn/help/psa/019/07)
* [Revelation 20:4](rc://en/tn/help/rev/20/4)

## Word Data:

* Strong's: H5315, G5590

