# word of God, words of God, word of Yahweh, word of the Lord, word of truth, scripture, scriptures, God's word, God's words, writings, his words, my word

## Definition:

In the Bible, the term "word of God" refers to anything that God has communicated to people. This includes spoken and written messages. Jesus is also called "the Word of God."

* The term "scriptures" means "writings." It is only used in the New Testament and refers to the Hebrew scriptures, which is the Old Testament. These writings were God's message that he had told people to write down so that many years in the future people could still read it. 
* The related terms "word of Yahweh" and "word of the Lord" often refer to a specific message from God that was given to a prophet or other person in the Bible.
* Sometimes this term occurs as simply "the word" or "my word" or "your word" (when talking about God's word).
* In the New Testament, Jesus is called "the Word" and "the Word of God." These titles mean that Jesus fully reveals who God is, because he is God himself.

The term "word of truth" is another way of referring to "God's word," which is his message or teaching. It does not refer to just one word.

* God's word of truth includes everything that God has taught people about himself, his creation, and his plan of salvation through Jesus.
* This term emphasizes the fact that what God has told us is true, faithful, and real.

## Translation Suggestions:

* Depending on the context, other ways to translate this term could include "the message of Yahweh" or "God's message" or "the teachings from God."
* It may be more natural in some languages to make this term plural and say "God's words" or "the words of Yahweh."
* The expression "the word of Yahweh came" is often used to introduce something that God told his prophets or his people. This could be translated as "Yahweh spoke this message" or "Yahweh spoke these words."
* The term "scripture" or "scriptures" could be translated as "the writings" or "the written message from God." This term should be translated differently from the translation of the term "word."
* When "word" occurs alone and it refers to God's word, it could be translated as "the message" or "God's word" or "the teachings." Also consider the alternate translations suggested above.
* When the Bible refers to Jesus as "the Word," this term could be translated as "the Message" or "the Truth."

* "Word of truth" could be translated as "God's true message" or "God's word, which is true."
* It is important for the translation of this term to include the meaning of being true.

(See also: [prophet](../kt/prophet.md), [true](../kt/true.md), [word](../other/word.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [Genesis 15:01](rc://en/tn/help/gen/15/01)
* [1 Kings 13:01](rc://en/tn/help/1ki/13/01)
* [Jeremiah 36:1-3](rc://en/tn/help/jer/36/01)
* [Luke 08:11](rc://en/tn/help/luk/08/11)
* [John 05:39](rc://en/tn/help/jhn/05/39)
* [Acts 06:02](rc://en/tn/help/act/06/02)
* [Acts 12:24](rc://en/tn/help/act/12/24)
* [Romans 01:02](rc://en/tn/help/rom/01/02)
* [2 Corinthians 06:07](rc://en/tn/help/2co/06/07)
* [Ephesians 01:13](rc://en/tn/help/eph/01/13)
* [2 Timothy 03:16](rc://en/tn/help/2ti/03/16)
* [James 01:18](rc://en/tn/help/jas/01/18)
* [James 02:8-9](rc://en/tn/help/jas/02/08)

## Examples from the Bible stories:

* __[25:07](rc://en/tn/help/obs/25/07)__ In __God's word__  he commands his people, 'Worship only the Lord your God and only serve him.'"
* __[33:06](rc://en/tn/help/obs/33/06)__ So Jesus explained, "The seed is the __word of God__.
* __[42:03](rc://en/tn/help/obs/42/03)__ Then Jesus explained to them what __God's word__  says about the Messiah.
* __[42:07](rc://en/tn/help/obs/42/07)__ Jesus said, "I told you that everything written about me in __God's word__  must be fulfilled." Then he opened their minds so they could understand __God's word__.
* __[45:10](rc://en/tn/help/obs/45/10)__ Philip also used other __scriptures__  to tell him the good news of Jesus.
* __[48:12](rc://en/tn/help/obs/48/12)__ But Jesus is the greatest prophet of all. He is the __Word of God__.
* __[49:18](rc://en/tn/help/obs/49/18)__ God tells you to pray, to study his __word__, to worship him with other Christians, and to tell others what he has done for you.

## Word Data:

* Strong's: H561, H565, H1697, H3068, G3056, G4487

