# works, work, deed, deeds, acts, thing, things, actions, worked, hard work, workers, working, workmen, have ... been done, has ... done, make ... living, practice, practices, practiced, put ... to work, accomplishment, accomplishments, achievements, behave, behaves, behaving, behavior, dealings, performed, produced

## Definition:

In the Bible, the terms "works," "deeds," and "acts" are used to refer generally to things that God or people do. 

* The term "work" refers to doing labor or anything that is done to serve other people.
* God's "works" and the "work of his hands" are expressions that refer to all the things he does or has done, including creating the world, saving sinners, providing for the needs of all creation and keeping the entire universe in place. The terms "deeds" and "acts" are also used to refer to God's miracles in expressions such as "mighty acts" or "marvelous deeds."
* The works or deeds that a person does can be either good or evil.
* The Holy Spirit empowers believers to do good works, which are also called "good fruit."
* People are not saved by their good works; they are saved through faith in Jesus.
* A person's "work" can be what he does to earn a living or to serve God. The Bible also refers to God as "working."
* To "perform" is to do something.

## Translation Suggestions:

* Other ways to translate "works" or "deeds" could be "actions" or "things that are done."
* When referring to God's "works" or "deeds" and the "work of his hands," these expressions could also be translated as "miracles" or "mighty acts" or "amazing things he does."
* The expression "the work of God" could be translated as "the things that God is doing" or "the miracles God does" or "the amazing things that God does" or "everything God has accomplished."
* The term "work" can just be the singular of "works" as in "every good work" or "every good deed."
* The term "work" can also have the broader meaning of "service" or "ministry." For example, the expression "your work in the Lord" could also be translated as, "what you do for the Lord."
* The expression "examine your own work" could also be translated as "make sure what you are doing is God's will" or "make sure that what you are doing pleases God."
* The expression "the work of the Holy Spirit" could be translated as "the empowering of the Holy Spirit" or "the ministry of the Holy Spirit" or "the things that the Holy Spirit does."

(See also: [fruit](../other/fruit.md), [Holy Spirit](../kt/holyspirit.md), [miracle](../kt/miracle.md))

## Bible References:

* [1 John 03:12](rc://en/tn/help/1jn/03/12)
* [Acts 02:8-11](rc://en/tn/help/act/02/08)
* [Daniel 04:37](rc://en/tn/help/dan/04/37)
* [Exodus 34:10-11](rc://en/tn/help/exo/34/10)
* [Galatians 02:15-16](rc://en/tn/help/gal/02/15)
* [James 02:17](rc://en/tn/help/jas/02/17)
* [Matthew 16:27-28](rc://en/tn/help/mat/16/27)
* [Micah 02:07](rc://en/tn/help/mic/02/07)
* [Romans 03:28](rc://en/tn/help/rom/03/28)
* [Titus 03:4-5](rc://en/tn/help/tit/03/04)

## Word Data:

* Strong's: H1576, H4399, H4566, H4567, H4611, H4639, H4659, H5673, H5949, H5998, H6213, H6466, H6468, G1754, G2038, G2040, G2041, G2716, G3173

