# worship, worships, worshipers, worshiper's, worshiping, worshiped, devout, offer ... service, religion

## Definition:

To "worship" means to honor, praise and obey someone, especially God.

* This term often means literally "bow down" or "prostrate oneself" to humbly honor someone.
* We worship God when we serve and honor him, by praising him and obeying him.
* When the Israelites worshiped God, it often included sacrificing an animal on an altar. 
* Some people worshiped false gods.

## Translation Suggestions:

* The term "worship" could be translated as "bow down to" or "honor and serve" or "honor and obey."
* In some contexts, it could also be translated as "humbly praise" or "give honor and praise."
 
(See also: [sacrifice](../other/sacrifice.md), [praise](../other/praise.md), [honor](../kt/honor.md))  

## Bible References:

* [Colossians 02:18-19](rc://en/tn/help/col/02/18)
* [Deuteronomy 29:18](rc://en/tn/help/deu/29/18)
* [Exodus 03:11-12](rc://en/tn/help/exo/03/11)
* [Luke 04:07](rc://en/tn/help/luk/04/07)
* [Matthew 02:02](rc://en/tn/help/mat/02/02)
* [Matthew 02:08](rc://en/tn/help/mat/02/08)

## Examples from the Bible stories:

* __[13:04](rc://en/tn/help/obs/13/04)__  Then God gave them the covenant and said, "I am Yahweh, your God, who saved you from slavery in Egypt. Do not __worship__ other gods."
* __[14:02](rc://en/tn/help/obs/14/02)__  The Canaanites did not __worship__ or obey God. They __worshiped__ false gods and did many evil things.
* __[17:06](rc://en/tn/help/obs/17/06)__  David wanted to build a temple where all the Israelites could __worship__ God and offer him sacrifices.
* __[18:12](rc://en/tn/help/obs/18/12)__  All of the kings and most of the people of the kingdom of Israel __worshiped__ idols.
* __[25:07](rc://en/tn/help/obs/25/07)__  Jesus replied, "Get away from me, Satan! In God's word he commands his people, '__Worship__ only the Lord your God and only serve him.'"
* __[26:02](rc://en/tn/help/obs/26/02)__  On the Sabbath, he (Jesus) went to the place of __worship__.
* __[47:01](rc://en/tn/help/obs/47/01)__  There they met a woman named Lydia who was a merchant. She loved and __worshiped__ God.
* __[49:18](rc://en/tn/help/obs/49/18)__  God tells you to pray, to study his word, to __worship__ him with other Christians, and to tell others what he has done for you.

## Word Data:

* Strong's: H5457, H5647, H7812, G1391, G2151, G2152, G2323, G2356, G2999, G3000, G3008, H3372, G4352, G4353, G4573, G4574, G4576

