# worthy, worth, worthily, unworthy, worthless, worthlessness, full price, deserve, deserves, deserved, deserving, appropriate, nullify

## Definition:

The term "worthy" describes someone or something that deserves respect or honor. To "have worth" means to be valuable or important. The term "worthless" means to not have any value.

* Being worthy is related to being valuable or having importance
* To be "unworthy" means to not be deserving of any special notice.
* To not feel worthy means to feel less important than someone else or to not feel deserving of being treated with honor or kindness.
* The term "unworthy" and the term "worthless" have related, but different meanings. To be "unworthy" means to not be deserving of any honor or recognition. To be "worthless" means to not have any purpose or value.
* To "value" something or to "give value" to it is to decide how much that thing is worth.
* To "nullify" is to make something worth nothing.

## Translation Suggestions:

* "Worthy" could be translated as "deserving" or "important" or "valuable."
* The word "worth" could be translated as "value" or "importance."
* The phrase to "have worth" could also be translated as to "be valuable" or to "be important."
* The phrase "is worth more than" could be translated as "is more valuable than."
* Depending on the context, the term, "unworthy" could also be translated as "unimportant" or "dishonorable" or "undeserving."
* The term "worthless" could be translated as "with no value" or "with no purpose" or "worth nothing."

(See also: [honor](../kt/honor.md))

## Bible References:

* [2 Samuel 22:04](rc://en/tn/help/2sa/22/04)
* [2 Thessalonians 01:11-12](rc://en/tn/help/2th/01/11)
* [Acts 13:25](rc://en/tn/help/act/13/25)
* [Acts 25:25-27](rc://en/tn/help/act/25/25)
* [Acts 26:31](rc://en/tn/help/act/26/31)
* [Colossians 01:9-10](rc://en/tn/help/col/01/09)
* [Jeremiah 08:19](rc://en/tn/help/jer/08/19)
* [Mark 01:07](rc://en/tn/help/mrk/01/07)
* [Matthew 03:10-12](rc://en/tn/help/mat/03/10)
* [Philippians 01:25-27](rc://en/tn/help/php/01/25)

## Word Data:

* Strong's: H457, H1100, H2428, H3276, H3644, H3701, H4242, H4373, H4392, H4592, H4941, H5541, H6994, H7385, H7386, H7723, H7939, H8602, G96, G514, G515, G516, G888, G1777, G2425, G2480, G2661, G3152, G4186, G5092

