# John (the apostle)

## Facts:

John was one of Jesus' twelve apostles and one of Jesus' closest friends. 

* John and his brother James were sons of a fisherman named Zebedee.
* In the gospel that he wrote about Jesus' life, John referred to himself as "the disciple whom Jesus loved." This seems to indicate that John was an especially close friend of Jesus.
* The apostle John wrote five New Testament books: the gospel of John, the Revelation of Jesus Christ, and three letters written to other believers.
* Note that the apostle John was a different person than John the Baptist.

(Translation suggestions: [[rc://en/ta/man/jit/translate-names]])

(See also: [apostle](../kt/apostle.md), [reveal](../kt/reveal.md), [James (son of Zebedee)](../names/jamessonofzebedee.md), [John (the Baptist)](../names/johnthebaptist.md), [Zebedee](../names/zebedee.md))

## Bible References:

* [Galatians 02:9-10](rc://en/tn/help/gal/02/09)
* [John 01:19-21](rc://en/tn/help/jhn/01/19)
* [Mark 03:17-19](rc://en/tn/help/mrk/03/17)
* [Matthew 04:21-22](rc://en/tn/help/mat/04/21)
* [Revelation 01:1-3](rc://en/tn/help/rev/01/01)

## Examples from the Bible stories:

* __[36:01](rc://en/tn/help/obs/36/01)__ One day, Jesus took three of his disciples, Peter, James, and __John__ with him. (The disciple named __John__ was not the same person who baptized Jesus.) They went up on a high mountain by themselves.
* __[44:01](rc://en/tn/help/obs/44/01)__ One day, Peter and __John__ were going to the Temple. As they approached the Temple gate, they saw a crippled man who was begging for money.
* __[44:06](rc://en/tn/help/obs/44/06)__ The leaders of the Temple were very upset by what Peter and __John__ were saying. So they arrested them and put them into prison.
* __[44:07](rc://en/tn/help/obs/44/07)__ The next day, the Jewish leaders brought Peter and __John__ to the high priest and the other religious leaders. They asked Peter and __John__, "By what power did you heal this crippled man?"
* __[44:09](rc://en/tn/help/obs/44/09)__ The leaders were shocked that Peter and __John__ spoke so boldly because they could see that these men were ordinary men who were uneducated. But then they remembered that these men had been with Jesus. After they threatened Peter and __John__, they let them go.

## Word Data:

* Strong's: G2491

