# kingdom of Israel, house of Israel

## Facts:

What had been the northern part of the nation of Israel became the kingdom of Israel when the twelve tribes of Israel were divided into two kingdoms after Solomon died.

* The kingdom of Israel in the north had ten tribes, and the kingdom of Judah in the south had two tribes.
* The capital city of the kingdom of Israel was Samaria. It was about 50 km from Jerusalem, the capital city of the kingdom of Judah.
* The phrase "house of Israel" can refer generally to the entire nation of Israel or more specifically to the tribes of the northern kingdom of Israel.
* All the kings of the kingdom of Israel were evil. They influenced the people to serve idols and false gods.
* God sent the Assyrians to attack the kingdom of Israel. Many Israelites were captured and taken away to live in Assyria.
* The Assyrians brought foreigners to live among the remaining people of the kingdom of Israel. These foreigners intermarried with the Israelites, and their descendants became the Samaritan people.

(See also: [Assyria](../names/assyria.md), [Israel](../kt/israel.md), [Judah](../names/kingdomofjudah.md), [Jerusalem](../names/jerusalem.md), [kingdom](../other/kingdom.md), [Samaria](../names/samaria.md))

## Bible References:

* [2 Chronicles 35:18](rc://en/tn/help/2ch/35/18)
* [Jeremiah 05:11](rc://en/tn/help/jer/05/11)
* [Jeremiah 09:26](rc://en/tn/help/jer/09/26)

## Examples from the Bible stories:

* __[18:08](rc://en/tn/help/obs/18/08)__ The other ten tribes of the nation of Israel that rebelled against Rehoboam appointed a man named Jeroboam to be their king. They set up their kingdom in the northern part of the land and were called the __kingdom of Israel__.
* __[18:10](rc://en/tn/help/obs/18/10)__ The __kingdoms of Judah and Israel__ became enemies and often fought against each other.
* __[18:11](rc://en/tn/help/obs/18/11)__ In the new __kingdom of Israel__, all the kings were evil.
* __[20:01](rc://en/tn/help/obs/20/01)__ The __kingdoms of Israel__ and Judah both sinned against God.
* __[20:02](rc://en/tn/help/obs/20/02)__ The __kingdom of Israel__ was destroyed by the Assyrian Empire, a powerful, cruel nation. The Assyrians killed many people in the __kingdom of Israel__, took away everything of value, and burned much of the country.
* __[20:04](rc://en/tn/help/obs/20/04)__ Then the Assyrians brought foreigners to live in the land where the __kingdom of Israel__ had been. The foreigners rebuilt the destroyed cities and married the Israelites who were left there. The descendants of the Israelites who married foreigners were called Samaritans.

## Word Data:

* Strong's: H1004, H3478, H4410, H4467, H4468

