# Phoenicia, Syrophoenician

## Facts:

In ancient times, Phoenicia was a wealthy nation located in Canaan along the coast of the Mediterranean Sea, north of Israel.

* Phoenicia occupied an area of land that was in the western region of what is the present-day country of Lebanon.
* In New Testament times, the capital of Phoenicia was Tyre. Another important Phoenician city was Sidon. Phoenicia was near Syria, so people from that area were called "Syrophoenician."
* Phoenicians were well-known for their woodworking skills using their country's plentiful cedar trees, for their production of a costly purple dye, and for their ability to travel and trade by sea. They were also highly skilled boat builders.
* One of the earliest alphabets was created by the Phoenician people. Their alphabet was widely used because of their contact with many people groups through trading.

(Translation suggestions: [[rc://en/ta/man/jit/translate-names]])

(See also: [cedar](../other/cedar.md), [purple](../other/purple.md), [Sidon](../names/sidon.md), [Tyre](../names/tyre.md))

## Bible References:

* [Acts 11:19-21](rc://en/tn/help/act/11/19)
* [Acts 15:3-4](rc://en/tn/help/act/15/03)
* [Acts 21:02](rc://en/tn/help/act/21/02)
* [Isaiah 23:10-12](rc://en/tn/help/isa/23/10)

## Word Data:

* Strong's: H3667, G4949, G5403

