# amazed

## Synonyms and Related Words:

amazement, appalled, astonished, astounded, confused, confusion, dumbfounded, incomprehensible, marveled, marvelous, perplexed, remarkable, surprised, throw ... into confusion, wonder, wonderful


## Definition:

All these terms refer to being very surprised because of something extraordinary that happened.

* Some of these words are translations of Greek expressions that mean "struck with amazement" or "standing outside of (oneself)." These expressions show how very surprised or shocked the person was feeling. Other languages might also have ways to express this.
* Usually the event that caused the wonder and amazement was a miracle, something only God could do.
* The meaning of these terms can also include feelings of confusion because what happened was totally unexpected.
* Other ways to translate these words could be "extremely surprised" or "very shocked."
* Related words include "marvelous" (amazing, wonderful), "amazement," and "astonishment."
* In general, these terms are positive and express that the people were happy about what had happened.
* To be "appalled" is to be amazed or horrified by something that is bad or evil.
* To be "perplexed" is to be amazed and to be troubled, not knowing what to think or how to act.
* To be "incomprehensible" is to be so great that people cannot ever understand it.

(See also: [miracle](../kt/miracle.md), [sign](../kt/sign.md))

## Bible References:

* [Acts 08:9-11](rc://en/tn/help/act/08/09)
* [Acts 09:20-22](rc://en/tn/help/act/09/20)
* [Galatians 01:06](rc://en/tn/help/gal/01/06)
* [Mark 02:10-12](rc://en/tn/help/mrk/02/10)
* [Matthew 07:28](rc://en/tn/help/mat/07/28)
* [Matthew 15:29-31](rc://en/tn/help/mat/15/29)
* [Matthew 19:25](rc://en/tn/help/mat/19/25)

## Word Data:

* Strong's: H226, H852, H926, H943, H2000, H2865, H3820, H4103, H4159, H6313, H6381, H6382, H6383, H6395, H8047, H8074, H8429, H8539, H8540, H8541, G639, G1411, G1568, G1569, G1605, G1611,  G1839, G2284, G2285, G2296, G2297, G2298, G4023, G4592, G5059

## Forms Found in the English ULB

amazed, amazement, amazing events, amazing things, appalled, appalling, astonish, astonished, astonishing, astounded, confuse, confused, confusion, dumbfounded, incomprehensible, marvel, marveled, marveling, marvelous, marvelous things, perplexed, remarkable, surprised, threw ... into confusion, throw ... into confusion, wonder, wonderful, wondering, wonders


