# ambassador

## Synonyms and Related Words:

envoy, representative


## Definition:

An ambassador is a person who is chosen to officially represent his country in relating to foreign nations. The word is also used in a figurative sense and is sometimes translated more generally as "representative."

* An ambassador or representative gives people messages from the person or government that sent him.
* The more general term "representative" refers to someone who has been given the authority to act and speak on behalf of the person he  is representing.
* The apostle Paul taught that Christians are Christ's "ambassadors" or "representatives" since they represent Christ in this world and teach others his message.
* Depending on the context, this term could be translated as "official representative" or "appointed messenger" or "chosen representative" or "God's appointed representative."
* A "delegation of ambassadors" could be translated as "some official messengers" or "group of appointed representatives" or "official party of people to speak for all people."
* An "envoy" is anyone whom another person person sends to represent him.

(See also: [[rc://en/ta/man/jit/translate-unknown]])

(See also: [messenger](../other/messenger.md))

## Bible References:

* [Ephesians 06:20](rc://en/tn/help/eph/06/20)
* [Luke 14:31-33](rc://en/tn/help/luk/14/31)
* [Luke 19:13-15](rc://en/tn/help/luk/19/13)

## Word Data:

* Strong's: H3887, H4136, H4397, H6735, G4243

## Forms Found in the English ULB

ambassador, ambassadors, envoy, representative, representatives


