# ash

## Synonyms and Related Words:

powder


## Facts:

The term "ash" or "ashes" refers to the grey powdery substance that is left behind after wood is burned. It is sometimes used figuratively to refer to something that is worthless or useless.

* In the Bible sometimes the word "dust" is used when speaking about ashes. It can also refer to the fine, loose dirt that can form on dry ground.
* An "ash heap" is a pile of ashes.
* In ancient times, sitting in ashes was a sign of mourning or grieving.
* When grieving, it was the custom to wear rough, scratchy sackcloth and sit in ashes or sprinkle the ashes on the head.
* Putting ashes on the head was also a sign of humiliation or embarrassment.
* Striving for something worthless, is said to be like "feeding on ashes."
* When translating "ashes," use the word in the project language that refers to the burned-up remains after wood has burned.
* Note that an "ash tree" is a completely different term.

(See also: [fire](../other/fire.md), [sackcloth](../other/sackcloth.md))

## Bible References:

* [1 Kings 20:10](rc://en/tn/help/1ki/20/10)
* [Jeremiah 06:26](rc://en/tn/help/jer/06/26)
* [Psalms 102:09](rc://en/tn/help/psa/102/09)
* [Psalms 113:07](rc://en/tn/help/psa/113/07)

## Word Data:

* Strong's: H80, H665, H1854, H6083, H6368, H7834, G2868, G4700, G5077, G5522

## Forms Found in the English ULB

ash, ashes, powder


