# day

## Synonyms and Related Words:

daily, daytime, morning, today


## Definition:

The term "day" literally refers to a period of time lasting 24 hours beginning at sundown. It is also used figuratively.

* For the Israelites and the Jews, a day began at sunset of one day and ended at sunset of the next day.
* Sometimes the term "day" is used figuratively to refer to a longer period of time, such as the "day of Yahweh" or "last days."
* Some languages will use a different expression to translate these figurative uses or will translate "day" nonfiguratively.
* Other translations of "day" could include, "time" or "season" or "occasion" or "event," depending on the context.

(See also: [judgment day](../kt/judgmentday.md), [last day](../kt/lastday.md))

## Bible References:

* [Acts 20:06](rc://en/tn/help/act/20/06)
* [Daniel 10:04](rc://en/tn/help/dan/10/04)
* [Ezra 06:15](rc://en/tn/help/ezr/06/15)
* [Ezra 06:19](rc://en/tn/help/ezr/06/19)
* [Matthew 09:15](rc://en/tn/help/mat/09/15)

## Word Data:

* Strong's: H3117, H3118, H3119, H6242, G2250, G4594

## Forms Found in the English ULB

daily, day, day's, days, days', daytime, morning, today


