# bow and arrow

## Synonyms and Related Words:

bow, arrow, the bow


## Note

For the verb bow, [click here](./bow.md).

## Definition:

This is a type of weapon that consists of shooting arrows from a stringed bow. In Bible times it was used for fighting against enemies and for killing animals for food.

* The bow is made out of wood, bone, metal, or other hard material, such as a deer's antler. It has a curved shape and is strung tightly with a string, cord, or vine.
* An arrow is a thin shaft with a sharp, pointed head on one end. In ancient times, the arrows could be made of a variety of materials such as wood, bone, stone, or metal.
* Bows and arrows are commonly used by hunters and warriors.
* The term "arrow" is also sometimes used figuratively in the Bible to refer to enemy attacks or divine judgment.

## Bible References:

* [Genesis 21:16](rc://en/tn/help/gen/21/16)
* [Habakkuk 03:9-10](rc://en/tn/help/hab/03/09)
* [Job 29:20-22](rc://en/tn/help/job/29/20)
* [Lamentations 02:04](rc://en/tn/help/lam/02/04)
* [Psalms 058:6-8](rc://en/tn/help/psa/058/006)

## Word Data:

* Strong's: H1121, H2671, H7189, H7198, G5115

## Forms Found in the English ULB

a bow, arrow, arrows, bow and arrow, bows and arrows, the bow


