# captive

## Synonyms and Related Words:

captivate, captivity, captor, capture, carried away captive, catch, held captive, take captive


## Definition:

The terms "captive" and "captivity" refer to capturing people and forcing them to live somewhere they do not want to live, such as in a foreign country.

* The Israelites from the kingdom of Judah were held captive in the kingdom of Babylonia for 70 years.
* Captives are often required to work for the people or nation that captured them.
* Daniel and Nehemiah were Israelite captives who worked for the Babylonian king.
* The expression to "take captive" is another way of talking about capturing someone.
* The expression, "carry you away captive" could also be translated as, "force you to live as captives" or "take you away to another country as prisoners." 
* In a figurative sense, the apostle Paul tells Christians to "take captive" every thought and make it obedient to Christ.
* He also talks about how a person can be "taken captive" by sin, which means he is "controlled by" sin.
* A "captor" is a person who captures another person or takes him captive.

## Translation Suggestions

* Depending on the context, to be "held captive" could also be translated by, "not allowed to be free" or "kept in prison" or "forced to live in a foreign country."
* The expression, "led captive" or "taken captive" could be translated as, "captured" or "imprisoned" or "forced to go to a foreign land."
* The term "captives" could also be translated as, "people who were captured" or "enslaved people."
* Depending on the context, "captivity" could also be translated as, "imprisonment" or "exile" or "forced stay in a foreign country."

(See also: [Babylon](../names/babylon.md), [exile](../other/exile.md), [prison](../other/prison.md), [seize](../other/seize.md))

## Bible References:

* [2 Corinthians 10:05](rc://en/tn/help/2co/10/05)
* [Isaiah 20:04](rc://en/tn/help/isa/20/04)
* [Jeremiah 43:03](rc://en/tn/help/jer/43/03)
* [Luke 04:18](rc://en/tn/help/luk/04/18)

## Word Data:

* Strong's: H270, H631, H1123, H1473, H1540, H1546, H1547, H3920, H3947, H7617, H7622, H7628, H7633, H7686, G161, G162, G163, G164, G2221, G4084

## Forms Found in the English ULB

captivate, captivated, captive, captives, captivity, captor, captors, capture, captured, captures, carried away captive, catch, caught, held captive, taken ... captive


