# clothed

## Synonyms and Related Words:

cloth, clothe, cover, dressed, garment, put on, unclothed, wardrobe, wear


## Definition:

When used figuratively in the Bible, "clothed with" means to be endowed or equipped with something. To "clothe" oneself with something means to seek to have a certain character quality.

* In the same way that clothing is outside your body and is visible to all, when you are "clothed" with a certain character quality, others can readily see it. To "clothe yourself with kindness" means to let your actions be so characterized by kindness that it is easily seen by everyone.
* To be "clothed with power from on high" means to have power given to you.
* This term is also used to express negative experiences, such as "clothed with shame" or "clothed with terror."
* All of the clothes a person wears is called his "wardrobe."

## Translation Suggestions:

* If possible, it is best to keep the literal figure of speech, "clothe yourselves with." Another way to translate this could be "put on" if this refers to putting on clothes.
* If that does not give the correct meaning, other ways to translate "clothed with" could be "showing" or "manifesting" or "filled with" or "having the quality of."
* The term "clothe yourself with" could also be translated as "cover yourself with" or "behave in a way that shows."

## Bible References:

* [Luke 24:49](rc://en/tn/help/luk/24/49)

## Word Data:

* Strong's: H155, H899, H2290, H3680, H3736, H3801, H3830, H3847, H3848, H4055, H4254, H4374, H5526, H5497, H8008, H8071, H8516, G294, G1463, G1562, G1737, G1742, G1746, G1902, G2066, G2224, G2439, G2440, G4016, G4749, G5409, G5509

## Forms Found in the English ULB

cloth, clothe, clothed, clothes, clothing, cover, covered, coverings, coverings for their loins, dressed, garment, garments, put ... on, putting ... on, unclothed, wardrobe, wear, wearing, worn


