# council, councils

## Definition:

A council is a group of people who meet to discuss, give advice, and make decisions about important matters.

* A council is usually organized in an official and somewhat permanent way for a specific purpose, such as making decisions about legal matters.
* The "Jewish Council" in Jerusalem, also known as the "Sanhedrin," had 70 members, which included Jewish leaders such as chief priests, elders, scribes, Pharisees, and Sadducees who met regularly to decide matters of Jewish law. It was this council of religious leaders who put Jesus on trial and decided that he should be killed.
* There were also smaller Jewish councils in other cities.
* The apostle Paul was brought before a Roman council when he was arrested for teaching the gospel.
* Depending on the context, the word "council" could also be translated as "legal assembly" or "political assembly."
* To be "in council" means to be in a special meeting to decide something.
* Note that this is a different word than "counsel," which means, "wise advice."

(See also: [assembly](../other/assembly.md), [counsel](../other/counselor.md), [Pharisee](../kt/pharisee.md), [law](../kt/lawofmoses.md), [priest](../kt/priest.md), [Sadducee](../kt/sadducee.md), [scribe](../kt/scribe.md))

## Bible References:

* [Acts 07:57-58](rc://en/tn/help/act/07/57)
* [Acts 24:20](rc://en/tn/help/act/24/20)
* [John 03:02](rc://en/tn/help/jhn/03/02)
* [Luke 22:68](rc://en/tn/help/luk/22/68)
* [Mark 13:09](rc://en/tn/help/mrk/13/09)
* [Matthew 05:22](rc://en/tn/help/mat/05/22)
* [Matthew 26:59](rc://en/tn/help/mat/26/59)

## Word Data:

* Strong's: H4186, H5475, G1010, G4824, G4892

