# create, creates, created, creation, creator, thing that has been created, workmanship, created thing

## Definition:

The term "create" means to make something or to cause something to be. Whatever is created is called a "creation." God is called the "Creator" because he caused everything in the entire universe to come into existence.

* When this term is used to refer to God creating the world, it means he made it out of nothing.
* When human beings "create" something, it means they made it out of things that already existed.
* Sometimes "create" is used in a figurative way to describe something abstract, such as creating peace, or creating a pure heart in someone.
* The term "creation" can refer to the very beginning of the world when God first created everything. It can also be used to refer generally to everything that God created. Sometimes the word "creation" refers more specifically to just the people in the world.
* "Workmanship" is anything that a person makes.

## Translation Suggestions:

* Some languages may have to directly say that God created the world "out of nothing" to make sure this meaning is clear.
* The phrase, "since the creation of the world" means, "since the time when God created the world."
* A similar phrase, "at the beginning of creation" could be translated as, "when God created the world at the beginning of time," or "when the world was first created."
* To preach the good news to "all creation" means to preach the good news to "all people everywhere on earth."
* The phrase "Let all creation rejoice" means "Let everything that God created rejoice."
* Depending on the context, "create" could be translated as "make" or "cause to be" or "make out of nothing."
* The term "the Creator" could be translated as "the One who created everything" or "God, who made the whole world."
* Phrases like "your Creator" could be translated as "God, who created you."

(See also: [God](../kt/god.md), [good news](../kt/goodnews.md), [world](../kt/world.md))

## Bible References:

* [1 Corinthians 11:9-10](rc://en/tn/help/1co/11/09)
* [1 Peter 04:17-19](rc://en/tn/help/1pe/04/17)
* [Colossians 01:15](rc://en/tn/help/col/01/15)
* [Galatians 06:15](rc://en/tn/help/gal/06/15)
* [Genesis 01:01](rc://en/tn/help/gen/01/01)
* [Genesis 14:19-20](rc://en/tn/help/gen/14/19)

## Word Data:

* Strong's: H3335, H4639, H6213, H7069, G2041, G2675, G2936, G2937, G2938, G2939, G5480

