# crown, crowns, crowned, wreath, crest, garland

## Definition:

A crown is a decorative, circular headpiece worn on the head of rulers such as kings and queens. The term to "crown" means to put a crown on someone's head; figuratively it means, to "honor."

* Crowns are usually made of gold or silver, and are embedded with precious gems such as emeralds and rubies.
* A crown was intended to be a symbol of a king's power and wealth.
* By contrast, the crown made of thorn branches that the Roman soldiers placed on Jesus' head was meant to mock him and hurt him.
* In ancient times, winners of athletic contests would be awarded a crown made out of olive branches. The apostle Paul mentions this crown in his second letter to Timothy.
* Used figuratively, to "crown" means to honor someone. We honor God by obeying him and praising him to others. This is like putting a crown on him and acknowledging that he is King.
* Pauls calls fellow believers his "joy and crown." In this expression, "crown" is used figuratively to mean that Paul has been greatly blessed and honored by how these believers have remained faithful in serving God.
* When used figuratively, "crown" could be translated as "prize" or "honor" or "reward."
* The figurative use of to "crown" could be translated as to "honor" or to "decorate."
* If a person is "crowned" this could be translated as "a crown was put on his head."
* The expression, "he was crowned with glory and honor" could be translated as, "glory and honor were bestowed on him" or "he was given glory and honor" or "he was endowed with glory and honor."
* A "crest" is a crown or a piece of metal or expensive wood with a design on it or something else that people recognize as a symbol of the king or another official. A person whom the official wants to honor will wear the "crest" or put it on the animal that he rides or that pulls his chariot.
* A "garland" is a crown or necklace made of flowers.

(See also: [glory](../kt/glory.md), [king](../other/king.md), [olive](../other/olive.md))

## Bible References:

* [John 19:03](rc://en/tn/help/jhn/19/03)
* [Lamentations 05:16](rc://en/tn/help/lam/05/16)
* [Matthew 27:29](rc://en/tn/help/mat/27/29)
* [Philippians 04:01](rc://en/tn/help/php/04/01)
* [Psalms 021:03](rc://en/tn/help/psa/021/03)
* [Revelation 03:11](rc://en/tn/help/rev/03/11)

## Word Data:

* Strong's: H3803, H3804, H5145, H5849, H5850, H6936, G1238, G4735, G4737

