# declare, declares, declared, declaring, declaration, declarations, proclaim, proclaimed, proclaims, proclaiming, proclamation, proclamations, announce, announces, announced, make clear, spread, explain, formally request, affirming, gave ... message, pronounces, giving notice, claims, claimed

## Definition:

The terms "declare" and "declaration" refer to making a formal or public statement, often to emphasize something. To "proclaim" means to announce or declare something publicly and boldly.

* A "declaration" not only emphasizes the importance of what is being proclaimed, but it also calls attention to the one making the declaration.
* For example, in the Old Testament, a message from God is often preceded by "the declaration of Yahweh" or "this is what Yahweh declares." This expression emphasizes that it is Yahweh himself who is saying this. The fact that the message comes from Yahweh shows how important that message is.
* Often in the Bible, "proclaim" means to announce publicly something that God has commanded, or to tell others about God and how great he is.
* In the New Testament, the apostles proclaimed the good news about Jesus to many people in many different cities and regions.
* The term "proclaim" can also be used for decrees made by kings or for denouncing evil in a public way.
* Other ways to translate "proclaim" could include "announce" or "openly preach" or "publicly declare."
* The term "proclamation" could also be translated as "announcement" or "public preaching."

## Translation Suggestions:

* Depending on the context, "declare" could also be translated as "proclaim" or "publicly state" or "strongly say" or "emphatically state."
* The term "declaration" could also be translated as "statement" or "proclamation."
* The phrase "this is Yahweh's declaration" could be translated as "this is what Yahweh declares" or "this is what Yahweh says." 

(See also: [preach](../other/preach.md))

## Bible References:

* [1 Chronicles 16:24](rc://en/tn/help/1ch/16/24)
* [1 Corinthians 15:31-32](rc://en/tn/help/1co/15/31)
* [1 Samuel 24:17-18](rc://en/tn/help/1sa/24/17)
* [Amos 02:16](rc://en/tn/help/amo/02/16)
* [Ezekiel 05:11-12](rc://en/tn/help/ezk/05/11)
* [Matthew 07:21-23](rc://en/tn/help/mat/07/21)

## Word Data:

* Strong's: H262, H816, H874, H1319, H1696, H1697, H2199, H3045, H3745, H4161, H4853, H5002, H5042, H5046, H5608, H6567, H6963, H7121, H7150, H7440, H7561, H7878, H8085, G312, G518, G591, G669, G1229, G1344, G1555, G1718, G1861, G2097, G2511, G2605, G2607, G2782, G2784, G2980, G3004, G3140, G3142, G3670, G3724, G3870, G3955, G4135, G4296, G5335

