# defile, defiles, defiled, defiling, be defiled, are defiled, was defiled, were defiled, stain, stained, polluted, pollutes, pollution

## Definition:

The terms "defile" and "be defiled" refer to becoming polluted or dirty. Something can be defiled in a physical, moral, or ritual sense.

* God warned the Israelites to not defile themselves by eating or touching things that he had declared as "unclean" and "unholy."
* Certain things such as dead bodies and contagious diseases were declared by God to be unclean and would defile a person if they touched them.
* God commanded the Israelites to avoid sexual sins. These would defile them and make them unacceptable to God.
* There were also certain kinds of bodily processes that defiled a person temporarily until he could become ritually pure again.
* In the New Testament, Jesus taught that sinful thoughts and actions are what truly defile a person.

## Translation Suggestions:

* The term "defile" can also be translated as "cause to be unclean" or "cause to be unrighteous" or "cause to be ritually unacceptable."
* To "be defiled" could be translated as "become unclean" or "be caused to be morally unacceptable (to God)" or "become ritually unacceptable."

(See also: [clean](../kt/clean.md), [clean](../kt/clean.md))

## Bible References:

* [2 Kings 23:08](rc://en/tn/help/2ki/23/08)
* [Exodus 20:24-26](rc://en/tn/help/exo/20/24)
* [Genesis 34:27](rc://en/tn/help/gen/34/27)
* [Genesis 49:04](rc://en/tn/help/gen/49/04)
* [Isaiah 43:27-28](rc://en/tn/help/isa/43/27)
* [Leviticus 11:43-45](rc://en/tn/help/lev/11/43)
* [Mark 07:14-16](rc://en/tn/help/mrk/07/14)
* [Matthew 15:10](rc://en/tn/help/mat/15/10)

## Word Data:

* Strong's: H1351, H1352, H1602, H2490, H2491, H2610, H2930, H2931, G2839, G2840, G3392, G3435, G4695

