# deliver, delivers, delivered, delivered ... over, delivering, deliverer, deliverers, deliverance, rescue, rescues, rescued, rescuer, be rescued, permit to escape, defend, defended, relieve, escape, escaped

## Definition:

To "deliver" someone means to rescue that person. The term  "deliverer" refers to someone who rescues or frees people from slavery, oppression, or other dangers. The term "deliverance" refers to what happens when someone rescues or frees people from slavery, oppression, or other dangers.

* In the Old Testament, God appointed deliverers to protect the Israelites by leading them in battle against other people groups who came to attack them.
* These deliverers were also called "judges" and the Old Testament book of Judges records the time in history when these judges were governing Israel.
* God is also called a "deliverer." Throughout the history of Israel, he delivered or rescued his people from their enemies.
* The term "deliver over to" or "deliver up to" has a very different meaning of handing or turning someone over to an enemy, such as when Judas delivered Jesus over to the Jewish leaders.

## Translation Suggestions:

* In the context of helping people escape from their enemies, the term "deliver" can be translated as "rescue" or "liberate" or "save."
* When it means to deliver someone over to the enemy, "deliver over" can be translated as "betray to" or "hand over" or "give over."
* The word "deliverer" can also be translated as "rescuer" or "liberator."
* When the term "deliverer" refers to the judges who led Israel, it could also be translated as "governor" or "judge" or "leader."

(See also: [judge](../kt/judge.md), [save](../kt/save.md))

## Bible References:

* [2 Corinthians 01:10](rc://en/tn/help/2co/01/10)
* [Acts 07:35](rc://en/tn/help/act/07/35)
* [Galatians 01:04](rc://en/tn/help/gal/01/04)
* [Judges 10:12](rc://en/tn/help/jdg/10/12)

## Examples from the Bible stories:

* __[16:03](rc://en/tn/help/obs/16/03)__ Then God provided a __deliverer__  who rescued them from their enemies and brought peace to the land.
* __[16:16](rc://en/tn/help/obs/16/16)__ They (Israel) finally asked God for help again, and God sent them another __deliverer__.
* __[16:17](rc://en/tn/help/obs/16/17)__ Over many years, God sent many __deliverers__  who saved the Israelites from their enemies.

## Word Data:

* Strong's: H1350, H2020, H2502, H3205, H3444, H3467, H4042, H4422, H4498, H4672, H5337, H5414, H5437, H5462, H6299, H6403, H6413, H6475, H6561, H7378, H7611, H7725, H7804, H8199, H8668, G325, G525, G629, G1080, G1325, G1659, G1807, G1929, G3086, G3860, G4506, G4991, G5088, G5483

