# disobey, disobeys, disobeyed, disobeying, disobedience, disobedient

## Definition:

The term "disobey" means to not obey what someone in authority has commanded or instructed. A person who does this is being "disobedient."

* A person who does something he was told not to do is disobeying.
* To disobey also means to refuse to do something that was commanded.
* The term "disobedient" is also used to describe the character of someone who habitually disobeys or rebels. It means that they are sinful or wicked.
* The term "disobedience" means "the act of not obeying" or "behavior that is against what God wants."
* A "disobedient people" could be translated by "people who keep on disobeying" or "people who do not do what God commands."

(See also: [authority](../kt/authority.md), [evil](../kt/evil.md), [sin](../kt/sin.md), [obey](../other/obey.md))

## Bible References:

* [1 Kings 13:21](rc://en/tn/help/1ki/13/21)
* [Acts 26:19](rc://en/tn/help/act/26/19)
* [Colossians 03:07](rc://en/tn/help/col/03/07)
* [Luke 01:17](rc://en/tn/help/luk/01/17)
* [Luke 06:49](rc://en/tn/help/luk/06/49)
* [Psalms 089:30-32](rc://en/tn/help/psa/089/030)

## Examples from the Bible stories:

* __[02:11](rc://en/tn/help/obs/02/11)__ God said to the man, "You listened to your wife and __disobeyed__  me."
* __[13:07](rc://en/tn/help/obs/13/07)__ If the people obeyed these laws, God promised that he would bless and protect them. If they __disobeyed__  them, God would punish them.
* __[16:02](rc://en/tn/help/obs/16/02)__ Because the Israelites kept __disobeying__  God, he punished them by allowing their enemies to defeat them.
* __[35:12](rc://en/tn/help/obs/35/12)__ "The older son said to his father, 'All these years I have worked faithfully for you! I never __disobeyed__  you, and still you did not give me one small goat so I could celebrate with my friends.'"

## Word Data:

* Strong's: H4784, H5674, G506, G543, G544, G545, G3847, G3876

