# earth, earthen, earthly, earth's, clay, ground, land, lands, country, countries, dust, soil

## Definition:

The term "earth" refers to the world that human beings live on, along with all other forms of life.

* "Earth" can also refer to the ground or soil that covers the land.
* This term is often used figuratively to refer to the people who live on the earth. (See: [[rc://en/ta/man/jit/figs-metonymy]])
* The expressions "let the earth be glad" and "he will judge the earth" are examples of figurative uses of this term.
* The term "earthly" usually refers to physical things in contrast to spiritual things.

## Translation Suggestions:

* This term can be translated by the word or phrase that the local language or nearby national languages use to refer to the planet earth on which we live.
* Depending on the context, "earth" could also be translated as "world" or "land" or "dirt" or "soil" or "clay."
* When used figuratively, "earth" could be translated as "people on the earth" or "people living on earth" or "everything on earth."
* Ways to translate "earthly" could include "physical" or "things of this earth" or "visible."

(See also: [spirit](../kt/spirit.md), [world](../kt/world.md))

## Bible References:

* [1 Kings 01:38-40](rc://en/tn/help/1ki/01/38)
* [2 Chronicles 02:11-12](rc://en/tn/help/2ch/02/11)
* [Daniel 04:35](rc://en/tn/help/dan/04/35)
* [Luke 12:51](rc://en/tn/help/luk/12/51)
* [Matthew 06:10](rc://en/tn/help/mat/06/10)
* [Matthew 11:25](rc://en/tn/help/mat/11/25)
* [Zechariah 06:05](rc://en/tn/help/zec/06/05)

## Word Data:

* Strong's: H80, H127, H772, H776, H778, H2789, H3007, H3335, H6083, H7494, G1093, G1919, G2709, G2868, G2886, G3625, G5517, G5522

