# father, father's, fathers', fathers, fathered, fathering, forefather, forefathers, grandfather, parents, orphan, fatherless, orphans, beget, begot, ancestor, ancestors, ancestors', ancestor's, ancestral

## Definition:

When used literally, the term "father" refers to a person's male parent. There are also several figurative uses of this term.

* The terms "father" and "forefather" are often used to refer to the male ancestors of a certain person or people group. This could also be translated as "ancestor" or "ancestral father." An "ancestral household" is a social unity of those people who are descended from one ancestor.
* The expression "the father of" can figuratively refer to a person who is the leader a group of related people or the source of something. For example, in Genesis 4 "the father of all who live in tents" could mean, "the first clan leader of the first people who ever lived in tents."
* The apostle Paul figuratively called himself the "father" of those he had helped to become Christians through sharing the gospel with them. 
* An "orphan" is a person who has no father. In Bible times widows were often not able to care for their children, so a child with a mother but no father could be thought of as an orphan. Many versions use the word "fatherless" instead of "orphan."
* To "beget" someone is to become that person's father.

## Translation Suggestions

* When talking about a father and his literal son, this term should be translated using the usual term to refer to a father in the language.
* "God the Father" should also be translated using the usual, common word for "father."
* When referring to forefathers, this term could be translated as "ancestors" or "ancestral fathers."
* When Paul refers to himself figuratively as a father to believers in Christ, this could be translated as "spiritual father" or "father in Christ."
* Sometimes the word "father" can be translated as "clan leader."
* The phrase "father of all lies" could be translated as "source of all lies" or "the one from whom all lies come."

(See also: [God the Father](../kt/godthefather.md), [son](../kt/son.md), [Son of God](../kt/sonofgod.md))

## Bible References:

* [Acts 07:02](rc://en/tn/help/act/07/02)
* [Acts 07:32](rc://en/tn/help/act/07/32)
* [Acts 07:45](rc://en/tn/help/act/07/45)
* [Acts 22:03](rc://en/tn/help/act/22/03)
* [Genesis 31:30](rc://en/tn/help/gen/31/30)
* [Genesis 31:42](rc://en/tn/help/gen/31/42)
* [Genesis 31:53](rc://en/tn/help/gen/31/53)
* [Hebrews 07:4-6](rc://en/tn/help/heb/07/04)
* [John 04:12](rc://en/tn/help/jhn/04/12)
* [Joshua 24:3-4](rc://en/tn/help/jos/24/03)
* [Malachi 03:07](rc://en/tn/help/mal/03/07)
* [Mark 10:7-9](rc://en/tn/help/mrk/10/07)
* [Matthew 01:07](rc://en/tn/help/mat/01/07)
* [Matthew 03:09](rc://en/tn/help/mat/03/09)
* [Matthew 10:21](rc://en/tn/help/mat/10/21)
* [Matthew 18:14](rc://en/tn/help/mat/18/14)
* [Romans 04:12](rc://en/tn/help/rom/04/12)

## Word Data:

* Strong's: H1, H2, H25, H539, H1730, H1733, H2524, H3205, H3490, H4940, H5971, H7223, G540, G1080, G3737, G3962, G3964, G3966, G3967, G3970, G3971, G3995, G4245, G4269, G4613

