# generation, generations

## Definition:

The term "generation" refers to a group of people who were all born around the same time period.

* A generation can also refer to a span of time. In Bible times, a generation was usually considered to be about 40 years.
* Parents and their children are from two different generations.
* In the Bible, the term "generation" is also used figuratively to refer generally to people who share common characteristics. 

## Translation Suggestions

* The phrase "this generation" or "people of this generation" could be translated as "the people living now" or "you people."
* "This wicked generation" could also be translated as "these wicked people living now."
* The expression "from generation to generation" or "from one generation to the next" could be translated as "people living now, as well as their children and grandchildren" or "people in every time period" or "people in this time period and future time periods" or "all people and their descendants."
* "A generation to come will serve him; they will tell the next generation about Yahweh" could also be translated as "Many people in the future will serve Yahweh and will tell their children and grandchildren about him."

(See also: [descendant](../other/descendant.md), [evil](../kt/evil.md), [ancestor](../other/father.md))

## Bible References:

* [Acts 15:19-21](rc://en/tn/help/act/15/19)
* [Exodus 03:13-15](rc://en/tn/help/exo/03/13)
* [Genesis 15:16](rc://en/tn/help/gen/15/16)
* [Genesis 17:07](rc://en/tn/help/gen/17/07)
* [Mark 08:12](rc://en/tn/help/mrk/08/12)
* [Matthew 11:16](rc://en/tn/help/mat/11/16)
* [Matthew 23:34-36](rc://en/tn/help/mat/23/34)
* [Matthew 24:34](rc://en/tn/help/mat/24/34)

## Word Data:

* Strong's: H1755, H1859, H8435, G1074

