# grape, grapes, raisin, raisins

## Definition:

A grape is a small, round, smooth-skinned berry fruit that grows in clusters on vines. The juice of grapes is used in making wine.

* There are different colors of grapes, such as light green, purple, or red.
* Individual grapes can be around one to three centimeters in size.
* People grow grapes in gardens called vineyards. These normally consist of long rows of vines.
* Grapes were a very important food during Bible times and having vineyards was a sign of wealth.
* In order to keep grapes from rotting, people would often dry them. Dried grapes are called "raisins" and they were used to make raisin cakes.
* Jesus told a parable about a grape vineyard to teach his disciples about God's kingdom.

(See also: [vine](../other/vine.md), [vineyard](../other/vineyard.md), [wine](../other/wine.md))

## Bible References:

* [Deuteronomy 23:24](rc://en/tn/help/deu/23/24)
* [Hosea 09:10](rc://en/tn/help/hos/09/10)
* [Job 15:33](rc://en/tn/help/job/15/33)
* [Luke 06:43-44](rc://en/tn/help/luk/06/43)
* [Matthew 07:15-17](rc://en/tn/help/mat/07/15)
* [Matthew 21:33](rc://en/tn/help/mat/21/33)

## Word Data:

* Strong's: H811, H891, H1154, H1155, H1210, H3196, H5955, H6025, H6528, G288, G4718

