# heir, heirs

## Definition:

An "heir" is a person who legally receives property or money that belonged to a person who has died.

* In Bible times, the main heir was the firstborn son, who received most of the property and money of his father.
* The Bible also uses "heir" in a figurative sense to refer to person who as a Christian receives spiritual benefits from God, his spiritual father.
* As God's children, Christians are said to be "joint heirs" with Jesus Christ. This could also be translated as "co-heirs" or "fellow heirs" or "heirs together with."
* The term "heir" could be translated as "person receiving benefits" or whatever expression is used in the language to communicate the meaning of someone who receives property and other things when a parent or other relative dies.
 
(See also: [firstborn](../other/firstborn.md), [inherit](../kt/inherit.md))

## Bible References:

* [Galatians 04:1-2](rc://en/tn/help/gal/04/01)
* [Galatians 04:07](rc://en/tn/help/gal/04/07)
* [Genesis 15:01](rc://en/tn/help/gen/15/01)
* [Genesis 21:10-11](rc://en/tn/help/gen/21/10)
* [Luke 20:14](rc://en/tn/help/luk/20/14)
* [Mark 12:07](rc://en/tn/help/mrk/12/07)
* [Matthew 21:38-39](rc://en/tn/help/mat/21/38)

## Word Data:

* Strong's: H1121, H3423, G2816, G2818, G2820, G4789

