# house, houses, house's, home, homes, residence

## Definition:

The term "house" is often used figuratively in the Bible. 

* Sometimes it means "household," referring to the people who live together in one house.
* Often "house" refers to a person's descendants or other relatives. For example, the phrase "house of David" refers to all the descendants of King David.
* The terms "house of God" and "house of Yahweh" refer to the tabernacle or temple. These expressions can also refer generally to where God is or dwells.
* In Hebrews 3, "God's house" is used as a metaphor to refer to God's people or, more generally, to everything pertaining to God.
* A "residence" is any place in which people live without plans to move to another place.

## Translation Suggestions

* Depending on the context, "house" could be translated as "household" or "people" or "family" or "descendants" or "temple" or "dwelling place."
* The phrase "house of David" could be translated as "clan of David" or "family of David" or "descendants of David." Related expressions could be translated in a similar way.
* Different ways to translate "house of Israel" could include "people of Israel" or "Israel's descendants" or "Israelites."
* The phrase "house of Yahweh" could be translated as "Yahweh's temple" or "place where Yahweh is worshiped" or "place where Yahweh meets with his people" or "where Yahweh dwells."
* "House of God" could be translated in a similar way.

(See also: [David](../names/david.md), [descendant](../other/descendant.md), [house of God](../kt/houseofgod.md), [household](../other/household.md), [kingdom of Israel](../names/kingdomofisrael.md), [tabernacle](../kt/tabernacle.md), [temple](../kt/temple.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [Acts 07:42](rc://en/tn/help/act/07/42)
* [Acts 07:49](rc://en/tn/help/act/07/49)
* [Genesis 39:04](rc://en/tn/help/gen/39/04)
* [Genesis 41:40](rc://en/tn/help/gen/41/40)
* [Luke 08:39](rc://en/tn/help/luk/08/39)
* [Matthew 10:06](rc://en/tn/help/mat/10/06)
* [Matthew 15:24](rc://en/tn/help/mat/15/24)

## Word Data:

* Strong's: H1004, H1005, H4585, H5116, G3609, G3613, G3614, G3624

