# image, images, carved image, carved images, cast metal images, figure, figures, carved figure, carved figures, cast metal figure, cast metal figures, statue, pattern, castings, example

## Definition:

These terms are all used to refer to idols that have been made for worshiping a false god. In the context of worshiping idols, the term "image" is a shortened form of "carved image."

* A "carved image" or "carved figure" is a wooden object that has been made to look like an animal, person, or thing.
* A "cast metal figure" is an object or statue created by melting metal and pouring it into a mold that is in the shape of an object, animal, or person.
* These wooden and metal objects were used in the worship of false gods.
* The term "image" when referring to an idol could either refer to a wooden or metal idol.
* A "pattern" is an image of something that a builder or worker can look at to see how to make something just like what the pattern is an image of.

## Translation Suggestions:

* When referring to an idol, the term "image" could also be translated as "statue" or "engraved idol" or "carved religious object."
* It may be more clear in some languages to always use a descriptive word with this term, such as "carved image" or "cast metal figure," even in places where only the term "image" or "figure" is in the original text.
* Make sure it is clear that this term is different than the term used to refer to being in the image of God. 

(See also: [false god](../kt/falsegod.md), [God](../kt/god.md), [false god](../kt/falsegod.md), [image of God](../kt/imageofgod.md))

## Bible References:

* [1 Kings 14:9-10](rc://en/tn/help/1ki/14/09)
* [Acts 07:43](rc://en/tn/help/act/07/43)
* [Isaiah 21:8-9](rc://en/tn/help/isa/21/08)
* [Matthew 22:21](rc://en/tn/help/mat/22/21)
* [Romans 01:23](rc://en/tn/help/rom/01/23)

## Word Data:

* Strong's: H457, H1544, H1823, H2553, H4541, H4676, H4853, H4906, H5257, H5262, H5566, H6091, H6456, H6459, H6754, H6755, H6816, H8403, H8544, H8655, G1504, G5179

