# king, kings, king's, kingship, kingly, set up kings, made ... king

## Definition:

The term "king" refers to a man who is the supreme ruler of a city, state, or country.

* A king was usually chosen to rule because of his family relation to previous kings.
* When a king died, it was usually his oldest son who became the next king.
* In ancient times, the king had absolute authority over the people in his kingdom.
* Rarely the term "king" was used to refer to someone who was not a true king, such as "King Herod" in the New Testament.
* In the Bible, God is often referred to as a king who rules over his people.
* The "kingdom of God" refers to God's rule over his people.
* Jesus was called "king of the Jews," "king of Israel," and "king of kings."
* When Jesus comes back, he will rule as king over the world.
* This term could also be translated as "supreme chief" or "absolute leader" or "sovereign ruler."
* The phrase "king of kings" could be translated as  "king who rules over all other kings" or "supreme ruler who has authority over all other rulers."

(See also: [authority](../kt/authority.md), [Herod Antipas](../names/herodantipas.md), [kingdom](../other/kingdom.md), [kingdom of God](../kt/kingdomofgod.md))

## Bible References:

* [1 Timothy 06:15-16](rc://en/tn/help/1ti/06/15)
* [2 Kings 05:18](rc://en/tn/help/2ki/05/18)
* [2 Samuel 05:03](rc://en/tn/help/2sa/05/03)
* [Acts 07:9-10](rc://en/tn/help/act/07/09)
* [Acts 13:22](rc://en/tn/help/act/13/22)
* [John 01:49-51](rc://en/tn/help/jhn/01/49)
* [Luke 01:05](rc://en/tn/help/luk/01/05)
* [Luke 22:24-25](rc://en/tn/help/luk/22/24)
* [Matthew 05:35](rc://en/tn/help/mat/05/35)
* [Matthew 14:09](rc://en/tn/help/mat/14/09)

## Examples from the Bible stories:

* __[08:06](rc://en/tn/help/obs/08/06)__  One night, the Pharaoh, which is what the Egyptians called their kings, had two dreams that disturbed him greatly.
* __[16:01](rc://en/tn/help/obs/16/01)__  The Israelites had no __king__, so everyone did what they thought was right for them.
* __[16:18](rc://en/tn/help/obs/16/18)__  Finally, the people asked God for a __king__ like all the other nations had.
* __[17:05](rc://en/tn/help/obs/17/05)__  Eventually, Saul died in battle, and David became __king__ of Israel. He was a good __king__, and the people loved him.
* __[21:06](rc://en/tn/help/obs/21/06)__  God's prophets also said that the Messiah would be a prophet, a priest, and a __king__.
* __[48:14](rc://en/tn/help/obs/48/14)__  David was the __king__ of Israel, but Jesus is the __king__ of the entire universe!

## Word Data:

* Strong's: H4427, H4428, H4430, G935, G936, G937

