# mediator, mediated, intermediary

## Definition:

A mediator is a person who helps two or more people to resolve their disagreements or conflicts with each other. He helps them to become reconciled.

* Because people have sinned, they are God's enemies who deserve his wrath and punishment. Because of sin, the relationship between God and his people is broken.
* Jesus is the mediator between God the Father and his people, restoring that broken relationship through his death as payment for their sin.
* An "intermediary" is a person who represents one person in a discussion or conflict with another person. This is different from a "mediator," who listens to both persons and tries to be neutral.

## Translation Suggestions:

* Ways to translate "mediator" could be "go-between person" or "reconciler" or "person who brings peace."
* Compare this term with how the term "priest" is translated. It is best if the term "mediator" is translated differently.

(See also: [priest](../kt/priest.md), [reconcile](../kt/reconcile.md))

## Bible References:

* [1 Timothy 02:05](rc://en/tn/help/1ti/02/05)
* [Galatians 03:20](rc://en/tn/help/gal/03/20)
* [Hebrews 08:06](rc://en/tn/help/heb/08/06)
* [Hebrews 12:24](rc://en/tn/help/heb/12/24)
* [Luke 12:14](rc://en/tn/help/luk/12/14)

## Word Data:

* Strong's: H3887, H6419, G3312, G3316

