# obey, obeys, obeyed, obeying, obedience, obedient, obediently, obey magistrates, hold to, keep, keeps, kept, hold ... securely, hear, heard, following, listened to, listen, listened, give ... ear

## Definition:

The term "obey" means to do what is required or commanded. The term "obedient" describes someone who obeys. "Obedience" is the characteristic that an obedient person has.Sometimes the command is about not doing something, as in "do not steal."

* Usually the term "obey" is used in the context of obeying the commands or laws of a person in authority.
* For example, people obey laws which are created by the leaders of a country, kingdom, or other organization.
* Children obey their parents, slaves obey their masters, people obey God, and citizens obey the laws of their country.
* When someone in authority commands people not to do something, they obey by not doing that.
* Ways to translate obey could include a word or phrase that means "do what is commanded" or "follow orders" or "do what God says to do."
* The term "obedient" could be translated as "doing what was commanded" or "following orders" or "doing what God commands."
* To "observe" a law or command is to obey it.

(See also: [citizen](../other/citizen.md), [command](../kt/command.md), [disobey](../other/disobey.md), [kingdom](../other/kingdom.md), [law](../other/law.md))

## Bible References:

* [Acts 05:32](rc://en/tn/help/act/05/32)
* [Acts 06:7](rc://en/tn/help/act/06/7)
* [Genesis 28:6-7](rc://en/tn/help/gen/28/06)
* [James 01:25](rc://en/tn/help/jas/01/25)
* [James 02:10](rc://en/tn/help/jas/02/10)
* [Luke 06:47](rc://en/tn/help/luk/06/47)
* [Matthew 07:26](rc://en/tn/help/mat/07/26)
* [Matthew 19:20-22](rc://en/tn/help/mat/19/20)
* [Matthew 28:20](rc://en/tn/help/mat/28/20)

## Examples from the Bible stories:

* __[03:04](rc://en/tn/help/obs/03/04)__ Noah __obeyed__  God. He and his three sons built the boat just the way God had told them.
* __[05:06](rc://en/tn/help/obs/05/06)__ Again Abraham __obeyed__  God and prepared to sacrifice his son.
* __[05:10](rc://en/tn/help/obs/05/10)__ "Because you (Abraham) have __obeyed __  me, all the families of the world will be blessed through your family"
* __[05:10](rc://en/tn/help/obs/05/10)__ But the Egyptians did not believe God or __obey__  his commands.
* __[13:07](rc://en/tn/help/obs/13/07)__ If the people __obeyed__  these laws, God promised that he would bless and protect them.

## Word Data:

* Strong's: H2388, H3349, H4928, H5341, H6213, H7181, H8085, H8086, H8104, G191, G2722, G2902, G3980, G3982, G5083, G5084, G5218, G5219, G5255, G5292, G5293, G5426, G5442

