# overtake, overtakes, overtaken, overtook, comes upon, come upon, overcome

## Definition:

The term "overtake" and "overtook" refer to gaining control over someone or something. It usually includes the idea of catching up to something after pursuing it.

* When military troops "overtake" an enemy, it means they defeat that enemy in battle.
* When a predator overtakes its prey, it means that it pursues and catches its prey.
* If a curse "overtakes" someone, it means that whatever was said in that curse happens to the person
* If blessings "overtake" people, it means that those people experience those blessings. 
* Depending on the context, "overtake" and "overcome" could be translated as "conquer" or "capture" or "defeat" or "catch up to" or "completely affect."
* The past action "overtook" can be translated as "caught up to" or "came alongside of" or "conquered" or "defeated" or "caused harm to."
* When used in a warning that darkness or punishment or terrors will overtake people because of their sin, it means that those people will experience these negative things if they don't repent.
* The phrase "My words have overtaken your fathers" means that the teachings that Yahweh gave to their ancestors will now cause the ancestors to receive punishment because they failed to obey those teachings.

(See also: [bless](../kt/bless.md), [curse](../kt/curse.md), [prey](../other/prey.md), [punish](../other/punish.md))

## Bible References:

* [2 Kings 25:4-5](rc://en/tn/help/2ki/25/04)
* [John 12:35](rc://en/tn/help/jhn/12/35)

{{tag>publish ktlink}

## Word Data:

* Strong's: H579, H857, H935, H1692, H4672, H5066, H5381, G2638, G2983

