# peace, peaceful, peacefully, peaceable, peaceably, peacemakers, not be eager to fight, quiets, well-being, quiet, all right

## Definition:

The term "peace" refers to a state of being or a feeling of having no conflict, anxiety, or fearfulness. A person who is "peaceful" feels calm and assured of being safe and secure.

* "Peace" can also refer to a time when people groups or countries are not at war with each other. These people are said to have "peaceful relations."
* To "make peace" with a person or a group of people means to take actions to cause fighting to stop.
* A "peacemaker" is someone who does and says things to influence people to live at peace with each other.
* To be "at peace" with other people means being in a state of not fighting against those people.
* A good or right relationship between God and people happens when God saves people from their sin. This is called having "peace with God."
* The greeting "grace and peace" was used by the apostles in their letters to their fellow believers as a blessing.
* The term "peace" can also refer to being in a good relationship with other people or with God.
* A person who is "peaceable" acts in a way that enables him to live in peace with other people. He acts "peaceably."
* To "quiet" someone is to get them to be at peace. To quiet a quarrel is to get the people to stop quarreling and be at peace with each other.

## Bible References:

* [1 Thessalonians 05:1-3](rc://en/tn/help/1th/05/01)
* [Acts 07:26](rc://en/tn/help/act/07/26)
* [Colossians 01:18-20](rc://en/tn/help/col/01/18)
* [Colossians 03:15](rc://en/tn/help/col/03/15)
* [Galatians 05:23](rc://en/tn/help/gal/05/23)
* [Luke 07:50](rc://en/tn/help/luk/07/50)
* [Luke 12:51](rc://en/tn/help/luk/12/51)
* [Mark 04:39](rc://en/tn/help/mrk/04/39)
* [Matthew 05:09](rc://en/tn/help/mat/05/09)
* [Matthew 10:13](rc://en/tn/help/mat/10/13)

## Examples from the Bible stories:

* __[15:06](rc://en/tn/help/obs/15/06)__ God had commanded the Israelites not to make a __peace__ treaty with any of the people groups in Canaan.  
* __[15:12](rc://en/tn/help/obs/15/12)__ Then God gave Israel __peace__ along all its borders. 
* __[16:03](rc://en/tn/help/obs/16/03)__ Then God provided a deliverer who rescued them from their enemies and brought __peace__ to the land. 
* __[21:13](rc://en/tn/help/obs/21/13)__ He (Messiah) would die to receive the punishment for other people's sin. His punishment would bring __peace__ between God and people. 
* __[48:14](rc://en/tn/help/obs/48/14)__ David was the king of Israel, but Jesus is the king of the entire universe! He will come again and rule his kingdom with justice and __peace__, forever.
* __[50:17](rc://en/tn/help/obs/50/17)__ Jesus will rule his kingdom with __peace__ and justice, and he will be with his people forever.

## Word Data:

* Strong's: H5117, H7961, H7962, H7965, H7999, H8001, H8002, H8003, H8252, H8535, G269, G1514, G1515, G1516, G1517, G1518, G2272

