# people group, people groups, peoples, people, people's

## Definition:

The term "peoples" or "people groups" refers to groups of people who share a common language and culture. The phrase "the people" often refers to a gathering of people in a certain place or at a specific event.

* When God set apart "a people" for himself, it means that he chose certain people to belong to him and serve him.
* In Bible times, the members of a people group usually had the same ancestors and lived together in a particular country or area of land.
* Depending on the context, a phrase such as "your people" can mean "your people group" or "your family" or "your relatives."
* The term "peoples" is often used to refer to all people groups on the earth. Sometimes it refers more specifically to people who are not Israelites or who do not serve Yahweh. In some English Bible translations the term "nations" is also used in this way.

## Translation Suggestions:

* The term "people group" could be translated by a word or phrase that means "large family group" or "clan" or "ethnic group."
* A phrase such as "my people" could be translated as "my relatives" or "my fellow Israelites" or "my family" or "my people group," depending on the context.
* The expression "scatter you among the peoples" could also be translated as "cause you to go live with many different people groups" or "cause you to separate from each other and go live in many different regions of the world."
* The term "the peoples" or "the people" could also be translated as "the people in the world" or "people groups," depending on the context.
* The phrase "the people of" could be translated as "the people living in" or "the people descended from" or "the family of," depending on whether it is followed by the name of a place or a person.
* "All the peoples of the earth" could be translated as "everyone living on earth" or "every person in the world" or "all people."
* The phrase "a people" could also be translated as "a group of people" or "certain people" or "a community of people" or "a family of people."

(See also: [descendant](../other/descendant.md), [nation](../other/nation.md), [tribe](../other/tribe.md), [world](../kt/world.md))

## Bible References:

* [1 Kings 08:51-53](rc://en/tn/help/1ki/08/51)
* [1 Samuel 08:07](rc://en/tn/help/1sa/08/07)
* [Deuteronomy 28:09](rc://en/tn/help/deu/28/09)
* [Genesis 49:16](rc://en/tn/help/gen/49/16)
* [Ruth 01:16](rc://en/tn/help/rut/01/16)

## Examples from the Bible stories:

* __[14:02](rc://en/tn/help/obs/14/02)__ God had promised Abraham, Isaac, and Jacob that he would give the Promised Land to their descendants, but now there were many __people groups__  living there. what follows is
* __[21:02](rc://en/tn/help/obs/21/02)__ God promised Abraham that through him all __people groups__  of the world would receive a blessing. This blessing would be that the Messiah would come sometime in the future and provide the way of salvation for people from all the __people groups__  of the world.
* __[42:08](rc://en/tn/help/obs/42/08)__ "It was also written in the scriptures that my disciples will proclaim that everyone should repent in order to receive forgiveness for their sins. They will do this starting in Jerusalem, and then go to all __people groups__  everywhere."
* __[42:10](rc://en/tn/help/obs/42/10)__ "So go, make disciples of all __people groups__  by baptizing them in the name of the Father, the Son, and the Holy Spirit and by teaching them to obey everything I have commanded you."
* __[48:11](rc://en/tn/help/obs/48/11)__ Because of this New Covenant, anyone from any __people group__  can become part of God's people by believing in Jesus.
* __[50:03](rc://en/tn/help/obs/50/03)__ He (Jesus) said, "Go and make disciples of all __people groups__!" and, "The fields are ripe for harvest!"

## Word Data:

* Strong's: H249, H523, H524, H1121, H3816, H4940, H5712, H5971, H5972, H6153, G1074, G1085, G1218, G1484, G2560, G2992, G3793

