# prince, princes, princess, princesses

## Definition:

A "prince" is the son of a king.  A "princess" is a daughter of a king.

* The term "prince" is often used figuratively to refer to a leader, ruler, or other powerful person.
* Because of Abraham's wealth and importance, he was referred to as a "prince" by the Hittites he was living among.
* In the book of Daniel, the term "prince" is used in the expressions "prince of Persia" and "prince of Greece," which in those contexts probably refer to powerful evil spirits who had authority over those regions.
* The archangel Michael is also referred to as a "prince" in the book of Daniel.
* Sometimes in the Bible Satan is referred to as "the prince of this world."
* Jesus is called the "Prince of Peace" and the "Prince of Life."
* In Acts 2:36, Jesus is referred to as "Lord and Christ" and in Acts 5:31 he is referred to as "Prince and Savior," showing the parallel meaning of "Lord" and "Prince."

## Translation Suggestions:

* Ways to translate "prince" could include, "king's son" or "ruler" or "leader" or "chieftain" or "captain." 
* When referring to angels, this could also be translated as, "spirit ruler" or "leading angel."
* When referring to Satan or other evil spirits, this term could also be translated as, "evil spirit ruler" or "powerful spirit leader" or "ruling spirit,"  depending on the context.

(See also: [angel](../kt/angel.md), [authority](../kt/authority.md), [Christ](../kt/christ.md), [demon](../kt/demon.md), [lord](../kt/lord.md), [power](../kt/power.md), [ruler](../other/ruler.md), [Satan](../kt/satan.md), [Savior](../kt/savior.md), [spirit](../kt/spirit.md))

## Bible References:

* [Acts 05:29-32](rc://en/tn/help/act/05/29)
* [Genesis 12:15](rc://en/tn/help/gen/12/15)
* [Genesis 49:26](rc://en/tn/help/gen/49/26)
* [Luke 01:52](rc://en/tn/help/luk/01/52)

## Word Data:

* Strong's: H117, H2831, H3548, H4502, H5057, H5081, H5139, H5257, H5387, H5461, H5633, H5993, H6579, H7333, H7786, H8269, H8282, H8323, G747, G758, G1413, G3175

