# profit, profits, profitable, unprofitable, useful, progress, benefit, getting better, help, gain, gained, gaining, gains, get, unjust gain, advantage, take advantage, taken advantage, gains ... by violence, treated ... violently for profit

## Definition:

In general, the terms "profit" and "profitable" refer to gaining something good through doing certain actions or behaviors.

Something is "profitable" to someone if it brings them good things or if it helps them bring about good things for other people.

* More specifically, the term "profit" often refers to money that is gained from doing business. A business is "profitable" if it gains more money than it spends.
* Actions are profitable if they bring about good things for people.
* 2 Timothy 3:16 says that all Scripture is "profitable" for correcting and training people in righteousness. This means that the Bible's teachings are helpful and useful for teaching people to live according to God's will.

The term "unprofitable" means to not be useful.

* It literally means to not profit anything or to not help someone gain anything.
* Something that is unprofitable is not worth doing because it does not give any benefit.
* This could be translated as "useless" or "worthless" or "not useful" or "unworthy" or "not beneficial" or "giving no benefit."

To "take advantage of" someone is to make extra profit from him because he is weak and unable to demand greater return.

(See also: [worthy](../kt/worthy.md))

## Translation Suggestions:

* Depending on the context, the term "profit" could also be translated as "benefit" or "help" or "gain."
* The term "profitable" could be translated as "useful" or "beneficial" or "helpful."
* To "profit from" something could be translated as "benefit from" or "gain money from" or "receive help from."
* In the context of a business, "profit" could be translated with a word or phrase that means "money gained" or "surplus of money" or "extra money."

## Bible References:

* [Job 15:03](rc://en/tn/help/job/15/03)
* [Proverbs 10:16](rc://en/tn/help/pro/10/16)
* [Jeremiah 02:08](rc://en/tn/help/jer/02/08)
* [Ezekiel 18:12-13](rc://en/tn/help/ezk/18/12)
* [John 06:63](rc://en/tn/help/jhn/06/63)
* [Mark 08:36](rc://en/tn/help/mrk/08/36)
* [Matthew 16:26](rc://en/tn/help/mat/16/26)
* [2 Peter 02:1-3](rc://en/tn/help/2pe/02/01)

## Word Data:

* Strong's: H1214, H1215, H3148, H3276, H3504, H4195, H4768, H5532, H7939, H7965, G147, G512, G890, G1281, G2108, G2585, G2770, G2771, G3408, G3685, G4122, G4297, G4851, G5622, G5623

