# province, provinces, provincial

## Facts:

A province is a division or part of a nation or empire. The term "provincial" describes something that is related to a province, such as a provincial governor.

* For example, the ancient Persian Empire was divided up into provinces such as Media, Persia, Syria, and Egypt.
* During the time of the New Testament, the Roman Empire was divided up into provinces such as Macedonia, Asia, Syria, Judea, Samaria, Galilee, and Galatia.
* Each province had its own ruling authority, who was subject to the king or ruler of the empire. This ruler was sometimes called a "provincial official" or "provincial governor."
* The terms "province" and "provincial" could also be translated as "region" and "regional."

(See also: [Asia](../names/asia.md), [Egypt](../names/egypt.md), [Esther](../names/esther.md), [Galatia](../names/galatia.md), [Galilee](../names/galilee.md), [Judea](../names/judea.md), [Macedonia](../names/macedonia.md), [Medes](../names/mede.md), [Rome](../names/rome.md), [Samaria](../names/samaria.md), [Syria](../names/syria.md))

## Bible References:

* [Acts 19:30](rc://en/tn/help/act/19/30)
* [Daniel 03:02](rc://en/tn/help/dan/03/02)
* [Daniel 06:02](rc://en/tn/help/dan/06/02)
* [Ecclesiastes 02:08](rc://en/tn/help/ecc/02/08)

## Word Data:

* Strong's: H4082, H4083, H5675, H5676, G1885

