# punish, punishes, punished, punishing, punishment, judgment, bring down judgment, unpunished, go ... unpunished, leave ... unpunished, deal with, dealt with, inflicting punishment, inflicted punishment, calamities, forced ... to pay a fine, force ... to pay a fine

## Definition:

The term "punish" means to cause someone to suffer a negative consequence for doing something wrong. The term "punishment" refers to the negative consequence that is given as a result of that wrong behavior.

* Often punishment is intended to motivate a person to stop sinning.
* God punished the Israelites when they disobeyed him, especially when they worshiped false gods. Because of their sin, God allowed their enemies to attack and capture them.
* God is righteous and just, so he has to punish sin. Every human being has sinned against God and deserves punishment.
* Jesus was punished for all the evil things that every person has ever done. He received each person's punishment on himself even though he did nothing wrong and did not deserve that punishment.
* The expressions "go unpunished" and "leave unpunished" mean to decide not to punish people for their wrongdoing. God often allows sin to go unpunished as he waits for people to repent.
* A "fine" is money or other valuable property that a king or other government official forces a person who has committed a crime to pay.
* To "bring down judgment" on someone is to punish him after declaring him guilty of wrongful behavior.

(See also: [just](../kt/justice.md), [repent](../kt/repent.md), [righteous](../kt/righteous.md), [sin](../kt/sin.md))

## Bible References:

* [1 John 04:18](rc://en/tn/help/1jn/04/18)
* [2 Thessalonians 01:09](rc://en/tn/help/2th/01/09)
* [Acts 04:21](rc://en/tn/help/act/04/21)
* [Acts 07:59-60](rc://en/tn/help/act/07/59)
* [Genesis 04:15](rc://en/tn/help/gen/04/15)
* [Luke 23:16](rc://en/tn/help/luk/23/16)
* [Matthew 25:46](rc://en/tn/help/mat/25/46)

## Examples from the Bible stories:

* __[13:07](rc://en/tn/help/obs/13/07)__ God also gave many other laws and rules to follow. If the people obeyed these laws, God promised that he would bless and protect them. If they disobeyed them, God would __punish__ them. 
* __[16:02](rc://en/tn/help/obs/16/02)__ Because the Israelites kept disobeying God, he __punished__ them by allowing their enemies to defeat them. 
* __[19:16](rc://en/tn/help/obs/19/16)__ The prophets warned the people that if they did not stop doing evil and start obeying God, then God would judge them as guilty, and he would __punish__ them. 
* __[48:06](rc://en/tn/help/obs/48/06)__ Jesus was the perfect high priest because he took the __punishment__ for every sin that anyone has ever committed.
* __[48:10](rc://en/tn/help/obs/48/10)__ When anyone believes in Jesus, the blood of Jesus takes away that person's sin, and God's __punishment__ passes over him.
* __[49:09](rc://en/tn/help/obs/49/09)__ But God loved everyone in the world so much that he gave his only Son so that whoever believes in Jesus will not be __punished__ for his sins, but will live with God forever.
* __[49:11](rc://en/tn/help/obs/49/11)__ Jesus never sinned, but he chose to be __punished__ and die as the perfect sacrifice to take away your sins and the sins of every person in the world.

## Word Data:

* Strong's: H2403, H3027, H3256, H4148, H4941, H5221, H5352, H5414, H5771, H6031, H6064, H6213, H6485, H6486, H7451, H7561, H7999, H8011, H8199, G1349, G1556, G1557, G2849, G2851, G2917, G2920, G3811, G5097

