# raise, raises, raising, raising up, raised, rise, risen, arise, arisen, arises, rose, arose, get up, got up, rises, rising, stood up, stand up, gets up, awake, awaken, awakened, woke ... up, brought up, come up, lift ... up, lifted ... up, rise up

## Definition:

__raise, raise up__

In general, the word "raise" means to "lift up" or "make higher."

* The figurative phrase "raise up" means to cause something to come into being or to appear. It can also mean to appoint someone to do something. A person who suddenly becomes important is said to "arise."
* Sometimes "raise up" means to "restore" or "rebuild."
* "Raise" has a specialized meaning in the phrase "raise from the dead." It means to cause a dead person to become alive again.
* Sometimes "raise up" means to "exalt" someone or something or make someone or something truly great.

__rise, arise__

To "rise" or "arise" means to "go up" or "get up." The terms "risen," "rose," and "arose" express past action.

* When a person gets up to go somewhere, this is sometimes expressed as "he arose and went" or "he rose up and went."
* If something "arises" it means it "happens" or "begins to happen."
* Jesus predicted that he would "rise from the dead." Three days after Jesus died, the angel said, "He has risen!"

## Translation Suggestions:

* The term "raise" or "raise up" could be translated as "lift up" or "make higher."
* To "raise up" could also be translated as to "cause to appear" or to "appoint" or to "bring into existence."
* To "raise up the strength of your enemies" could be translated as, "cause your enemies to be very strong."
* The phrase "raise someone from the dead" could be translated as "cause someone to return from death to life" or "cause someone to come back to life."
* Depending on the context, "raise up" could also be translated as "provide" or to "appoint" or to "cause to have" or "build up" or "rebuild" or "repair."
* The phrase "arose and went" could be translated as "got up and went" or "went."
* Depending on the context, the term "arose" could also be translated as "began" or "started up" or "got up" or "stood up."

(See also: [resurrection](../kt/resurrection.md), [appoint](../kt/appoint.md), [exalt](../kt/exalt.md))

## Bible References:

* [2 Chronicles 06:41](rc://en/tn/help/2ch/06/41)
* [2 Samuel 07:12](rc://en/tn/help/2sa/07/12)
* [Acts 10:40](rc://en/tn/help/act/10/40)
* [Colossians 03:01](rc://en/tn/help/col/03/01)
* [Deuteronomy 13:1-3](rc://en/tn/help/deu/13/01)
* [Jeremiah 06:01](rc://en/tn/help/jer/06/01)
* [Judges 02:18](rc://en/tn/help/jdg/02/18)
* [Luke 07:22](rc://en/tn/help/luk/07/22)
* [Matthew 20:19](rc://en/tn/help/mat/20/19)

## Examples from the Bible stories:

* __[21:14](rc://en/tn/help/obs/21/14)__ The prophets foretold that the Messiah would die and that God would also __raise__  him from the dead.
* __[41:05](rc://en/tn/help/obs/41/05)__ "Jesus is not here. He has __risen__  from the dead, just like he said he would!"
* __[43:07](rc://en/tn/help/obs/43/07)__ "Although Jesus died, God __raised__  him from the dead. This fulfills the prophecy which says, 'You will not let your Holy One rot in the grave.' We are witnesses to the fact that God __raised__  Jesus to life again."
* __[44:05](rc://en/tn/help/obs/44/05)__ " You killed the author of life, but God __raised__  him from the dead. "
* __[44:08](rc://en/tn/help/obs/44/08)__ Peter answered them, "This man stands before you healed by the power of Jesus the Messiah. You crucified Jesus, but God __raised__  him to life again!"
* __[48:04](rc://en/tn/help/obs/48/04)__ This meant that Satan would kill the Messiah, but God would __raise__  him to life again, and then the Messiah will crush the power of Satan forever.
* __[49:02](rc://en/tn/help/obs/49/02)__ He (Jesus) walked on water, calmed storms, healed many sick people, drove out demons, __raised__  the dead to life, and turned five loaves of bread and two small fish into enough food for over 5,000 people.
* __[49:12](rc://en/tn/help/obs/49/12)__ You must believe that Jesus is the Son of God, that he died on the cross instead of you, and that God __raised__  him to life again.

## Word Data:

* Strong's: H1804, H2210, H2224, H5375, H5549, H5782, H5927, H5975, H6965, H6966, H6974, H7613, G305, G386, G393, G450, G1127, G1326, G1453, G1525, G1817, G1825, G1892, G1999, G4891, G5312

