# rest, rests, rested, resting, restless, relief, give ... rest, be at rest, wait, lie down, dwell, dwells, dwelled, dwelling, rest secure, rested secure, make ... home, at ease, be at ease, been at ease, lies down, lying down, lay down, lain down, refresh, refreshed, make a dwelling for, resting place, pause, stay overnight, stayed overnight

## Definition:

The term to "rest" literally means to stop working in order to relax or regain strength. The phrase "the rest of" refers to the remainder of something. A "rest" is to stop working.

* An object can be said to be "resting" somewhere, which means it is "standing" or "sitting" there.
* A boat that "comes to rest" somewhere has "stopped" or "landed" there.
* When a person or animals rest, they are sitting or lying down in order to refresh themselves.
* God commanded the Israelites to rest on the seventh day of the week. This day of not working was called the "Sabbath" day.
* To rest an object on something means to "place" or "put" it there.
* To "refresh" someone is to give him rest and other things he needs so he can get his strength back.
* To "pause" is to stop doing what one is doing for a while.

## Translation Suggestions:

* Depending on the context, to "rest (oneself)" could also be translated as to "stop working" or to "refresh himself" or to "stop carrying burdens."
* To "rest" an object on something could be translated as to "place" or "put" or "set" that object on something.
* When Jesus said, "I will give you rest," this could also be translated as " I will cause you to stop carrying your burden" or "I will help you be at peace" or "I will empower you to relax and trust in me."
* God said, "they will not enter my rest," and this statement could be translated as "they will not experience my blessings of rest" or "they will not experience the joy and peace that comes from trusting in me."
* The term "the rest" could be translated as "those that remain" or "all the other people" or "everything that is left."

(See also: [remnant](../kt/remnant.md), [Sabbath](../kt/sabbath.md))

## Bible References:

* [2 Chronicles 06:41](rc://en/tn/help/2ch/06/41)
* [Genesis 02:03](rc://en/tn/help/gen/02/03)
* [Jeremiah 06:16-19](rc://en/tn/help/jer/06/16)
* [Matthew 11:29](rc://en/tn/help/mat/11/29)
* [Revelation 14:11](rc://en/tn/help/rev/14/11)

## Word Data:

* Strong's: H14, H1824, H1826, H2308, H3427, H3498, H3499, H3885, H4494, H4496, H4771, H5117, H5118, H5162, H5183, H5315, H5564, H6314, H6960, H7258, H7280, H7599, H7604, H7605, H7606, H7611, H7663, H7673, H7677, H7901, H7931, H7951, H7961, H8172, H8252, H8300, G372, G373, G425, G1515, G1879, G1954, G2270, G2663, G2664, G2838, G4520

