# reward, rewards, rewarded, rewarding, rewarder, prize, future, payment, wage, wages, prostitute's wages, earnings ... received, penalty, earns, earned, repay, repayment, what ... deserve, what ... deserves, retribution, pay ... back, pays ... back, pay, recompense

## Definition:

The term "reward" refers to what a person receives or earns because of something he has done, either good or bad. To "reward" someone is to give someone something he deserves.

* A reward can be a good or positive thing that a person receives because he has done something well or because he has obeyed God.
* Sometimes a reward can refer to negative things that may result from bad behavior, such as the phrase "the reward of the wicked" or the word "retribution." In this context "reward" refers to the punishment or other painful things that happen to them because of their sinful actions.
* A "prostitute's wages" are specifically the wages a prostitute receives for her work.
* "Recompense" can also be either good or bad. Good recompense is for good deeds, and bad recompense is for bad deeds.

## Translation Suggestions:

* Depending on the context, the term "reward" could be translated as "payment" or "something that is deserved" or "punishment."
* To "reward" someone could be translated by to "repay" or to "punish" or to "give what is deserved."
* Make sure the translation of this term does not refer to wages. A reward is not specifically about earning money as part of a job.

(See also: [punish](../other/punish.md))

## Bible References:

* [Deuteronomy 32:06](rc://en/tn/help/deu/32/06)
* [Isaiah 40:10](rc://en/tn/help/isa/40/10)
* [Luke 06:35](rc://en/tn/help/luk/06/35)
* [Mark 09:40-41](rc://en/tn/help/mrk/09/40)
* [Matthew 05:11-12](rc://en/tn/help/mat/05/11)
* [Matthew 06:3-4](rc://en/tn/help/mat/06/03)
* [Psalms 127:3-5](rc://en/tn/help/psa/127/003)
* [Revelation 11:18](rc://en/tn/help/rev/11/18)

## Word Data:

* Strong's: H314, H319, H814, H866, H868, H1576, H1578, H1580, H2506, H3519, H4909, H4991, H5023, H6118, H6468, H6529, H7936, H7938, H7939, H7966, H7999, H8254, G469, G514, G591, G2603, G3405, G3406, G3408, G5485

