# sacrifice, sacrifices, sacrificed, sacrificing, offered, offering, offerings, bread for the offerings, bread of the presence, burn ... sacrifices

## Definition:

In the Bible, the terms "sacrifice" and "offering" refer to special gifts given to God as an act of worshiping him. People also offered sacrifices to false gods.

* The word "offering" generally refers to anything that is offered or given. The term "sacrifice" refers to something that is given or done at great cost to the giver.
* Offerings to God were specific things that he commanded the Israelites to give in order to express devotion and obedience to him.
* The names of the different offerings, such as "burnt offering" and "peace offering," indicated what kind of offering was being given.
* Sacrifices to God often involved the killing of an animal.
* Only the sacrifice of Jesus, God's perfect, sinless Son, can completely cleanse people from sin animal sacrifices could never do that.
* The figurative expression "offer yourselves as a living sacrifice" means, "live your life in complete obedience to God, giving up everything in order to serve him."

## Translation Suggestions

* The term "offering" could also be translated as "a gift to God" or "something given to God" or "something valuable that is presented to God."
* Depending on the context, the term "sacrifice" could also be translated as "something valuable given in worship" or "a special animal killed and presented to God."
* The action to "sacrifice" could be translated as to "give up something valuable" or to "kill an animal and give it to God."
* Another way to translate "present yourself as a living sacrifice" could be "as you live your life, offer yourself to God as completely as an animal is offered on an altar."

(See also: [altar](../kt/altar.md), [burnt offering](../other/burntoffering.md), [drink offering](../other/drinkoffering.md), [false god](../kt/falsegod.md), [fellowship offering](../other/fellowshipoffering.md), [freewill offering](../other/freewilloffering.md) [peace offering](../other/peaceoffering.md), [priest](../kt/priest.md), [sin offering](../other/sinoffering.md), [worship](../kt/worship.md))

## Bible References:

* [2 Timothy 04:06](rc://en/tn/help/2ti/04/06)
* [Acts 07:42](rc://en/tn/help/act/07/42)
* [Acts 21:25](rc://en/tn/help/act/21/25)
* [Genesis 04:3-5](rc://en/tn/help/gen/04/03)
* [James 02:21-24](rc://en/tn/help/jas/02/21)
* [Mark 01:43-44](rc://en/tn/help/mrk/01/43)
* [Mark 14:12](rc://en/tn/help/mrk/14/12)
* [Matthew 05:23](rc://en/tn/help/mat/05/23)

## Examples from the Bible stories:

* __[03:14](rc://en/tn/help/obs/03/14)__ After Noah got off the boat, he built an altar and __sacrificed__  some of each kind of animal which could be used for a __sacrifice__. God was happy with the __sacrifice__  and blessed Noah and his family.
* __[05:06](rc://en/tn/help/obs/05/06)__ "Take Isaac, your only son, and kill him as a __sacrifice__  to me." Again Abraham obeyed God and prepared to __sacrifice__  his son.
* __[05:09](rc://en/tn/help/obs/05/09)__ God had provided the ram to be the __sacrifice__  instead of Isaac.
* __[13:09](rc://en/tn/help/obs/13/09)__ Anyone who disobeyed God's law could bring an animal to the Tent of Meeting as a __sacrifice__  to God. A priest would kill the animal and burn it on the altar. The blood of the animal that was __sacrificed__  covered the person's sin and made that person clean in God's sight.
* __[17:06](rc://en/tn/help/obs/17/06)__ David wanted to build a temple where all the Israelites could worship God and offer him __sacrifices__.
* __[48:06](rc://en/tn/help/obs/48/06)__ Jesus is the Great High Priest. Unlike other priests, he offered himself as the only __sacrifice__  that could to take away the sin of all the people in the world.
* __[48:08](rc://en/tn/help/obs/48/08)__ But God provided Jesus, the Lamb of God, as a __sacrifice__  to die in our place.
* __[49:11](rc://en/tn/help/obs/49/11)__ Because Jesus __sacrificed__  himself, God can forgive any sin, even terrible sins.

## Word Data:

* Strong's: H801, H817, H819, H1685, H1890, H1974, H2076, H2077, H2281, H2282, H2398, H2401, H2402, H2403, H2409, H3632, H4394, H4503, H4504, H4635, H5066, H5068, H5071, H5257, H5258, H5261, H5262, H5927, H5928, H5930, H6453, H6944, H6999, H7133, H7311, H8002, H8426, H8548, H8573, H8641, G266, G334, G1049, G1435, G1494, G2378, G2380, G3646, G4376, G5485

