# asleep, fell asleep, fallen asleep, sleep, sleeps, sleeping, slept, sleeper

## Definition:

These terms can have figurative meanings relating to death.

* To "sleep" or "be asleep" can be a metaphor meaning to "be dead." (See: [[rc://en/ta/man/jit/figs-metaphor]])
* The expression "fall asleep" means start sleeping, or, figuratively, die.
* To "sleep with one’s fathers" means to die, as one’s ancestors have, or to be dead, as one's ancestors are.
* To "lie down" with others who have died means to die, as they have died, or to be dead, as they are dead.
* The word "lie" often appears in connection with the idea of sleep. This "lie" refers to lying down on a bed or other sleeping place, not to saying things that are untrue.
* The phrases "lie with" and "sleep with," when referring to what a man and a woman do together, is a euphemism for them having sexual relations. (See: [[rc://en/ta/man/jit/figs-euphemism]])

## Translation Suggestions:

* To "fall asleep" could be translated as to "suddenly become asleep" or to "start sleeping" or to "die," depending on its meaning.
* Note: It is especially important to keep the figurative expression in contexts where the audience did not understand the meaning. For example, when Jesus told his disciples that Lazarus had "fallen asleep" they thought he meant that Lazarus was just sleeping naturally. In this context, it would not make sense to translate this as "he died."
* Some project languages may have a different expression for death or dying which could be used if the expressions "sleep" and "asleep" do not make sense.

## Bible References:

* [1 Kings 18:27-29](rc://en/tn/help/1ki/18/27)
* [1 Thessalonians 04:14](rc://en/tn/help/1th/04/14)
* [Acts 07:60](rc://en/tn/help/act/07/60)
* [Daniel 12:02](rc://en/tn/help/dan/12/02)
* [Psalms 044:23](rc://en/tn/help/psa/044/23)
* [Romans 13:11](rc://en/tn/help/rom/13/11)

## Word Data:

* Strong's: H1957, H3462, H3463, H7290, H7901, H8139, H8142, H8153, H8639, G879, G1852, G1853, G2518, G2837, G5258

