# snare, snares, ensnare, ensnares, ensnared, entrap, trap, traps, trapped, noose

## Definition:

The terms "snare" and "trap" refer to devices that are used to catch animals and keep them from escaping. To "snare" or "ensnare" is to catch with a snare, and to "trap" or "entrap" is to catch with a trap. In the Bible, these terms were also used figuratively to talk about how sin and temptation are like hidden traps that catch people and harm them.

* A "snare" is a loop of rope or wire that suddenly pulls tight when an animal steps into it, ensnaring its leg.
* A "trap" is usually made of metal or wood and has two parts that suddenly and powerfully close together, catching an animal so it can't get away. Sometimes a trap can be a deep hole that has been made in order to get something to fall into it.
* Usually the snare or trap is hidden so that its prey is taken by surprise.
* The phrase "set a trap" means to get a trap ready to capture something.
* To "fall into a trap" refers to falling into a deep hole or pit that was dug and hidden in order to catch an animal.
* A person who is starts sinning and cannot stop can be described as "ensnared by sin" in a figurative reference to the way an animal can be ensnared and cannot escape.
* Just as an animal is endangered and hurt by being in a trap, so a person caught in the trap of sin is being harmed by that sin and needs to be set free.
* A "noose" is a rope or vine designed to catch an animal around the neck.

(See also: [free](../other/free.md), , [prey](../other/prey.md), [Satan](../kt/satan.md), [tempt](../kt/tempt.md))

## Bible References:

* [Ecclesiastes 07:26](rc://en/tn/help/ecc/07/26)
* [Luke 21:34](rc://en/tn/help/luk/21/34)
* [Mark 12:13](rc://en/tn/help/mrk/12/13)
* [Psalms 018:05](rc://en/tn/help/psa/018/05)

## Word Data:

* Strong's: H1245, H2256, H3353, H3369, H3920, H3921, H4170, H4204, H4434, H4685, H4686, H4889, H5367, H5914, H6341, H6351, H6354, H6983, H7845, H8610, G64, G2339, G2340, G3802, G3803, G3985, G4625

