# plant, plants, planted, planting, implanted, replanted, transplanted, sow, sows, sowed, sown, sowing, plantation, place ... planted

## Definition:

A "plant" is generally something that grows and is attached to the ground. To "plant" something is to put it in the ground so that it can grow. To "sow" is to scatter seeds on the ground so they can go into the ground and grow. A "sower" is a person who sows seeds.

* Sometimes people plant seeds or plants by making holes in the soil and placing seeds or a plant in each hole.
* When someone plants seeds by sowing, he takes handfuls of seeds and scatters them on the ground.
* The term "sow" can be used figuratively, as in "a person will reap what he sows." This means that if a person does something evil, he will receive a negative result, and if a person does good, he will receive a positive result.
* A "plantation" is a large field where people plant crops.

## Translations Suggestions

* The term "sow" could be translated as "plant" if that word can include planting seeds by scattering them.
* The term "sower" could be translated as "planter" or "farmer" or "person who scatters seeds."
* The expression "a person reaps what he sows" could be translated as "just as a certain kind of seed produces a certain kind of plant, a person's good actions bring good results and a person's evil actions bring evil results."

(See also: [evil](../kt/evil.md), [good](../kt/good.md), [reap](../other/reap.md))

## Bible References:

* [Galatians 06:08](rc://en/tn/help/gal/06/08)
* [Luke 08:05](rc://en/tn/help/luk/08/05)
* [Matthew 06:25-26](rc://en/tn/help/mat/06/25)
* [Matthew 13:04](rc://en/tn/help/mat/13/04)
* [Matthew 13:19](rc://en/tn/help/mat/13/19)
* [Matthew 25:24](rc://en/tn/help/mat/25/24)

## Word Data:

* Strong's: H2221, H2232, H2233, H2236, H3759, H4218, H4302, H5193, H7971, H8362, G4687, G4703, G5452

