# strength, strengthen, strengthens, strengthened, strengthening, strong, stronger, strongest, vigorously, valor, valiant, influence, make ... strong, makes ... strong, make ... steady, has ... force, made ... ready, made ... strong, youthful vigor, become strong, meaning, force, forced, made ... stronger

## Facts:

The term "strength" refers to physical, emotional, or spiritual power. To "strengthen" someone or something means to make that person or object stronger.

* "Strength" can also refer to the power to withstand some kind of opposing force.
* A person has "strength of will" if he is able to avoid sinning when tempted.
* One writer of the Psalms called Yahweh his "strength" because God helped him to be strong.
* If a physical structure like a wall or building is being "strengthened," people are rebuilding the structure, reinforcing it with more stones or brick so that it can withstand an attack.
* We can speak of what a word communicates with the words "meaning" or "force."

## Translation Suggestions

* In general, the term "strengthen" can be translated as "cause to be strong" or "make more powerful."
* In a spiritual sense, the phrase "strengthen your brothers" could also be translated as "encourage your brothers" or "help your brothers to persevere."
* The following examples show the meaning of these terms, and therefore how they can be translated, when they are included in longer expressions.

  * "puts strength on me like a belt" means "causes me to be completely strong, like a belt that completely surrounds my waist."
  * "in quietness and trust will be your strength" means "acting calmly and trusting in God will make you spiritually strong."
  * "will renew their strength" means "will become stronger again."
  * "by my strength and by my wisdom I acted" means "I have done all this because I am so strong and wise."
  * "strengthen the wall" means "reinforce the wall" or "rebuild the wall."
  * "I will strengthen you" means "I will cause you to be strong"
  * "in Yahweh alone are salvation and strength" means "Yahweh is the only one who saves us and strengthens us."
  * "the rock of your strength" means "the faithful one who makes you strong"
  * "with the saving strength of his right hand" means "he strongly rescues you from trouble like someone who holds you safely with his strong hand."
  * "of little strength" means "not very strong" or "weak."
  * "with all my strength" means "using my best efforts" or "strongly and completely."

(See also: [faithful](../kt/faithful.md), [persevere](../other/perseverance.md), [right hand](../kt/righthand.md), [save](../kt/save.md))

## Bible References:

* [2 Kings 18:19-21](rc://en/tn/help/2ki/18/19)
* [2 Peter 02:11](rc://en/tn/help/2pe/02/11)
* [Luke 10:27](rc://en/tn/help/luk/10/27)
* [Psalm 021:01](rc://en/tn/help/psa/021/01)

## Word Data:

* Strong's: H193, H202, H353, H360, H386, H410, H553, H556, H1368, H1369, H1396, H2220, H2388, H2389, H2391, H2392, H2393, H2428, H3027, H3028, H3559, H3581, H3811, H3955, H4392, H4581, H5326, H5331, H5582, H5794, H5797, H5807, H5810, H5934, H5975, H6099, H6106, H6109, H6697, H6965, H7186, H7292, H7307, H8003, H8443, H8623, H8624, H8631, H8632, H8633, G461, G950, G1411, G1412, G1415, G1743, G1765, G1840, G1991, G2159, G2478, G2479, G2480, G2901, G2904, G3619, G4599, G4732, G4733, G4741

