# stronghold, strongholds, fortifications, fortified, fortress, fortresses, city wall, battlements

## Definition:

The terms "stronghold" and "fortress" both refer to places that are well protected against an attack by enemy soldiers. The term "fortified" describes a city or other place that has been made safe from attack.

* Often, strongholds and fortresses were manmade structures with defensive walls. They could also have been places with natural protective barriers such as rocky cliffs or high mountains.
* People fortified strongholds by building thick walls or other structures that made it difficult for an enemy to break through.
* "Stronghold" or "fortress" could be translated as "securely strong place" or "strongly protected place."
* The term "fortified city" could be translated as "securely protected city" or "strongly built city."
* This term was also used figuratively to refer to God as a stronghold or fortress for those who trust in him. (See: [[rc://en/ta/man/jit/figs-metaphor]])
* Another figurative meaning for the term "stronghold" referred to something that someone wrongly trusted in for security, such as a false god or other thing that was worshiped instead of Yahweh. This could be translated as "false strongholds."
* This term should be translated differently from "refuge," which emphasizes safety more than the concept of being fortified.

(See also: [false god](../kt/falsegod.md), [false god](../kt/falsegod.md), [refuge](../other/refuge.md), [Yahweh](../kt/yahweh.md))

## Bible References:

* [2 Corinthians 10:04](rc://en/tn/help/2co/10/04)
* [2 Kings 08:10-12](rc://en/tn/help/2ki/08/10)
* [2 Samuel 05:8-10](rc://en/tn/help/2sa/05/08)
* [Acts 21:35](rc://en/tn/help/act/21/35)
* [Habakkuk 01:10-11](rc://en/tn/help/hab/01/10)

## Word Data:

* Strong's: H490, H759, H1001, H1002, H1003, H1219, H1225, H2388, H4013, H4026, H4581, H4526, H4679, H4685, H4686, H4692, H4694, H4869, H5794, H5797, H5800, H6438, H6877, H7682, G3794, G3925

