# teacher, teachers

## Definition:

A teacher is a person who gives other people new information. Teachers help others to obtain and use both knowledge and skills.

* In the Bible, the word "teacher" is used in a special sense to refer to someone who teaches about God. 
* People who learn from a teacher are called "students" or "disciples."
* In some Bible translations, this term is capitalized ("Teacher") when it is used as a title for Jesus.

## Translation Suggestions:

* The usual word for a teacher can be used to translate this term, unless that word is only used for a school teacher.
* Some cultures may have a special title that is used for religious teachers, such as "Sir" or "Rabbi" or "Preacher."
 

(See also: [disciple](../kt/disciple.md), [preach](../other/preach.md))

## Bible References:

* [Ecclesiastes 01:12-15](rc://en/tn/help/ecc/01/12)
* [Ephesians 04:11-13](rc://en/tn/help/eph/04/11)
* [Galatians 06:6-8](rc://en/tn/help/gal/06/06)
* [Habakkuk 02:18](rc://en/tn/help/hab/02/18)
* [James 03:02](rc://en/tn/help/jas/03/02)
* [John 01:37-39](rc://en/tn/help/jhn/01/37)
* [Luke 06:40](rc://en/tn/help/luk/06/40)
* [Matthew 12:38-40](rc://en/tn/help/mat/12/38)

## Examples from the Bible stories:

* __[27:01](rc://en/tn/help/obs/27/01)__ One day, an expert in the Jewish law came to Jesus to test him, saying, "__Teacher__, what must I do to inherit eternal life?"
* __[28:01](rc://en/tn/help/obs/28/01)__ One day a rich young ruler came up to Jesus and asked him, "Good __Teacher__, what must I do to have eternal life?"
* __[37:02](rc://en/tn/help/obs/37/02)__ After the two days had passed, Jesus said to his disciples, "Let's go back to Judea." "But __Teacher__," the disciples answered, "Just a short time ago the people there wanted to kill you!"
* __[38:14](rc://en/tn/help/obs/38/14)__ Judas came to Jesus and said, "Greetings, __Teacher__," and kissed him.
* __[49:03](rc://en/tn/help/obs/49/03)__ Jesus was also a great __teacher__, and he spoke with authority because he is the Son of God.

## Word Data:

* Strong's: H3384, H3887, H3925, G1320, G2567, G3547, G5572

