# trial, trials, proving, on trial, sue, plead ... case, fight in court, case, legal dispute

## Definition:

The term "trial" refers to a situation in which something or someone is "tried" or tested.

* A "trial" can be a judicial hearing in a court in which evidence is given to prove whether the person "on trial" is innocent or guilty of wrongdoing.
* The term "trial" can also refer to difficult circumstances that a person goes through as God tests their faith. Another word for this is "a testing" or "a temptation" is one particular type of trial.
* Many people in the Bible were tested to see if they would continue to believe and obey God. They went through trials which included being beaten, imprisoned, or even killed because of their faith.
* A "legal dispute" is where two people or groups go to a court so the judge can make a decision that the government will enforce.

(See also: [tempt](../kt/tempt.md), [test](../kt/test.md), [innocent](../kt/innocent.md), [guilt](../kt/guilt.md))

## Bible References:

* [Deuteronomy 04:34](rc://en/tn/help/deu/04/34)
* [Ezekiel 21:12-13](rc://en/tn/help/ezk/21/12)
* [Lamentations 03:58-61](rc://en/tn/help/lam/03/58)
* [Proverbs 25:7-8](rc://en/tn/help/pro/25/07)

## Word Data:

* Strong's: H974, H3198, H4531, H4941, H7378, H7379, G178, G350, G1383, G2919, G3986, G4822

