# turn, turns, turn ... away, turns ... away, turns ... away from, turned, turned ... away, turned ... back, turning, turning ... away, direct, change, changed, transferred, avoid, turned ... away ... in disgust, apostasy, acts of apostasy, apostate

## Definition:

To "turn" means to physically change direction or to cause something else to change direction.

* The term "turn" can also mean "turn around" to look behind or to face a different direction.
* To "turn back" or "turn away" means to "go back" or "go away" or "cause to go away."
* To "turn away from" something can mean either to stop doing it or to not start doing it.
* To "turn away from" someone means either to refuse to have anything to do with him or to reject him.
* To "turn toward" someone means to look directly at that person.
* To "turn and leave" or "turn his back to leave" means to "go away."
* To "turn back to" means to "start doing something again."
* To "turn away from" means to "stop doing something."
* To "transfer" something or someone is to take it or him from one place to another.
* To "avoid" something is to stay away from it.
* "Apostasy" is the act of turning away from God. An "act of apostasy" is an action that someone does to show that he no longer wants to obey God or because he no longer obeys God.

## Translation Suggestions:

* Depending on the context, "turn" can be translated as "change direction" or "go" or "move."
* In some contexts, "turn" could be translated as "cause" (someone) to do something. To "turn (someone) away from" could be translated as "cause (someone) to go away" or "cause (someone) to stop."
* The phrase "turn away from God" could be translated as "stop worshiping God."
* The phrase "turn back to God" could be translated as "start worshiping God again."
* When enemies "turn back," it means they "retreat." To "turn back the enemy" means to "cause the enemy to retreat."
* Used figuratively, when Israel "turned to" false gods, they "started to worship" them. When they "turned away" from idols, they "stopped worshiping" them.
* When God "turned away from" his rebellious people, he "stopped protecting" or "stopped helping" them.
* The phrase "turn the hearts of the fathers to their children" could be translated as "cause fathers to care for their children again."
* The expression "turn my honor into shame" could be translated as "cause my honor to become shame" or "dishonor me so that I am shamed" or "shame me (by doing what is evil) so that people no longer honor me."
* "I will turn your cities into ruin" could be translated as "I will cause your cities to be destroyed" or "I will cause enemies to destroy your cities."
* The phrase "turn into" could be translated as "become." When Moses' rod "turned into" a snake, it "became" a snake." It could also be translated as "changed into."

(See also: [false god](../kt/falsegod.md), [leprosy](../other/leprosy.md), [worship](../kt/worship.md))

## Bible References:

* [1 Kings 11:02](rc://en/tn/help/1ki/11/02)
* [Acts 07:42](rc://en/tn/help/act/07/42)
* [Acts 11:21](rc://en/tn/help/act/11/21)
* [Jeremiah 36:1-3](rc://en/tn/help/jer/36/01)
* [Luke 01:17](rc://en/tn/help/luk/01/17)
* [Malachi 04:06](rc://en/tn/help/mal/04/06)
* [Revelation 11:06](rc://en/tn/help/rev/11/06)

## Word Data:

* Strong's: H541, H2015, H2017, H2186, H2559, H3363, H3943, H4672, H4740, H4878, H5186, H5253, H5414, H5437, H5472, H5493, H5528, H5627, H5753, H6437, H7227, H7725, H7734, H7750, H7760, H7847, H8159, H8447, G344, G387, G654, G665, G868, G1294, G1578, G1612, G1624, G1994, G3179, G3313, G3329, G3344, G3346, G4762, G5157, G5290

